#ifndef __BINOMIAL_WEIGHT__
#define __BINOMIAL_WEIGHT__
#define N_binomial_weight 64
#ifdef USEINFINT
InfInt<long long int> binomial_weight[N_binomial_weight+1][N_binomial_weight+1] = {
      {
             /* llcm / Binomial{(k=0),(i=0)} = */ InfInt<long long int>("1") ,
      },
      {
             /* llcm / Binomial{(k=1),(i=0)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=1),(i=1)} = */ InfInt<long long int>("1") ,
      },
      {
             /* llcm / Binomial{(k=2),(i=0)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=2),(i=1)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=2),(i=2)} = */ InfInt<long long int>("2") ,
      },
      {
             /* llcm / Binomial{(k=3),(i=0)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=3),(i=1)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=3),(i=2)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=3),(i=3)} = */ InfInt<long long int>("3") ,
      },
      {
             /* llcm / Binomial{(k=4),(i=0)} = */ InfInt<long long int>("12") ,
             /* llcm / Binomial{(k=4),(i=1)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=4),(i=2)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=4),(i=3)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=4),(i=4)} = */ InfInt<long long int>("12") ,
      },
      {
             /* llcm / Binomial{(k=5),(i=0)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=5),(i=1)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=5),(i=2)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=5),(i=3)} = */ InfInt<long long int>("1") ,
             /* llcm / Binomial{(k=5),(i=4)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=5),(i=5)} = */ InfInt<long long int>("10") ,
      },
      {
             /* llcm / Binomial{(k=6),(i=0)} = */ InfInt<long long int>("60") ,
             /* llcm / Binomial{(k=6),(i=1)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=6),(i=2)} = */ InfInt<long long int>("4") ,
             /* llcm / Binomial{(k=6),(i=3)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=6),(i=4)} = */ InfInt<long long int>("4") ,
             /* llcm / Binomial{(k=6),(i=5)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=6),(i=6)} = */ InfInt<long long int>("60") ,
      },
      {
             /* llcm / Binomial{(k=7),(i=0)} = */ InfInt<long long int>("105") ,
             /* llcm / Binomial{(k=7),(i=1)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=7),(i=2)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=7),(i=3)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=7),(i=4)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=7),(i=5)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=7),(i=6)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=7),(i=7)} = */ InfInt<long long int>("105") ,
      },
      {
             /* llcm / Binomial{(k=8),(i=0)} = */ InfInt<long long int>("280") ,
             /* llcm / Binomial{(k=8),(i=1)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=8),(i=2)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=8),(i=3)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=8),(i=4)} = */ InfInt<long long int>("4") ,
             /* llcm / Binomial{(k=8),(i=5)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=8),(i=6)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=8),(i=7)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=8),(i=8)} = */ InfInt<long long int>("280") ,
      },
      {
             /* llcm / Binomial{(k=9),(i=0)} = */ InfInt<long long int>("252") ,
             /* llcm / Binomial{(k=9),(i=1)} = */ InfInt<long long int>("28") ,
             /* llcm / Binomial{(k=9),(i=2)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=9),(i=3)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=9),(i=4)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=9),(i=5)} = */ InfInt<long long int>("2") ,
             /* llcm / Binomial{(k=9),(i=6)} = */ InfInt<long long int>("3") ,
             /* llcm / Binomial{(k=9),(i=7)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=9),(i=8)} = */ InfInt<long long int>("28") ,
             /* llcm / Binomial{(k=9),(i=9)} = */ InfInt<long long int>("252") ,
      },
      {
             /* llcm / Binomial{(k=10),(i=0)} = */ InfInt<long long int>("2520") ,
             /* llcm / Binomial{(k=10),(i=1)} = */ InfInt<long long int>("252") ,
             /* llcm / Binomial{(k=10),(i=2)} = */ InfInt<long long int>("56") ,
             /* llcm / Binomial{(k=10),(i=3)} = */ InfInt<long long int>("21") ,
             /* llcm / Binomial{(k=10),(i=4)} = */ InfInt<long long int>("12") ,
             /* llcm / Binomial{(k=10),(i=5)} = */ InfInt<long long int>("10") ,
             /* llcm / Binomial{(k=10),(i=6)} = */ InfInt<long long int>("12") ,
             /* llcm / Binomial{(k=10),(i=7)} = */ InfInt<long long int>("21") ,
             /* llcm / Binomial{(k=10),(i=8)} = */ InfInt<long long int>("56") ,
             /* llcm / Binomial{(k=10),(i=9)} = */ InfInt<long long int>("252") ,
             /* llcm / Binomial{(k=10),(i=10)} = */ InfInt<long long int>("2520") ,
      },
      {
             /* llcm / Binomial{(k=11),(i=0)} = */ InfInt<long long int>("2310") ,
             /* llcm / Binomial{(k=11),(i=1)} = */ InfInt<long long int>("210") ,
             /* llcm / Binomial{(k=11),(i=2)} = */ InfInt<long long int>("42") ,
             /* llcm / Binomial{(k=11),(i=3)} = */ InfInt<long long int>("14") ,
             /* llcm / Binomial{(k=11),(i=4)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=11),(i=5)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=11),(i=6)} = */ InfInt<long long int>("5") ,
             /* llcm / Binomial{(k=11),(i=7)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=11),(i=8)} = */ InfInt<long long int>("14") ,
             /* llcm / Binomial{(k=11),(i=9)} = */ InfInt<long long int>("42") ,
             /* llcm / Binomial{(k=11),(i=10)} = */ InfInt<long long int>("210") ,
             /* llcm / Binomial{(k=11),(i=11)} = */ InfInt<long long int>("2310") ,
      },
      {
             /* llcm / Binomial{(k=12),(i=0)} = */ InfInt<long long int>("27720") ,
             /* llcm / Binomial{(k=12),(i=1)} = */ InfInt<long long int>("2310") ,
             /* llcm / Binomial{(k=12),(i=2)} = */ InfInt<long long int>("420") ,
             /* llcm / Binomial{(k=12),(i=3)} = */ InfInt<long long int>("126") ,
             /* llcm / Binomial{(k=12),(i=4)} = */ InfInt<long long int>("56") ,
             /* llcm / Binomial{(k=12),(i=5)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=12),(i=6)} = */ InfInt<long long int>("30") ,
             /* llcm / Binomial{(k=12),(i=7)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=12),(i=8)} = */ InfInt<long long int>("56") ,
             /* llcm / Binomial{(k=12),(i=9)} = */ InfInt<long long int>("126") ,
             /* llcm / Binomial{(k=12),(i=10)} = */ InfInt<long long int>("420") ,
             /* llcm / Binomial{(k=12),(i=11)} = */ InfInt<long long int>("2310") ,
             /* llcm / Binomial{(k=12),(i=12)} = */ InfInt<long long int>("27720") ,
      },
      {
             /* llcm / Binomial{(k=13),(i=0)} = */ InfInt<long long int>("25740") ,
             /* llcm / Binomial{(k=13),(i=1)} = */ InfInt<long long int>("1980") ,
             /* llcm / Binomial{(k=13),(i=2)} = */ InfInt<long long int>("330") ,
             /* llcm / Binomial{(k=13),(i=3)} = */ InfInt<long long int>("90") ,
             /* llcm / Binomial{(k=13),(i=4)} = */ InfInt<long long int>("36") ,
             /* llcm / Binomial{(k=13),(i=5)} = */ InfInt<long long int>("20") ,
             /* llcm / Binomial{(k=13),(i=6)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=13),(i=7)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=13),(i=8)} = */ InfInt<long long int>("20") ,
             /* llcm / Binomial{(k=13),(i=9)} = */ InfInt<long long int>("36") ,
             /* llcm / Binomial{(k=13),(i=10)} = */ InfInt<long long int>("90") ,
             /* llcm / Binomial{(k=13),(i=11)} = */ InfInt<long long int>("330") ,
             /* llcm / Binomial{(k=13),(i=12)} = */ InfInt<long long int>("1980") ,
             /* llcm / Binomial{(k=13),(i=13)} = */ InfInt<long long int>("25740") ,
      },
      {
             /* llcm / Binomial{(k=14),(i=0)} = */ InfInt<long long int>("24024") ,
             /* llcm / Binomial{(k=14),(i=1)} = */ InfInt<long long int>("1716") ,
             /* llcm / Binomial{(k=14),(i=2)} = */ InfInt<long long int>("264") ,
             /* llcm / Binomial{(k=14),(i=3)} = */ InfInt<long long int>("66") ,
             /* llcm / Binomial{(k=14),(i=4)} = */ InfInt<long long int>("24") ,
             /* llcm / Binomial{(k=14),(i=5)} = */ InfInt<long long int>("12") ,
             /* llcm / Binomial{(k=14),(i=6)} = */ InfInt<long long int>("8") ,
             /* llcm / Binomial{(k=14),(i=7)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=14),(i=8)} = */ InfInt<long long int>("8") ,
             /* llcm / Binomial{(k=14),(i=9)} = */ InfInt<long long int>("12") ,
             /* llcm / Binomial{(k=14),(i=10)} = */ InfInt<long long int>("24") ,
             /* llcm / Binomial{(k=14),(i=11)} = */ InfInt<long long int>("66") ,
             /* llcm / Binomial{(k=14),(i=12)} = */ InfInt<long long int>("264") ,
             /* llcm / Binomial{(k=14),(i=13)} = */ InfInt<long long int>("1716") ,
             /* llcm / Binomial{(k=14),(i=14)} = */ InfInt<long long int>("24024") ,
      },
      {
             /* llcm / Binomial{(k=15),(i=0)} = */ InfInt<long long int>("45045") ,
             /* llcm / Binomial{(k=15),(i=1)} = */ InfInt<long long int>("3003") ,
             /* llcm / Binomial{(k=15),(i=2)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=15),(i=3)} = */ InfInt<long long int>("99") ,
             /* llcm / Binomial{(k=15),(i=4)} = */ InfInt<long long int>("33") ,
             /* llcm / Binomial{(k=15),(i=5)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=15),(i=6)} = */ InfInt<long long int>("9") ,
             /* llcm / Binomial{(k=15),(i=7)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=15),(i=8)} = */ InfInt<long long int>("7") ,
             /* llcm / Binomial{(k=15),(i=9)} = */ InfInt<long long int>("9") ,
             /* llcm / Binomial{(k=15),(i=10)} = */ InfInt<long long int>("15") ,
             /* llcm / Binomial{(k=15),(i=11)} = */ InfInt<long long int>("33") ,
             /* llcm / Binomial{(k=15),(i=12)} = */ InfInt<long long int>("99") ,
             /* llcm / Binomial{(k=15),(i=13)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=15),(i=14)} = */ InfInt<long long int>("3003") ,
             /* llcm / Binomial{(k=15),(i=15)} = */ InfInt<long long int>("45045") ,
      },
      {
             /* llcm / Binomial{(k=16),(i=0)} = */ InfInt<long long int>("720720") ,
             /* llcm / Binomial{(k=16),(i=1)} = */ InfInt<long long int>("45045") ,
             /* llcm / Binomial{(k=16),(i=2)} = */ InfInt<long long int>("6006") ,
             /* llcm / Binomial{(k=16),(i=3)} = */ InfInt<long long int>("1287") ,
             /* llcm / Binomial{(k=16),(i=4)} = */ InfInt<long long int>("396") ,
             /* llcm / Binomial{(k=16),(i=5)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=16),(i=6)} = */ InfInt<long long int>("90") ,
             /* llcm / Binomial{(k=16),(i=7)} = */ InfInt<long long int>("63") ,
             /* llcm / Binomial{(k=16),(i=8)} = */ InfInt<long long int>("56") ,
             /* llcm / Binomial{(k=16),(i=9)} = */ InfInt<long long int>("63") ,
             /* llcm / Binomial{(k=16),(i=10)} = */ InfInt<long long int>("90") ,
             /* llcm / Binomial{(k=16),(i=11)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=16),(i=12)} = */ InfInt<long long int>("396") ,
             /* llcm / Binomial{(k=16),(i=13)} = */ InfInt<long long int>("1287") ,
             /* llcm / Binomial{(k=16),(i=14)} = */ InfInt<long long int>("6006") ,
             /* llcm / Binomial{(k=16),(i=15)} = */ InfInt<long long int>("45045") ,
             /* llcm / Binomial{(k=16),(i=16)} = */ InfInt<long long int>("720720") ,
      },
      {
             /* llcm / Binomial{(k=17),(i=0)} = */ InfInt<long long int>("680680") ,
             /* llcm / Binomial{(k=17),(i=1)} = */ InfInt<long long int>("40040") ,
             /* llcm / Binomial{(k=17),(i=2)} = */ InfInt<long long int>("5005") ,
             /* llcm / Binomial{(k=17),(i=3)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=17),(i=4)} = */ InfInt<long long int>("286") ,
             /* llcm / Binomial{(k=17),(i=5)} = */ InfInt<long long int>("110") ,
             /* llcm / Binomial{(k=17),(i=6)} = */ InfInt<long long int>("55") ,
             /* llcm / Binomial{(k=17),(i=7)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=17),(i=8)} = */ InfInt<long long int>("28") ,
             /* llcm / Binomial{(k=17),(i=9)} = */ InfInt<long long int>("28") ,
             /* llcm / Binomial{(k=17),(i=10)} = */ InfInt<long long int>("35") ,
             /* llcm / Binomial{(k=17),(i=11)} = */ InfInt<long long int>("55") ,
             /* llcm / Binomial{(k=17),(i=12)} = */ InfInt<long long int>("110") ,
             /* llcm / Binomial{(k=17),(i=13)} = */ InfInt<long long int>("286") ,
             /* llcm / Binomial{(k=17),(i=14)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=17),(i=15)} = */ InfInt<long long int>("5005") ,
             /* llcm / Binomial{(k=17),(i=16)} = */ InfInt<long long int>("40040") ,
             /* llcm / Binomial{(k=17),(i=17)} = */ InfInt<long long int>("680680") ,
      },
      {
             /* llcm / Binomial{(k=18),(i=0)} = */ InfInt<long long int>("12252240") ,
             /* llcm / Binomial{(k=18),(i=1)} = */ InfInt<long long int>("680680") ,
             /* llcm / Binomial{(k=18),(i=2)} = */ InfInt<long long int>("80080") ,
             /* llcm / Binomial{(k=18),(i=3)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=18),(i=4)} = */ InfInt<long long int>("4004") ,
             /* llcm / Binomial{(k=18),(i=5)} = */ InfInt<long long int>("1430") ,
             /* llcm / Binomial{(k=18),(i=6)} = */ InfInt<long long int>("660") ,
             /* llcm / Binomial{(k=18),(i=7)} = */ InfInt<long long int>("385") ,
             /* llcm / Binomial{(k=18),(i=8)} = */ InfInt<long long int>("280") ,
             /* llcm / Binomial{(k=18),(i=9)} = */ InfInt<long long int>("252") ,
             /* llcm / Binomial{(k=18),(i=10)} = */ InfInt<long long int>("280") ,
             /* llcm / Binomial{(k=18),(i=11)} = */ InfInt<long long int>("385") ,
             /* llcm / Binomial{(k=18),(i=12)} = */ InfInt<long long int>("660") ,
             /* llcm / Binomial{(k=18),(i=13)} = */ InfInt<long long int>("1430") ,
             /* llcm / Binomial{(k=18),(i=14)} = */ InfInt<long long int>("4004") ,
             /* llcm / Binomial{(k=18),(i=15)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=18),(i=16)} = */ InfInt<long long int>("80080") ,
             /* llcm / Binomial{(k=18),(i=17)} = */ InfInt<long long int>("680680") ,
             /* llcm / Binomial{(k=18),(i=18)} = */ InfInt<long long int>("12252240") ,
      },
      {
             /* llcm / Binomial{(k=19),(i=0)} = */ InfInt<long long int>("11639628") ,
             /* llcm / Binomial{(k=19),(i=1)} = */ InfInt<long long int>("612612") ,
             /* llcm / Binomial{(k=19),(i=2)} = */ InfInt<long long int>("68068") ,
             /* llcm / Binomial{(k=19),(i=3)} = */ InfInt<long long int>("12012") ,
             /* llcm / Binomial{(k=19),(i=4)} = */ InfInt<long long int>("3003") ,
             /* llcm / Binomial{(k=19),(i=5)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=19),(i=6)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=19),(i=7)} = */ InfInt<long long int>("231") ,
             /* llcm / Binomial{(k=19),(i=8)} = */ InfInt<long long int>("154") ,
             /* llcm / Binomial{(k=19),(i=9)} = */ InfInt<long long int>("126") ,
             /* llcm / Binomial{(k=19),(i=10)} = */ InfInt<long long int>("126") ,
             /* llcm / Binomial{(k=19),(i=11)} = */ InfInt<long long int>("154") ,
             /* llcm / Binomial{(k=19),(i=12)} = */ InfInt<long long int>("231") ,
             /* llcm / Binomial{(k=19),(i=13)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=19),(i=14)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=19),(i=15)} = */ InfInt<long long int>("3003") ,
             /* llcm / Binomial{(k=19),(i=16)} = */ InfInt<long long int>("12012") ,
             /* llcm / Binomial{(k=19),(i=17)} = */ InfInt<long long int>("68068") ,
             /* llcm / Binomial{(k=19),(i=18)} = */ InfInt<long long int>("612612") ,
             /* llcm / Binomial{(k=19),(i=19)} = */ InfInt<long long int>("11639628") ,
      },
      {
             /* llcm / Binomial{(k=20),(i=0)} = */ InfInt<long long int>("11085360") ,
             /* llcm / Binomial{(k=20),(i=1)} = */ InfInt<long long int>("554268") ,
             /* llcm / Binomial{(k=20),(i=2)} = */ InfInt<long long int>("58344") ,
             /* llcm / Binomial{(k=20),(i=3)} = */ InfInt<long long int>("9724") ,
             /* llcm / Binomial{(k=20),(i=4)} = */ InfInt<long long int>("2288") ,
             /* llcm / Binomial{(k=20),(i=5)} = */ InfInt<long long int>("715") ,
             /* llcm / Binomial{(k=20),(i=6)} = */ InfInt<long long int>("286") ,
             /* llcm / Binomial{(k=20),(i=7)} = */ InfInt<long long int>("143") ,
             /* llcm / Binomial{(k=20),(i=8)} = */ InfInt<long long int>("88") ,
             /* llcm / Binomial{(k=20),(i=9)} = */ InfInt<long long int>("66") ,
             /* llcm / Binomial{(k=20),(i=10)} = */ InfInt<long long int>("60") ,
             /* llcm / Binomial{(k=20),(i=11)} = */ InfInt<long long int>("66") ,
             /* llcm / Binomial{(k=20),(i=12)} = */ InfInt<long long int>("88") ,
             /* llcm / Binomial{(k=20),(i=13)} = */ InfInt<long long int>("143") ,
             /* llcm / Binomial{(k=20),(i=14)} = */ InfInt<long long int>("286") ,
             /* llcm / Binomial{(k=20),(i=15)} = */ InfInt<long long int>("715") ,
             /* llcm / Binomial{(k=20),(i=16)} = */ InfInt<long long int>("2288") ,
             /* llcm / Binomial{(k=20),(i=17)} = */ InfInt<long long int>("9724") ,
             /* llcm / Binomial{(k=20),(i=18)} = */ InfInt<long long int>("58344") ,
             /* llcm / Binomial{(k=20),(i=19)} = */ InfInt<long long int>("554268") ,
             /* llcm / Binomial{(k=20),(i=20)} = */ InfInt<long long int>("11085360") ,
      },
      {
             /* llcm / Binomial{(k=21),(i=0)} = */ InfInt<long long int>("10581480") ,
             /* llcm / Binomial{(k=21),(i=1)} = */ InfInt<long long int>("503880") ,
             /* llcm / Binomial{(k=21),(i=2)} = */ InfInt<long long int>("50388") ,
             /* llcm / Binomial{(k=21),(i=3)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=21),(i=4)} = */ InfInt<long long int>("1768") ,
             /* llcm / Binomial{(k=21),(i=5)} = */ InfInt<long long int>("520") ,
             /* llcm / Binomial{(k=21),(i=6)} = */ InfInt<long long int>("195") ,
             /* llcm / Binomial{(k=21),(i=7)} = */ InfInt<long long int>("91") ,
             /* llcm / Binomial{(k=21),(i=8)} = */ InfInt<long long int>("52") ,
             /* llcm / Binomial{(k=21),(i=9)} = */ InfInt<long long int>("36") ,
             /* llcm / Binomial{(k=21),(i=10)} = */ InfInt<long long int>("30") ,
             /* llcm / Binomial{(k=21),(i=11)} = */ InfInt<long long int>("30") ,
             /* llcm / Binomial{(k=21),(i=12)} = */ InfInt<long long int>("36") ,
             /* llcm / Binomial{(k=21),(i=13)} = */ InfInt<long long int>("52") ,
             /* llcm / Binomial{(k=21),(i=14)} = */ InfInt<long long int>("91") ,
             /* llcm / Binomial{(k=21),(i=15)} = */ InfInt<long long int>("195") ,
             /* llcm / Binomial{(k=21),(i=16)} = */ InfInt<long long int>("520") ,
             /* llcm / Binomial{(k=21),(i=17)} = */ InfInt<long long int>("1768") ,
             /* llcm / Binomial{(k=21),(i=18)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=21),(i=19)} = */ InfInt<long long int>("50388") ,
             /* llcm / Binomial{(k=21),(i=20)} = */ InfInt<long long int>("503880") ,
             /* llcm / Binomial{(k=21),(i=21)} = */ InfInt<long long int>("10581480") ,
      },
      {
             /* llcm / Binomial{(k=22),(i=0)} = */ InfInt<long long int>("232792560") ,
             /* llcm / Binomial{(k=22),(i=1)} = */ InfInt<long long int>("10581480") ,
             /* llcm / Binomial{(k=22),(i=2)} = */ InfInt<long long int>("1007760") ,
             /* llcm / Binomial{(k=22),(i=3)} = */ InfInt<long long int>("151164") ,
             /* llcm / Binomial{(k=22),(i=4)} = */ InfInt<long long int>("31824") ,
             /* llcm / Binomial{(k=22),(i=5)} = */ InfInt<long long int>("8840") ,
             /* llcm / Binomial{(k=22),(i=6)} = */ InfInt<long long int>("3120") ,
             /* llcm / Binomial{(k=22),(i=7)} = */ InfInt<long long int>("1365") ,
             /* llcm / Binomial{(k=22),(i=8)} = */ InfInt<long long int>("728") ,
             /* llcm / Binomial{(k=22),(i=9)} = */ InfInt<long long int>("468") ,
             /* llcm / Binomial{(k=22),(i=10)} = */ InfInt<long long int>("360") ,
             /* llcm / Binomial{(k=22),(i=11)} = */ InfInt<long long int>("330") ,
             /* llcm / Binomial{(k=22),(i=12)} = */ InfInt<long long int>("360") ,
             /* llcm / Binomial{(k=22),(i=13)} = */ InfInt<long long int>("468") ,
             /* llcm / Binomial{(k=22),(i=14)} = */ InfInt<long long int>("728") ,
             /* llcm / Binomial{(k=22),(i=15)} = */ InfInt<long long int>("1365") ,
             /* llcm / Binomial{(k=22),(i=16)} = */ InfInt<long long int>("3120") ,
             /* llcm / Binomial{(k=22),(i=17)} = */ InfInt<long long int>("8840") ,
             /* llcm / Binomial{(k=22),(i=18)} = */ InfInt<long long int>("31824") ,
             /* llcm / Binomial{(k=22),(i=19)} = */ InfInt<long long int>("151164") ,
             /* llcm / Binomial{(k=22),(i=20)} = */ InfInt<long long int>("1007760") ,
             /* llcm / Binomial{(k=22),(i=21)} = */ InfInt<long long int>("10581480") ,
             /* llcm / Binomial{(k=22),(i=22)} = */ InfInt<long long int>("232792560") ,
      },
      {
             /* llcm / Binomial{(k=23),(i=0)} = */ InfInt<long long int>("223092870") ,
             /* llcm / Binomial{(k=23),(i=1)} = */ InfInt<long long int>("9699690") ,
             /* llcm / Binomial{(k=23),(i=2)} = */ InfInt<long long int>("881790") ,
             /* llcm / Binomial{(k=23),(i=3)} = */ InfInt<long long int>("125970") ,
             /* llcm / Binomial{(k=23),(i=4)} = */ InfInt<long long int>("25194") ,
             /* llcm / Binomial{(k=23),(i=5)} = */ InfInt<long long int>("6630") ,
             /* llcm / Binomial{(k=23),(i=6)} = */ InfInt<long long int>("2210") ,
             /* llcm / Binomial{(k=23),(i=7)} = */ InfInt<long long int>("910") ,
             /* llcm / Binomial{(k=23),(i=8)} = */ InfInt<long long int>("455") ,
             /* llcm / Binomial{(k=23),(i=9)} = */ InfInt<long long int>("273") ,
             /* llcm / Binomial{(k=23),(i=10)} = */ InfInt<long long int>("195") ,
             /* llcm / Binomial{(k=23),(i=11)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=23),(i=12)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=23),(i=13)} = */ InfInt<long long int>("195") ,
             /* llcm / Binomial{(k=23),(i=14)} = */ InfInt<long long int>("273") ,
             /* llcm / Binomial{(k=23),(i=15)} = */ InfInt<long long int>("455") ,
             /* llcm / Binomial{(k=23),(i=16)} = */ InfInt<long long int>("910") ,
             /* llcm / Binomial{(k=23),(i=17)} = */ InfInt<long long int>("2210") ,
             /* llcm / Binomial{(k=23),(i=18)} = */ InfInt<long long int>("6630") ,
             /* llcm / Binomial{(k=23),(i=19)} = */ InfInt<long long int>("25194") ,
             /* llcm / Binomial{(k=23),(i=20)} = */ InfInt<long long int>("125970") ,
             /* llcm / Binomial{(k=23),(i=21)} = */ InfInt<long long int>("881790") ,
             /* llcm / Binomial{(k=23),(i=22)} = */ InfInt<long long int>("9699690") ,
             /* llcm / Binomial{(k=23),(i=23)} = */ InfInt<long long int>("223092870") ,
      },
      {
             /* llcm / Binomial{(k=24),(i=0)} = */ InfInt<long long int>("1070845776") ,
             /* llcm / Binomial{(k=24),(i=1)} = */ InfInt<long long int>("44618574") ,
             /* llcm / Binomial{(k=24),(i=2)} = */ InfInt<long long int>("3879876") ,
             /* llcm / Binomial{(k=24),(i=3)} = */ InfInt<long long int>("529074") ,
             /* llcm / Binomial{(k=24),(i=4)} = */ InfInt<long long int>("100776") ,
             /* llcm / Binomial{(k=24),(i=5)} = */ InfInt<long long int>("25194") ,
             /* llcm / Binomial{(k=24),(i=6)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=24),(i=7)} = */ InfInt<long long int>("3094") ,
             /* llcm / Binomial{(k=24),(i=8)} = */ InfInt<long long int>("1456") ,
             /* llcm / Binomial{(k=24),(i=9)} = */ InfInt<long long int>("819") ,
             /* llcm / Binomial{(k=24),(i=10)} = */ InfInt<long long int>("546") ,
             /* llcm / Binomial{(k=24),(i=11)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=24),(i=12)} = */ InfInt<long long int>("396") ,
             /* llcm / Binomial{(k=24),(i=13)} = */ InfInt<long long int>("429") ,
             /* llcm / Binomial{(k=24),(i=14)} = */ InfInt<long long int>("546") ,
             /* llcm / Binomial{(k=24),(i=15)} = */ InfInt<long long int>("819") ,
             /* llcm / Binomial{(k=24),(i=16)} = */ InfInt<long long int>("1456") ,
             /* llcm / Binomial{(k=24),(i=17)} = */ InfInt<long long int>("3094") ,
             /* llcm / Binomial{(k=24),(i=18)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=24),(i=19)} = */ InfInt<long long int>("25194") ,
             /* llcm / Binomial{(k=24),(i=20)} = */ InfInt<long long int>("100776") ,
             /* llcm / Binomial{(k=24),(i=21)} = */ InfInt<long long int>("529074") ,
             /* llcm / Binomial{(k=24),(i=22)} = */ InfInt<long long int>("3879876") ,
             /* llcm / Binomial{(k=24),(i=23)} = */ InfInt<long long int>("44618574") ,
             /* llcm / Binomial{(k=24),(i=24)} = */ InfInt<long long int>("1070845776") ,
      },
      {
             /* llcm / Binomial{(k=25),(i=0)} = */ InfInt<long long int>("1029659400") ,
             /* llcm / Binomial{(k=25),(i=1)} = */ InfInt<long long int>("41186376") ,
             /* llcm / Binomial{(k=25),(i=2)} = */ InfInt<long long int>("3432198") ,
             /* llcm / Binomial{(k=25),(i=3)} = */ InfInt<long long int>("447678") ,
             /* llcm / Binomial{(k=25),(i=4)} = */ InfInt<long long int>("81396") ,
             /* llcm / Binomial{(k=25),(i=5)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=25),(i=6)} = */ InfInt<long long int>("5814") ,
             /* llcm / Binomial{(k=25),(i=7)} = */ InfInt<long long int>("2142") ,
             /* llcm / Binomial{(k=25),(i=8)} = */ InfInt<long long int>("952") ,
             /* llcm / Binomial{(k=25),(i=9)} = */ InfInt<long long int>("504") ,
             /* llcm / Binomial{(k=25),(i=10)} = */ InfInt<long long int>("315") ,
             /* llcm / Binomial{(k=25),(i=11)} = */ InfInt<long long int>("231") ,
             /* llcm / Binomial{(k=25),(i=12)} = */ InfInt<long long int>("198") ,
             /* llcm / Binomial{(k=25),(i=13)} = */ InfInt<long long int>("198") ,
             /* llcm / Binomial{(k=25),(i=14)} = */ InfInt<long long int>("231") ,
             /* llcm / Binomial{(k=25),(i=15)} = */ InfInt<long long int>("315") ,
             /* llcm / Binomial{(k=25),(i=16)} = */ InfInt<long long int>("504") ,
             /* llcm / Binomial{(k=25),(i=17)} = */ InfInt<long long int>("952") ,
             /* llcm / Binomial{(k=25),(i=18)} = */ InfInt<long long int>("2142") ,
             /* llcm / Binomial{(k=25),(i=19)} = */ InfInt<long long int>("5814") ,
             /* llcm / Binomial{(k=25),(i=20)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=25),(i=21)} = */ InfInt<long long int>("81396") ,
             /* llcm / Binomial{(k=25),(i=22)} = */ InfInt<long long int>("447678") ,
             /* llcm / Binomial{(k=25),(i=23)} = */ InfInt<long long int>("3432198") ,
             /* llcm / Binomial{(k=25),(i=24)} = */ InfInt<long long int>("41186376") ,
             /* llcm / Binomial{(k=25),(i=25)} = */ InfInt<long long int>("1029659400") ,
      },
      {
             /* llcm / Binomial{(k=26),(i=0)} = */ InfInt<long long int>("2974571600") ,
             /* llcm / Binomial{(k=26),(i=1)} = */ InfInt<long long int>("114406600") ,
             /* llcm / Binomial{(k=26),(i=2)} = */ InfInt<long long int>("9152528") ,
             /* llcm / Binomial{(k=26),(i=3)} = */ InfInt<long long int>("1144066") ,
             /* llcm / Binomial{(k=26),(i=4)} = */ InfInt<long long int>("198968") ,
             /* llcm / Binomial{(k=26),(i=5)} = */ InfInt<long long int>("45220") ,
             /* llcm / Binomial{(k=26),(i=6)} = */ InfInt<long long int>("12920") ,
             /* llcm / Binomial{(k=26),(i=7)} = */ InfInt<long long int>("4522") ,
             /* llcm / Binomial{(k=26),(i=8)} = */ InfInt<long long int>("1904") ,
             /* llcm / Binomial{(k=26),(i=9)} = */ InfInt<long long int>("952") ,
             /* llcm / Binomial{(k=26),(i=10)} = */ InfInt<long long int>("560") ,
             /* llcm / Binomial{(k=26),(i=11)} = */ InfInt<long long int>("385") ,
             /* llcm / Binomial{(k=26),(i=12)} = */ InfInt<long long int>("308") ,
             /* llcm / Binomial{(k=26),(i=13)} = */ InfInt<long long int>("286") ,
             /* llcm / Binomial{(k=26),(i=14)} = */ InfInt<long long int>("308") ,
             /* llcm / Binomial{(k=26),(i=15)} = */ InfInt<long long int>("385") ,
             /* llcm / Binomial{(k=26),(i=16)} = */ InfInt<long long int>("560") ,
             /* llcm / Binomial{(k=26),(i=17)} = */ InfInt<long long int>("952") ,
             /* llcm / Binomial{(k=26),(i=18)} = */ InfInt<long long int>("1904") ,
             /* llcm / Binomial{(k=26),(i=19)} = */ InfInt<long long int>("4522") ,
             /* llcm / Binomial{(k=26),(i=20)} = */ InfInt<long long int>("12920") ,
             /* llcm / Binomial{(k=26),(i=21)} = */ InfInt<long long int>("45220") ,
             /* llcm / Binomial{(k=26),(i=22)} = */ InfInt<long long int>("198968") ,
             /* llcm / Binomial{(k=26),(i=23)} = */ InfInt<long long int>("1144066") ,
             /* llcm / Binomial{(k=26),(i=24)} = */ InfInt<long long int>("9152528") ,
             /* llcm / Binomial{(k=26),(i=25)} = */ InfInt<long long int>("114406600") ,
             /* llcm / Binomial{(k=26),(i=26)} = */ InfInt<long long int>("2974571600") ,
      },
      {
             /* llcm / Binomial{(k=27),(i=0)} = */ InfInt<long long int>("2868336900") ,
             /* llcm / Binomial{(k=27),(i=1)} = */ InfInt<long long int>("106234700") ,
             /* llcm / Binomial{(k=27),(i=2)} = */ InfInt<long long int>("8171900") ,
             /* llcm / Binomial{(k=27),(i=3)} = */ InfInt<long long int>("980628") ,
             /* llcm / Binomial{(k=27),(i=4)} = */ InfInt<long long int>("163438") ,
             /* llcm / Binomial{(k=27),(i=5)} = */ InfInt<long long int>("35530") ,
             /* llcm / Binomial{(k=27),(i=6)} = */ InfInt<long long int>("9690") ,
             /* llcm / Binomial{(k=27),(i=7)} = */ InfInt<long long int>("3230") ,
             /* llcm / Binomial{(k=27),(i=8)} = */ InfInt<long long int>("1292") ,
             /* llcm / Binomial{(k=27),(i=9)} = */ InfInt<long long int>("612") ,
             /* llcm / Binomial{(k=27),(i=10)} = */ InfInt<long long int>("340") ,
             /* llcm / Binomial{(k=27),(i=11)} = */ InfInt<long long int>("220") ,
             /* llcm / Binomial{(k=27),(i=12)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=27),(i=13)} = */ InfInt<long long int>("143") ,
             /* llcm / Binomial{(k=27),(i=14)} = */ InfInt<long long int>("143") ,
             /* llcm / Binomial{(k=27),(i=15)} = */ InfInt<long long int>("165") ,
             /* llcm / Binomial{(k=27),(i=16)} = */ InfInt<long long int>("220") ,
             /* llcm / Binomial{(k=27),(i=17)} = */ InfInt<long long int>("340") ,
             /* llcm / Binomial{(k=27),(i=18)} = */ InfInt<long long int>("612") ,
             /* llcm / Binomial{(k=27),(i=19)} = */ InfInt<long long int>("1292") ,
             /* llcm / Binomial{(k=27),(i=20)} = */ InfInt<long long int>("3230") ,
             /* llcm / Binomial{(k=27),(i=21)} = */ InfInt<long long int>("9690") ,
             /* llcm / Binomial{(k=27),(i=22)} = */ InfInt<long long int>("35530") ,
             /* llcm / Binomial{(k=27),(i=23)} = */ InfInt<long long int>("163438") ,
             /* llcm / Binomial{(k=27),(i=24)} = */ InfInt<long long int>("980628") ,
             /* llcm / Binomial{(k=27),(i=25)} = */ InfInt<long long int>("8171900") ,
             /* llcm / Binomial{(k=27),(i=26)} = */ InfInt<long long int>("106234700") ,
             /* llcm / Binomial{(k=27),(i=27)} = */ InfInt<long long int>("2868336900") ,
      },
      {
             /* llcm / Binomial{(k=28),(i=0)} = */ InfInt<long long int>("80313433200") ,
             /* llcm / Binomial{(k=28),(i=1)} = */ InfInt<long long int>("2868336900") ,
             /* llcm / Binomial{(k=28),(i=2)} = */ InfInt<long long int>("212469400") ,
             /* llcm / Binomial{(k=28),(i=3)} = */ InfInt<long long int>("24515700") ,
             /* llcm / Binomial{(k=28),(i=4)} = */ InfInt<long long int>("3922512") ,
             /* llcm / Binomial{(k=28),(i=5)} = */ InfInt<long long int>("817190") ,
             /* llcm / Binomial{(k=28),(i=6)} = */ InfInt<long long int>("213180") ,
             /* llcm / Binomial{(k=28),(i=7)} = */ InfInt<long long int>("67830") ,
             /* llcm / Binomial{(k=28),(i=8)} = */ InfInt<long long int>("25840") ,
             /* llcm / Binomial{(k=28),(i=9)} = */ InfInt<long long int>("11628") ,
             /* llcm / Binomial{(k=28),(i=10)} = */ InfInt<long long int>("6120") ,
             /* llcm / Binomial{(k=28),(i=11)} = */ InfInt<long long int>("3740") ,
             /* llcm / Binomial{(k=28),(i=12)} = */ InfInt<long long int>("2640") ,
             /* llcm / Binomial{(k=28),(i=13)} = */ InfInt<long long int>("2145") ,
             /* llcm / Binomial{(k=28),(i=14)} = */ InfInt<long long int>("2002") ,
             /* llcm / Binomial{(k=28),(i=15)} = */ InfInt<long long int>("2145") ,
             /* llcm / Binomial{(k=28),(i=16)} = */ InfInt<long long int>("2640") ,
             /* llcm / Binomial{(k=28),(i=17)} = */ InfInt<long long int>("3740") ,
             /* llcm / Binomial{(k=28),(i=18)} = */ InfInt<long long int>("6120") ,
             /* llcm / Binomial{(k=28),(i=19)} = */ InfInt<long long int>("11628") ,
             /* llcm / Binomial{(k=28),(i=20)} = */ InfInt<long long int>("25840") ,
             /* llcm / Binomial{(k=28),(i=21)} = */ InfInt<long long int>("67830") ,
             /* llcm / Binomial{(k=28),(i=22)} = */ InfInt<long long int>("213180") ,
             /* llcm / Binomial{(k=28),(i=23)} = */ InfInt<long long int>("817190") ,
             /* llcm / Binomial{(k=28),(i=24)} = */ InfInt<long long int>("3922512") ,
             /* llcm / Binomial{(k=28),(i=25)} = */ InfInt<long long int>("24515700") ,
             /* llcm / Binomial{(k=28),(i=26)} = */ InfInt<long long int>("212469400") ,
             /* llcm / Binomial{(k=28),(i=27)} = */ InfInt<long long int>("2868336900") ,
             /* llcm / Binomial{(k=28),(i=28)} = */ InfInt<long long int>("80313433200") ,
      },
      {
             /* llcm / Binomial{(k=29),(i=0)} = */ InfInt<long long int>("77636318760") ,
             /* llcm / Binomial{(k=29),(i=1)} = */ InfInt<long long int>("2677114440") ,
             /* llcm / Binomial{(k=29),(i=2)} = */ InfInt<long long int>("191222460") ,
             /* llcm / Binomial{(k=29),(i=3)} = */ InfInt<long long int>("21246940") ,
             /* llcm / Binomial{(k=29),(i=4)} = */ InfInt<long long int>("3268760") ,
             /* llcm / Binomial{(k=29),(i=5)} = */ InfInt<long long int>("653752") ,
             /* llcm / Binomial{(k=29),(i=6)} = */ InfInt<long long int>("163438") ,
             /* llcm / Binomial{(k=29),(i=7)} = */ InfInt<long long int>("49742") ,
             /* llcm / Binomial{(k=29),(i=8)} = */ InfInt<long long int>("18088") ,
             /* llcm / Binomial{(k=29),(i=9)} = */ InfInt<long long int>("7752") ,
             /* llcm / Binomial{(k=29),(i=10)} = */ InfInt<long long int>("3876") ,
             /* llcm / Binomial{(k=29),(i=11)} = */ InfInt<long long int>("2244") ,
             /* llcm / Binomial{(k=29),(i=12)} = */ InfInt<long long int>("1496") ,
             /* llcm / Binomial{(k=29),(i=13)} = */ InfInt<long long int>("1144") ,
             /* llcm / Binomial{(k=29),(i=14)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=29),(i=15)} = */ InfInt<long long int>("1001") ,
             /* llcm / Binomial{(k=29),(i=16)} = */ InfInt<long long int>("1144") ,
             /* llcm / Binomial{(k=29),(i=17)} = */ InfInt<long long int>("1496") ,
             /* llcm / Binomial{(k=29),(i=18)} = */ InfInt<long long int>("2244") ,
             /* llcm / Binomial{(k=29),(i=19)} = */ InfInt<long long int>("3876") ,
             /* llcm / Binomial{(k=29),(i=20)} = */ InfInt<long long int>("7752") ,
             /* llcm / Binomial{(k=29),(i=21)} = */ InfInt<long long int>("18088") ,
             /* llcm / Binomial{(k=29),(i=22)} = */ InfInt<long long int>("49742") ,
             /* llcm / Binomial{(k=29),(i=23)} = */ InfInt<long long int>("163438") ,
             /* llcm / Binomial{(k=29),(i=24)} = */ InfInt<long long int>("653752") ,
             /* llcm / Binomial{(k=29),(i=25)} = */ InfInt<long long int>("3268760") ,
             /* llcm / Binomial{(k=29),(i=26)} = */ InfInt<long long int>("21246940") ,
             /* llcm / Binomial{(k=29),(i=27)} = */ InfInt<long long int>("191222460") ,
             /* llcm / Binomial{(k=29),(i=28)} = */ InfInt<long long int>("2677114440") ,
             /* llcm / Binomial{(k=29),(i=29)} = */ InfInt<long long int>("77636318760") ,
      },
      {
             /* llcm / Binomial{(k=30),(i=0)} = */ InfInt<long long int>("2329089562800") ,
             /* llcm / Binomial{(k=30),(i=1)} = */ InfInt<long long int>("77636318760") ,
             /* llcm / Binomial{(k=30),(i=2)} = */ InfInt<long long int>("5354228880") ,
             /* llcm / Binomial{(k=30),(i=3)} = */ InfInt<long long int>("573667380") ,
             /* llcm / Binomial{(k=30),(i=4)} = */ InfInt<long long int>("84987760") ,
             /* llcm / Binomial{(k=30),(i=5)} = */ InfInt<long long int>("16343800") ,
             /* llcm / Binomial{(k=30),(i=6)} = */ InfInt<long long int>("3922512") ,
             /* llcm / Binomial{(k=30),(i=7)} = */ InfInt<long long int>("1144066") ,
             /* llcm / Binomial{(k=30),(i=8)} = */ InfInt<long long int>("397936") ,
             /* llcm / Binomial{(k=30),(i=9)} = */ InfInt<long long int>("162792") ,
             /* llcm / Binomial{(k=30),(i=10)} = */ InfInt<long long int>("77520") ,
             /* llcm / Binomial{(k=30),(i=11)} = */ InfInt<long long int>("42636") ,
             /* llcm / Binomial{(k=30),(i=12)} = */ InfInt<long long int>("26928") ,
             /* llcm / Binomial{(k=30),(i=13)} = */ InfInt<long long int>("19448") ,
             /* llcm / Binomial{(k=30),(i=14)} = */ InfInt<long long int>("16016") ,
             /* llcm / Binomial{(k=30),(i=15)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=30),(i=16)} = */ InfInt<long long int>("16016") ,
             /* llcm / Binomial{(k=30),(i=17)} = */ InfInt<long long int>("19448") ,
             /* llcm / Binomial{(k=30),(i=18)} = */ InfInt<long long int>("26928") ,
             /* llcm / Binomial{(k=30),(i=19)} = */ InfInt<long long int>("42636") ,
             /* llcm / Binomial{(k=30),(i=20)} = */ InfInt<long long int>("77520") ,
             /* llcm / Binomial{(k=30),(i=21)} = */ InfInt<long long int>("162792") ,
             /* llcm / Binomial{(k=30),(i=22)} = */ InfInt<long long int>("397936") ,
             /* llcm / Binomial{(k=30),(i=23)} = */ InfInt<long long int>("1144066") ,
             /* llcm / Binomial{(k=30),(i=24)} = */ InfInt<long long int>("3922512") ,
             /* llcm / Binomial{(k=30),(i=25)} = */ InfInt<long long int>("16343800") ,
             /* llcm / Binomial{(k=30),(i=26)} = */ InfInt<long long int>("84987760") ,
             /* llcm / Binomial{(k=30),(i=27)} = */ InfInt<long long int>("573667380") ,
             /* llcm / Binomial{(k=30),(i=28)} = */ InfInt<long long int>("5354228880") ,
             /* llcm / Binomial{(k=30),(i=29)} = */ InfInt<long long int>("77636318760") ,
             /* llcm / Binomial{(k=30),(i=30)} = */ InfInt<long long int>("2329089562800") ,
      },
      {
             /* llcm / Binomial{(k=31),(i=0)} = */ InfInt<long long int>("4512611027925") ,
             /* llcm / Binomial{(k=31),(i=1)} = */ InfInt<long long int>("145568097675") ,
             /* llcm / Binomial{(k=31),(i=2)} = */ InfInt<long long int>("9704539845") ,
             /* llcm / Binomial{(k=31),(i=3)} = */ InfInt<long long int>("1003917915") ,
             /* llcm / Binomial{(k=31),(i=4)} = */ InfInt<long long int>("143416845") ,
             /* llcm / Binomial{(k=31),(i=5)} = */ InfInt<long long int>("26558675") ,
             /* llcm / Binomial{(k=31),(i=6)} = */ InfInt<long long int>("6128925") ,
             /* llcm / Binomial{(k=31),(i=7)} = */ InfInt<long long int>("1716099") ,
             /* llcm / Binomial{(k=31),(i=8)} = */ InfInt<long long int>("572033") ,
             /* llcm / Binomial{(k=31),(i=9)} = */ InfInt<long long int>("223839") ,
             /* llcm / Binomial{(k=31),(i=10)} = */ InfInt<long long int>("101745") ,
             /* llcm / Binomial{(k=31),(i=11)} = */ InfInt<long long int>("53295") ,
             /* llcm / Binomial{(k=31),(i=12)} = */ InfInt<long long int>("31977") ,
             /* llcm / Binomial{(k=31),(i=13)} = */ InfInt<long long int>("21879") ,
             /* llcm / Binomial{(k=31),(i=14)} = */ InfInt<long long int>("17017") ,
             /* llcm / Binomial{(k=31),(i=15)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=31),(i=16)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=31),(i=17)} = */ InfInt<long long int>("17017") ,
             /* llcm / Binomial{(k=31),(i=18)} = */ InfInt<long long int>("21879") ,
             /* llcm / Binomial{(k=31),(i=19)} = */ InfInt<long long int>("31977") ,
             /* llcm / Binomial{(k=31),(i=20)} = */ InfInt<long long int>("53295") ,
             /* llcm / Binomial{(k=31),(i=21)} = */ InfInt<long long int>("101745") ,
             /* llcm / Binomial{(k=31),(i=22)} = */ InfInt<long long int>("223839") ,
             /* llcm / Binomial{(k=31),(i=23)} = */ InfInt<long long int>("572033") ,
             /* llcm / Binomial{(k=31),(i=24)} = */ InfInt<long long int>("1716099") ,
             /* llcm / Binomial{(k=31),(i=25)} = */ InfInt<long long int>("6128925") ,
             /* llcm / Binomial{(k=31),(i=26)} = */ InfInt<long long int>("26558675") ,
             /* llcm / Binomial{(k=31),(i=27)} = */ InfInt<long long int>("143416845") ,
             /* llcm / Binomial{(k=31),(i=28)} = */ InfInt<long long int>("1003917915") ,
             /* llcm / Binomial{(k=31),(i=29)} = */ InfInt<long long int>("9704539845") ,
             /* llcm / Binomial{(k=31),(i=30)} = */ InfInt<long long int>("145568097675") ,
             /* llcm / Binomial{(k=31),(i=31)} = */ InfInt<long long int>("4512611027925") ,
      },
      {
             /* llcm / Binomial{(k=32),(i=0)} = */ InfInt<long long int>("4375865239200") ,
             /* llcm / Binomial{(k=32),(i=1)} = */ InfInt<long long int>("136745788725") ,
             /* llcm / Binomial{(k=32),(i=2)} = */ InfInt<long long int>("8822308950") ,
             /* llcm / Binomial{(k=32),(i=3)} = */ InfInt<long long int>("882230895") ,
             /* llcm / Binomial{(k=32),(i=4)} = */ InfInt<long long int>("121687020") ,
             /* llcm / Binomial{(k=32),(i=5)} = */ InfInt<long long int>("21729825") ,
             /* llcm / Binomial{(k=32),(i=6)} = */ InfInt<long long int>("4828850") ,
             /* llcm / Binomial{(k=32),(i=7)} = */ InfInt<long long int>("1300075") ,
             /* llcm / Binomial{(k=32),(i=8)} = */ InfInt<long long int>("416024") ,
             /* llcm / Binomial{(k=32),(i=9)} = */ InfInt<long long int>("156009") ,
             /* llcm / Binomial{(k=32),(i=10)} = */ InfInt<long long int>("67830") ,
             /* llcm / Binomial{(k=32),(i=11)} = */ InfInt<long long int>("33915") ,
             /* llcm / Binomial{(k=32),(i=12)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=32),(i=13)} = */ InfInt<long long int>("12597") ,
             /* llcm / Binomial{(k=32),(i=14)} = */ InfInt<long long int>("9282") ,
             /* llcm / Binomial{(k=32),(i=15)} = */ InfInt<long long int>("7735") ,
             /* llcm / Binomial{(k=32),(i=16)} = */ InfInt<long long int>("7280") ,
             /* llcm / Binomial{(k=32),(i=17)} = */ InfInt<long long int>("7735") ,
             /* llcm / Binomial{(k=32),(i=18)} = */ InfInt<long long int>("9282") ,
             /* llcm / Binomial{(k=32),(i=19)} = */ InfInt<long long int>("12597") ,
             /* llcm / Binomial{(k=32),(i=20)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=32),(i=21)} = */ InfInt<long long int>("33915") ,
             /* llcm / Binomial{(k=32),(i=22)} = */ InfInt<long long int>("67830") ,
             /* llcm / Binomial{(k=32),(i=23)} = */ InfInt<long long int>("156009") ,
             /* llcm / Binomial{(k=32),(i=24)} = */ InfInt<long long int>("416024") ,
             /* llcm / Binomial{(k=32),(i=25)} = */ InfInt<long long int>("1300075") ,
             /* llcm / Binomial{(k=32),(i=26)} = */ InfInt<long long int>("4828850") ,
             /* llcm / Binomial{(k=32),(i=27)} = */ InfInt<long long int>("21729825") ,
             /* llcm / Binomial{(k=32),(i=28)} = */ InfInt<long long int>("121687020") ,
             /* llcm / Binomial{(k=32),(i=29)} = */ InfInt<long long int>("882230895") ,
             /* llcm / Binomial{(k=32),(i=30)} = */ InfInt<long long int>("8822308950") ,
             /* llcm / Binomial{(k=32),(i=31)} = */ InfInt<long long int>("136745788725") ,
             /* llcm / Binomial{(k=32),(i=32)} = */ InfInt<long long int>("4375865239200") ,
      },
      {
             /* llcm / Binomial{(k=33),(i=0)} = */ InfInt<long long int>("4247163320400") ,
             /* llcm / Binomial{(k=33),(i=1)} = */ InfInt<long long int>("128701918800") ,
             /* llcm / Binomial{(k=33),(i=2)} = */ InfInt<long long int>("8043869925") ,
             /* llcm / Binomial{(k=33),(i=3)} = */ InfInt<long long int>("778439025") ,
             /* llcm / Binomial{(k=33),(i=4)} = */ InfInt<long long int>("103791870") ,
             /* llcm / Binomial{(k=33),(i=5)} = */ InfInt<long long int>("17895150") ,
             /* llcm / Binomial{(k=33),(i=6)} = */ InfInt<long long int>("3834675") ,
             /* llcm / Binomial{(k=33),(i=7)} = */ InfInt<long long int>("994175") ,
             /* llcm / Binomial{(k=33),(i=8)} = */ InfInt<long long int>("305900") ,
             /* llcm / Binomial{(k=33),(i=9)} = */ InfInt<long long int>("110124") ,
             /* llcm / Binomial{(k=33),(i=10)} = */ InfInt<long long int>("45885") ,
             /* llcm / Binomial{(k=33),(i=11)} = */ InfInt<long long int>("21945") ,
             /* llcm / Binomial{(k=33),(i=12)} = */ InfInt<long long int>("11970") ,
             /* llcm / Binomial{(k=33),(i=13)} = */ InfInt<long long int>("7410") ,
             /* llcm / Binomial{(k=33),(i=14)} = */ InfInt<long long int>("5187") ,
             /* llcm / Binomial{(k=33),(i=15)} = */ InfInt<long long int>("4095") ,
             /* llcm / Binomial{(k=33),(i=16)} = */ InfInt<long long int>("3640") ,
             /* llcm / Binomial{(k=33),(i=17)} = */ InfInt<long long int>("3640") ,
             /* llcm / Binomial{(k=33),(i=18)} = */ InfInt<long long int>("4095") ,
             /* llcm / Binomial{(k=33),(i=19)} = */ InfInt<long long int>("5187") ,
             /* llcm / Binomial{(k=33),(i=20)} = */ InfInt<long long int>("7410") ,
             /* llcm / Binomial{(k=33),(i=21)} = */ InfInt<long long int>("11970") ,
             /* llcm / Binomial{(k=33),(i=22)} = */ InfInt<long long int>("21945") ,
             /* llcm / Binomial{(k=33),(i=23)} = */ InfInt<long long int>("45885") ,
             /* llcm / Binomial{(k=33),(i=24)} = */ InfInt<long long int>("110124") ,
             /* llcm / Binomial{(k=33),(i=25)} = */ InfInt<long long int>("305900") ,
             /* llcm / Binomial{(k=33),(i=26)} = */ InfInt<long long int>("994175") ,
             /* llcm / Binomial{(k=33),(i=27)} = */ InfInt<long long int>("3834675") ,
             /* llcm / Binomial{(k=33),(i=28)} = */ InfInt<long long int>("17895150") ,
             /* llcm / Binomial{(k=33),(i=29)} = */ InfInt<long long int>("103791870") ,
             /* llcm / Binomial{(k=33),(i=30)} = */ InfInt<long long int>("778439025") ,
             /* llcm / Binomial{(k=33),(i=31)} = */ InfInt<long long int>("8043869925") ,
             /* llcm / Binomial{(k=33),(i=32)} = */ InfInt<long long int>("128701918800") ,
             /* llcm / Binomial{(k=33),(i=33)} = */ InfInt<long long int>("4247163320400") ,
      },
      {
             /* llcm / Binomial{(k=34),(i=0)} = */ InfInt<long long int>("4125815796960") ,
             /* llcm / Binomial{(k=34),(i=1)} = */ InfInt<long long int>("121347523440") ,
             /* llcm / Binomial{(k=34),(i=2)} = */ InfInt<long long int>("7354395360") ,
             /* llcm / Binomial{(k=34),(i=3)} = */ InfInt<long long int>("689474565") ,
             /* llcm / Binomial{(k=34),(i=4)} = */ InfInt<long long int>("88964460") ,
             /* llcm / Binomial{(k=34),(i=5)} = */ InfInt<long long int>("14827410") ,
             /* llcm / Binomial{(k=34),(i=6)} = */ InfInt<long long int>("3067740") ,
             /* llcm / Binomial{(k=34),(i=7)} = */ InfInt<long long int>("766935") ,
             /* llcm / Binomial{(k=34),(i=8)} = */ InfInt<long long int>("227240") ,
             /* llcm / Binomial{(k=34),(i=9)} = */ InfInt<long long int>("78660") ,
             /* llcm / Binomial{(k=34),(i=10)} = */ InfInt<long long int>("31464") ,
             /* llcm / Binomial{(k=34),(i=11)} = */ InfInt<long long int>("14421") ,
             /* llcm / Binomial{(k=34),(i=12)} = */ InfInt<long long int>("7524") ,
             /* llcm / Binomial{(k=34),(i=13)} = */ InfInt<long long int>("4446") ,
             /* llcm / Binomial{(k=34),(i=14)} = */ InfInt<long long int>("2964") ,
             /* llcm / Binomial{(k=34),(i=15)} = */ InfInt<long long int>("2223") ,
             /* llcm / Binomial{(k=34),(i=16)} = */ InfInt<long long int>("1872") ,
             /* llcm / Binomial{(k=34),(i=17)} = */ InfInt<long long int>("1768") ,
             /* llcm / Binomial{(k=34),(i=18)} = */ InfInt<long long int>("1872") ,
             /* llcm / Binomial{(k=34),(i=19)} = */ InfInt<long long int>("2223") ,
             /* llcm / Binomial{(k=34),(i=20)} = */ InfInt<long long int>("2964") ,
             /* llcm / Binomial{(k=34),(i=21)} = */ InfInt<long long int>("4446") ,
             /* llcm / Binomial{(k=34),(i=22)} = */ InfInt<long long int>("7524") ,
             /* llcm / Binomial{(k=34),(i=23)} = */ InfInt<long long int>("14421") ,
             /* llcm / Binomial{(k=34),(i=24)} = */ InfInt<long long int>("31464") ,
             /* llcm / Binomial{(k=34),(i=25)} = */ InfInt<long long int>("78660") ,
             /* llcm / Binomial{(k=34),(i=26)} = */ InfInt<long long int>("227240") ,
             /* llcm / Binomial{(k=34),(i=27)} = */ InfInt<long long int>("766935") ,
             /* llcm / Binomial{(k=34),(i=28)} = */ InfInt<long long int>("3067740") ,
             /* llcm / Binomial{(k=34),(i=29)} = */ InfInt<long long int>("14827410") ,
             /* llcm / Binomial{(k=34),(i=30)} = */ InfInt<long long int>("88964460") ,
             /* llcm / Binomial{(k=34),(i=31)} = */ InfInt<long long int>("689474565") ,
             /* llcm / Binomial{(k=34),(i=32)} = */ InfInt<long long int>("7354395360") ,
             /* llcm / Binomial{(k=34),(i=33)} = */ InfInt<long long int>("121347523440") ,
             /* llcm / Binomial{(k=34),(i=34)} = */ InfInt<long long int>("4125815796960") ,
      },
      {
             /* llcm / Binomial{(k=35),(i=0)} = */ InfInt<long long int>("4011209802600") ,
             /* llcm / Binomial{(k=35),(i=1)} = */ InfInt<long long int>("114605994360") ,
             /* llcm / Binomial{(k=35),(i=2)} = */ InfInt<long long int>("6741529080") ,
             /* llcm / Binomial{(k=35),(i=3)} = */ InfInt<long long int>("612866280") ,
             /* llcm / Binomial{(k=35),(i=4)} = */ InfInt<long long int>("76608285") ,
             /* llcm / Binomial{(k=35),(i=5)} = */ InfInt<long long int>("12356175") ,
             /* llcm / Binomial{(k=35),(i=6)} = */ InfInt<long long int>("2471235") ,
             /* llcm / Binomial{(k=35),(i=7)} = */ InfInt<long long int>("596505") ,
             /* llcm / Binomial{(k=35),(i=8)} = */ InfInt<long long int>("170430") ,
             /* llcm / Binomial{(k=35),(i=9)} = */ InfInt<long long int>("56810") ,
             /* llcm / Binomial{(k=35),(i=10)} = */ InfInt<long long int>("21850") ,
             /* llcm / Binomial{(k=35),(i=11)} = */ InfInt<long long int>("9614") ,
             /* llcm / Binomial{(k=35),(i=12)} = */ InfInt<long long int>("4807") ,
             /* llcm / Binomial{(k=35),(i=13)} = */ InfInt<long long int>("2717") ,
             /* llcm / Binomial{(k=35),(i=14)} = */ InfInt<long long int>("1729") ,
             /* llcm / Binomial{(k=35),(i=15)} = */ InfInt<long long int>("1235") ,
             /* llcm / Binomial{(k=35),(i=16)} = */ InfInt<long long int>("988") ,
             /* llcm / Binomial{(k=35),(i=17)} = */ InfInt<long long int>("884") ,
             /* llcm / Binomial{(k=35),(i=18)} = */ InfInt<long long int>("884") ,
             /* llcm / Binomial{(k=35),(i=19)} = */ InfInt<long long int>("988") ,
             /* llcm / Binomial{(k=35),(i=20)} = */ InfInt<long long int>("1235") ,
             /* llcm / Binomial{(k=35),(i=21)} = */ InfInt<long long int>("1729") ,
             /* llcm / Binomial{(k=35),(i=22)} = */ InfInt<long long int>("2717") ,
             /* llcm / Binomial{(k=35),(i=23)} = */ InfInt<long long int>("4807") ,
             /* llcm / Binomial{(k=35),(i=24)} = */ InfInt<long long int>("9614") ,
             /* llcm / Binomial{(k=35),(i=25)} = */ InfInt<long long int>("21850") ,
             /* llcm / Binomial{(k=35),(i=26)} = */ InfInt<long long int>("56810") ,
             /* llcm / Binomial{(k=35),(i=27)} = */ InfInt<long long int>("170430") ,
             /* llcm / Binomial{(k=35),(i=28)} = */ InfInt<long long int>("596505") ,
             /* llcm / Binomial{(k=35),(i=29)} = */ InfInt<long long int>("2471235") ,
             /* llcm / Binomial{(k=35),(i=30)} = */ InfInt<long long int>("12356175") ,
             /* llcm / Binomial{(k=35),(i=31)} = */ InfInt<long long int>("76608285") ,
             /* llcm / Binomial{(k=35),(i=32)} = */ InfInt<long long int>("612866280") ,
             /* llcm / Binomial{(k=35),(i=33)} = */ InfInt<long long int>("6741529080") ,
             /* llcm / Binomial{(k=35),(i=34)} = */ InfInt<long long int>("114605994360") ,
             /* llcm / Binomial{(k=35),(i=35)} = */ InfInt<long long int>("4011209802600") ,
      },
      {
             /* llcm / Binomial{(k=36),(i=0)} = */ InfInt<long long int>("144403552893600") ,
             /* llcm / Binomial{(k=36),(i=1)} = */ InfInt<long long int>("4011209802600") ,
             /* llcm / Binomial{(k=36),(i=2)} = */ InfInt<long long int>("229211988720") ,
             /* llcm / Binomial{(k=36),(i=3)} = */ InfInt<long long int>("20224587240") ,
             /* llcm / Binomial{(k=36),(i=4)} = */ InfInt<long long int>("2451465120") ,
             /* llcm / Binomial{(k=36),(i=5)} = */ InfInt<long long int>("383041425") ,
             /* llcm / Binomial{(k=36),(i=6)} = */ InfInt<long long int>("74137050") ,
             /* llcm / Binomial{(k=36),(i=7)} = */ InfInt<long long int>("17298645") ,
             /* llcm / Binomial{(k=36),(i=8)} = */ InfInt<long long int>("4772040") ,
             /* llcm / Binomial{(k=36),(i=9)} = */ InfInt<long long int>("1533870") ,
             /* llcm / Binomial{(k=36),(i=10)} = */ InfInt<long long int>("568100") ,
             /* llcm / Binomial{(k=36),(i=11)} = */ InfInt<long long int>("240350") ,
             /* llcm / Binomial{(k=36),(i=12)} = */ InfInt<long long int>("115368") ,
             /* llcm / Binomial{(k=36),(i=13)} = */ InfInt<long long int>("62491") ,
             /* llcm / Binomial{(k=36),(i=14)} = */ InfInt<long long int>("38038") ,
             /* llcm / Binomial{(k=36),(i=15)} = */ InfInt<long long int>("25935") ,
             /* llcm / Binomial{(k=36),(i=16)} = */ InfInt<long long int>("19760") ,
             /* llcm / Binomial{(k=36),(i=17)} = */ InfInt<long long int>("16796") ,
             /* llcm / Binomial{(k=36),(i=18)} = */ InfInt<long long int>("15912") ,
             /* llcm / Binomial{(k=36),(i=19)} = */ InfInt<long long int>("16796") ,
             /* llcm / Binomial{(k=36),(i=20)} = */ InfInt<long long int>("19760") ,
             /* llcm / Binomial{(k=36),(i=21)} = */ InfInt<long long int>("25935") ,
             /* llcm / Binomial{(k=36),(i=22)} = */ InfInt<long long int>("38038") ,
             /* llcm / Binomial{(k=36),(i=23)} = */ InfInt<long long int>("62491") ,
             /* llcm / Binomial{(k=36),(i=24)} = */ InfInt<long long int>("115368") ,
             /* llcm / Binomial{(k=36),(i=25)} = */ InfInt<long long int>("240350") ,
             /* llcm / Binomial{(k=36),(i=26)} = */ InfInt<long long int>("568100") ,
             /* llcm / Binomial{(k=36),(i=27)} = */ InfInt<long long int>("1533870") ,
             /* llcm / Binomial{(k=36),(i=28)} = */ InfInt<long long int>("4772040") ,
             /* llcm / Binomial{(k=36),(i=29)} = */ InfInt<long long int>("17298645") ,
             /* llcm / Binomial{(k=36),(i=30)} = */ InfInt<long long int>("74137050") ,
             /* llcm / Binomial{(k=36),(i=31)} = */ InfInt<long long int>("383041425") ,
             /* llcm / Binomial{(k=36),(i=32)} = */ InfInt<long long int>("2451465120") ,
             /* llcm / Binomial{(k=36),(i=33)} = */ InfInt<long long int>("20224587240") ,
             /* llcm / Binomial{(k=36),(i=34)} = */ InfInt<long long int>("229211988720") ,
             /* llcm / Binomial{(k=36),(i=35)} = */ InfInt<long long int>("4011209802600") ,
             /* llcm / Binomial{(k=36),(i=36)} = */ InfInt<long long int>("144403552893600") ,
      },
      {
             /* llcm / Binomial{(k=37),(i=0)} = */ InfInt<long long int>("140603459396400") ,
             /* llcm / Binomial{(k=37),(i=1)} = */ InfInt<long long int>("3800093497200") ,
             /* llcm / Binomial{(k=37),(i=2)} = */ InfInt<long long int>("211116305400") ,
             /* llcm / Binomial{(k=37),(i=3)} = */ InfInt<long long int>("18095683320") ,
             /* llcm / Binomial{(k=37),(i=4)} = */ InfInt<long long int>("2128903920") ,
             /* llcm / Binomial{(k=37),(i=5)} = */ InfInt<long long int>("322561200") ,
             /* llcm / Binomial{(k=37),(i=6)} = */ InfInt<long long int>("60480225") ,
             /* llcm / Binomial{(k=37),(i=7)} = */ InfInt<long long int>("13656825") ,
             /* llcm / Binomial{(k=37),(i=8)} = */ InfInt<long long int>("3641820") ,
             /* llcm / Binomial{(k=37),(i=9)} = */ InfInt<long long int>("1130220") ,
             /* llcm / Binomial{(k=37),(i=10)} = */ InfInt<long long int>("403650") ,
             /* llcm / Binomial{(k=37),(i=11)} = */ InfInt<long long int>("164450") ,
             /* llcm / Binomial{(k=37),(i=12)} = */ InfInt<long long int>("75900") ,
             /* llcm / Binomial{(k=37),(i=13)} = */ InfInt<long long int>("39468") ,
             /* llcm / Binomial{(k=37),(i=14)} = */ InfInt<long long int>("23023") ,
             /* llcm / Binomial{(k=37),(i=15)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=37),(i=16)} = */ InfInt<long long int>("10920") ,
             /* llcm / Binomial{(k=37),(i=17)} = */ InfInt<long long int>("8840") ,
             /* llcm / Binomial{(k=37),(i=18)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=37),(i=19)} = */ InfInt<long long int>("7956") ,
             /* llcm / Binomial{(k=37),(i=20)} = */ InfInt<long long int>("8840") ,
             /* llcm / Binomial{(k=37),(i=21)} = */ InfInt<long long int>("10920") ,
             /* llcm / Binomial{(k=37),(i=22)} = */ InfInt<long long int>("15015") ,
             /* llcm / Binomial{(k=37),(i=23)} = */ InfInt<long long int>("23023") ,
             /* llcm / Binomial{(k=37),(i=24)} = */ InfInt<long long int>("39468") ,
             /* llcm / Binomial{(k=37),(i=25)} = */ InfInt<long long int>("75900") ,
             /* llcm / Binomial{(k=37),(i=26)} = */ InfInt<long long int>("164450") ,
             /* llcm / Binomial{(k=37),(i=27)} = */ InfInt<long long int>("403650") ,
             /* llcm / Binomial{(k=37),(i=28)} = */ InfInt<long long int>("1130220") ,
             /* llcm / Binomial{(k=37),(i=29)} = */ InfInt<long long int>("3641820") ,
             /* llcm / Binomial{(k=37),(i=30)} = */ InfInt<long long int>("13656825") ,
             /* llcm / Binomial{(k=37),(i=31)} = */ InfInt<long long int>("60480225") ,
             /* llcm / Binomial{(k=37),(i=32)} = */ InfInt<long long int>("322561200") ,
             /* llcm / Binomial{(k=37),(i=33)} = */ InfInt<long long int>("2128903920") ,
             /* llcm / Binomial{(k=37),(i=34)} = */ InfInt<long long int>("18095683320") ,
             /* llcm / Binomial{(k=37),(i=35)} = */ InfInt<long long int>("211116305400") ,
             /* llcm / Binomial{(k=37),(i=36)} = */ InfInt<long long int>("3800093497200") ,
             /* llcm / Binomial{(k=37),(i=37)} = */ InfInt<long long int>("140603459396400") ,
      },
      {
             /* llcm / Binomial{(k=38),(i=0)} = */ InfInt<long long int>("136998242488800") ,
             /* llcm / Binomial{(k=38),(i=1)} = */ InfInt<long long int>("3605216907600") ,
             /* llcm / Binomial{(k=38),(i=2)} = */ InfInt<long long int>("194876589600") ,
             /* llcm / Binomial{(k=38),(i=3)} = */ InfInt<long long int>("16239715800") ,
             /* llcm / Binomial{(k=38),(i=4)} = */ InfInt<long long int>("1855967520") ,
             /* llcm / Binomial{(k=38),(i=5)} = */ InfInt<long long int>("272936400") ,
             /* llcm / Binomial{(k=38),(i=6)} = */ InfInt<long long int>("49624800") ,
             /* llcm / Binomial{(k=38),(i=7)} = */ InfInt<long long int>("10855425") ,
             /* llcm / Binomial{(k=38),(i=8)} = */ InfInt<long long int>("2801400") ,
             /* llcm / Binomial{(k=38),(i=9)} = */ InfInt<long long int>("840420") ,
             /* llcm / Binomial{(k=38),(i=10)} = */ InfInt<long long int>("289800") ,
             /* llcm / Binomial{(k=38),(i=11)} = */ InfInt<long long int>("113850") ,
             /* llcm / Binomial{(k=38),(i=12)} = */ InfInt<long long int>("50600") ,
             /* llcm / Binomial{(k=38),(i=13)} = */ InfInt<long long int>("25300") ,
             /* llcm / Binomial{(k=38),(i=14)} = */ InfInt<long long int>("14168") ,
             /* llcm / Binomial{(k=38),(i=15)} = */ InfInt<long long int>("8855") ,
             /* llcm / Binomial{(k=38),(i=16)} = */ InfInt<long long int>("6160") ,
             /* llcm / Binomial{(k=38),(i=17)} = */ InfInt<long long int>("4760") ,
             /* llcm / Binomial{(k=38),(i=18)} = */ InfInt<long long int>("4080") ,
             /* llcm / Binomial{(k=38),(i=19)} = */ InfInt<long long int>("3876") ,
             /* llcm / Binomial{(k=38),(i=20)} = */ InfInt<long long int>("4080") ,
             /* llcm / Binomial{(k=38),(i=21)} = */ InfInt<long long int>("4760") ,
             /* llcm / Binomial{(k=38),(i=22)} = */ InfInt<long long int>("6160") ,
             /* llcm / Binomial{(k=38),(i=23)} = */ InfInt<long long int>("8855") ,
             /* llcm / Binomial{(k=38),(i=24)} = */ InfInt<long long int>("14168") ,
             /* llcm / Binomial{(k=38),(i=25)} = */ InfInt<long long int>("25300") ,
             /* llcm / Binomial{(k=38),(i=26)} = */ InfInt<long long int>("50600") ,
             /* llcm / Binomial{(k=38),(i=27)} = */ InfInt<long long int>("113850") ,
             /* llcm / Binomial{(k=38),(i=28)} = */ InfInt<long long int>("289800") ,
             /* llcm / Binomial{(k=38),(i=29)} = */ InfInt<long long int>("840420") ,
             /* llcm / Binomial{(k=38),(i=30)} = */ InfInt<long long int>("2801400") ,
             /* llcm / Binomial{(k=38),(i=31)} = */ InfInt<long long int>("10855425") ,
             /* llcm / Binomial{(k=38),(i=32)} = */ InfInt<long long int>("49624800") ,
             /* llcm / Binomial{(k=38),(i=33)} = */ InfInt<long long int>("272936400") ,
             /* llcm / Binomial{(k=38),(i=34)} = */ InfInt<long long int>("1855967520") ,
             /* llcm / Binomial{(k=38),(i=35)} = */ InfInt<long long int>("16239715800") ,
             /* llcm / Binomial{(k=38),(i=36)} = */ InfInt<long long int>("194876589600") ,
             /* llcm / Binomial{(k=38),(i=37)} = */ InfInt<long long int>("3605216907600") ,
             /* llcm / Binomial{(k=38),(i=38)} = */ InfInt<long long int>("136998242488800") ,
      },
      {
             /* llcm / Binomial{(k=39),(i=0)} = */ InfInt<long long int>("133573286426580") ,
             /* llcm / Binomial{(k=39),(i=1)} = */ InfInt<long long int>("3424956062220") ,
             /* llcm / Binomial{(k=39),(i=2)} = */ InfInt<long long int>("180260845380") ,
             /* llcm / Binomial{(k=39),(i=3)} = */ InfInt<long long int>("14615744220") ,
             /* llcm / Binomial{(k=39),(i=4)} = */ InfInt<long long int>("1623971580") ,
             /* llcm / Binomial{(k=39),(i=5)} = */ InfInt<long long int>("231995940") ,
             /* llcm / Binomial{(k=39),(i=6)} = */ InfInt<long long int>("40940460") ,
             /* llcm / Binomial{(k=39),(i=7)} = */ InfInt<long long int>("8684340") ,
             /* llcm / Binomial{(k=39),(i=8)} = */ InfInt<long long int>("2171085") ,
             /* llcm / Binomial{(k=39),(i=9)} = */ InfInt<long long int>("630315") ,
             /* llcm / Binomial{(k=39),(i=10)} = */ InfInt<long long int>("210105") ,
             /* llcm / Binomial{(k=39),(i=11)} = */ InfInt<long long int>("79695") ,
             /* llcm / Binomial{(k=39),(i=12)} = */ InfInt<long long int>("34155") ,
             /* llcm / Binomial{(k=39),(i=13)} = */ InfInt<long long int>("16445") ,
             /* llcm / Binomial{(k=39),(i=14)} = */ InfInt<long long int>("8855") ,
             /* llcm / Binomial{(k=39),(i=15)} = */ InfInt<long long int>("5313") ,
             /* llcm / Binomial{(k=39),(i=16)} = */ InfInt<long long int>("3542") ,
             /* llcm / Binomial{(k=39),(i=17)} = */ InfInt<long long int>("2618") ,
             /* llcm / Binomial{(k=39),(i=18)} = */ InfInt<long long int>("2142") ,
             /* llcm / Binomial{(k=39),(i=19)} = */ InfInt<long long int>("1938") ,
             /* llcm / Binomial{(k=39),(i=20)} = */ InfInt<long long int>("1938") ,
             /* llcm / Binomial{(k=39),(i=21)} = */ InfInt<long long int>("2142") ,
             /* llcm / Binomial{(k=39),(i=22)} = */ InfInt<long long int>("2618") ,
             /* llcm / Binomial{(k=39),(i=23)} = */ InfInt<long long int>("3542") ,
             /* llcm / Binomial{(k=39),(i=24)} = */ InfInt<long long int>("5313") ,
             /* llcm / Binomial{(k=39),(i=25)} = */ InfInt<long long int>("8855") ,
             /* llcm / Binomial{(k=39),(i=26)} = */ InfInt<long long int>("16445") ,
             /* llcm / Binomial{(k=39),(i=27)} = */ InfInt<long long int>("34155") ,
             /* llcm / Binomial{(k=39),(i=28)} = */ InfInt<long long int>("79695") ,
             /* llcm / Binomial{(k=39),(i=29)} = */ InfInt<long long int>("210105") ,
             /* llcm / Binomial{(k=39),(i=30)} = */ InfInt<long long int>("630315") ,
             /* llcm / Binomial{(k=39),(i=31)} = */ InfInt<long long int>("2171085") ,
             /* llcm / Binomial{(k=39),(i=32)} = */ InfInt<long long int>("8684340") ,
             /* llcm / Binomial{(k=39),(i=33)} = */ InfInt<long long int>("40940460") ,
             /* llcm / Binomial{(k=39),(i=34)} = */ InfInt<long long int>("231995940") ,
             /* llcm / Binomial{(k=39),(i=35)} = */ InfInt<long long int>("1623971580") ,
             /* llcm / Binomial{(k=39),(i=36)} = */ InfInt<long long int>("14615744220") ,
             /* llcm / Binomial{(k=39),(i=37)} = */ InfInt<long long int>("180260845380") ,
             /* llcm / Binomial{(k=39),(i=38)} = */ InfInt<long long int>("3424956062220") ,
             /* llcm / Binomial{(k=39),(i=39)} = */ InfInt<long long int>("133573286426580") ,
      },
      {
             /* llcm / Binomial{(k=40),(i=0)} = */ InfInt<long long int>("5342931457063200") ,
             /* llcm / Binomial{(k=40),(i=1)} = */ InfInt<long long int>("133573286426580") ,
             /* llcm / Binomial{(k=40),(i=2)} = */ InfInt<long long int>("6849912124440") ,
             /* llcm / Binomial{(k=40),(i=3)} = */ InfInt<long long int>("540782536140") ,
             /* llcm / Binomial{(k=40),(i=4)} = */ InfInt<long long int>("58462976880") ,
             /* llcm / Binomial{(k=40),(i=5)} = */ InfInt<long long int>("8119857900") ,
             /* llcm / Binomial{(k=40),(i=6)} = */ InfInt<long long int>("1391975640") ,
             /* llcm / Binomial{(k=40),(i=7)} = */ InfInt<long long int>("286583220") ,
             /* llcm / Binomial{(k=40),(i=8)} = */ InfInt<long long int>("69474720") ,
             /* llcm / Binomial{(k=40),(i=9)} = */ InfInt<long long int>("19539765") ,
             /* llcm / Binomial{(k=40),(i=10)} = */ InfInt<long long int>("6303150") ,
             /* llcm / Binomial{(k=40),(i=11)} = */ InfInt<long long int>("2311155") ,
             /* llcm / Binomial{(k=40),(i=12)} = */ InfInt<long long int>("956340") ,
             /* llcm / Binomial{(k=40),(i=13)} = */ InfInt<long long int>("444015") ,
             /* llcm / Binomial{(k=40),(i=14)} = */ InfInt<long long int>("230230") ,
             /* llcm / Binomial{(k=40),(i=15)} = */ InfInt<long long int>("132825") ,
             /* llcm / Binomial{(k=40),(i=16)} = */ InfInt<long long int>("85008") ,
             /* llcm / Binomial{(k=40),(i=17)} = */ InfInt<long long int>("60214") ,
             /* llcm / Binomial{(k=40),(i=18)} = */ InfInt<long long int>("47124") ,
             /* llcm / Binomial{(k=40),(i=19)} = */ InfInt<long long int>("40698") ,
             /* llcm / Binomial{(k=40),(i=20)} = */ InfInt<long long int>("38760") ,
             /* llcm / Binomial{(k=40),(i=21)} = */ InfInt<long long int>("40698") ,
             /* llcm / Binomial{(k=40),(i=22)} = */ InfInt<long long int>("47124") ,
             /* llcm / Binomial{(k=40),(i=23)} = */ InfInt<long long int>("60214") ,
             /* llcm / Binomial{(k=40),(i=24)} = */ InfInt<long long int>("85008") ,
             /* llcm / Binomial{(k=40),(i=25)} = */ InfInt<long long int>("132825") ,
             /* llcm / Binomial{(k=40),(i=26)} = */ InfInt<long long int>("230230") ,
             /* llcm / Binomial{(k=40),(i=27)} = */ InfInt<long long int>("444015") ,
             /* llcm / Binomial{(k=40),(i=28)} = */ InfInt<long long int>("956340") ,
             /* llcm / Binomial{(k=40),(i=29)} = */ InfInt<long long int>("2311155") ,
             /* llcm / Binomial{(k=40),(i=30)} = */ InfInt<long long int>("6303150") ,
             /* llcm / Binomial{(k=40),(i=31)} = */ InfInt<long long int>("19539765") ,
             /* llcm / Binomial{(k=40),(i=32)} = */ InfInt<long long int>("69474720") ,
             /* llcm / Binomial{(k=40),(i=33)} = */ InfInt<long long int>("286583220") ,
             /* llcm / Binomial{(k=40),(i=34)} = */ InfInt<long long int>("1391975640") ,
             /* llcm / Binomial{(k=40),(i=35)} = */ InfInt<long long int>("8119857900") ,
             /* llcm / Binomial{(k=40),(i=36)} = */ InfInt<long long int>("58462976880") ,
             /* llcm / Binomial{(k=40),(i=37)} = */ InfInt<long long int>("540782536140") ,
             /* llcm / Binomial{(k=40),(i=38)} = */ InfInt<long long int>("6849912124440") ,
             /* llcm / Binomial{(k=40),(i=39)} = */ InfInt<long long int>("133573286426580") ,
             /* llcm / Binomial{(k=40),(i=40)} = */ InfInt<long long int>("5342931457063200") ,
      },
      {
             /* llcm / Binomial{(k=41),(i=0)} = */ InfInt<long long int>("5215718803323600") ,
             /* llcm / Binomial{(k=41),(i=1)} = */ InfInt<long long int>("127212653739600") ,
             /* llcm / Binomial{(k=41),(i=2)} = */ InfInt<long long int>("6360632686980") ,
             /* llcm / Binomial{(k=41),(i=3)} = */ InfInt<long long int>("489279437460") ,
             /* llcm / Binomial{(k=41),(i=4)} = */ InfInt<long long int>("51503098680") ,
             /* llcm / Binomial{(k=41),(i=5)} = */ InfInt<long long int>("6959878200") ,
             /* llcm / Binomial{(k=41),(i=6)} = */ InfInt<long long int>("1159979700") ,
             /* llcm / Binomial{(k=41),(i=7)} = */ InfInt<long long int>("231995940") ,
             /* llcm / Binomial{(k=41),(i=8)} = */ InfInt<long long int>("54587280") ,
             /* llcm / Binomial{(k=41),(i=9)} = */ InfInt<long long int>("14887440") ,
             /* llcm / Binomial{(k=41),(i=10)} = */ InfInt<long long int>("4652325") ,
             /* llcm / Binomial{(k=41),(i=11)} = */ InfInt<long long int>("1650825") ,
             /* llcm / Binomial{(k=41),(i=12)} = */ InfInt<long long int>("660330") ,
             /* llcm / Binomial{(k=41),(i=13)} = */ InfInt<long long int>("296010") ,
             /* llcm / Binomial{(k=41),(i=14)} = */ InfInt<long long int>("148005") ,
             /* llcm / Binomial{(k=41),(i=15)} = */ InfInt<long long int>("82225") ,
             /* llcm / Binomial{(k=41),(i=16)} = */ InfInt<long long int>("50600") ,
             /* llcm / Binomial{(k=41),(i=17)} = */ InfInt<long long int>("34408") ,
             /* llcm / Binomial{(k=41),(i=18)} = */ InfInt<long long int>("25806") ,
             /* llcm / Binomial{(k=41),(i=19)} = */ InfInt<long long int>("21318") ,
             /* llcm / Binomial{(k=41),(i=20)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=41),(i=21)} = */ InfInt<long long int>("19380") ,
             /* llcm / Binomial{(k=41),(i=22)} = */ InfInt<long long int>("21318") ,
             /* llcm / Binomial{(k=41),(i=23)} = */ InfInt<long long int>("25806") ,
             /* llcm / Binomial{(k=41),(i=24)} = */ InfInt<long long int>("34408") ,
             /* llcm / Binomial{(k=41),(i=25)} = */ InfInt<long long int>("50600") ,
             /* llcm / Binomial{(k=41),(i=26)} = */ InfInt<long long int>("82225") ,
             /* llcm / Binomial{(k=41),(i=27)} = */ InfInt<long long int>("148005") ,
             /* llcm / Binomial{(k=41),(i=28)} = */ InfInt<long long int>("296010") ,
             /* llcm / Binomial{(k=41),(i=29)} = */ InfInt<long long int>("660330") ,
             /* llcm / Binomial{(k=41),(i=30)} = */ InfInt<long long int>("1650825") ,
             /* llcm / Binomial{(k=41),(i=31)} = */ InfInt<long long int>("4652325") ,
             /* llcm / Binomial{(k=41),(i=32)} = */ InfInt<long long int>("14887440") ,
             /* llcm / Binomial{(k=41),(i=33)} = */ InfInt<long long int>("54587280") ,
             /* llcm / Binomial{(k=41),(i=34)} = */ InfInt<long long int>("231995940") ,
             /* llcm / Binomial{(k=41),(i=35)} = */ InfInt<long long int>("1159979700") ,
             /* llcm / Binomial{(k=41),(i=36)} = */ InfInt<long long int>("6959878200") ,
             /* llcm / Binomial{(k=41),(i=37)} = */ InfInt<long long int>("51503098680") ,
             /* llcm / Binomial{(k=41),(i=38)} = */ InfInt<long long int>("489279437460") ,
             /* llcm / Binomial{(k=41),(i=39)} = */ InfInt<long long int>("6360632686980") ,
             /* llcm / Binomial{(k=41),(i=40)} = */ InfInt<long long int>("127212653739600") ,
             /* llcm / Binomial{(k=41),(i=41)} = */ InfInt<long long int>("5215718803323600") ,
      },
      {
             /* llcm / Binomial{(k=42),(i=0)} = */ InfInt<long long int>("219060189739591200") ,
             /* llcm / Binomial{(k=42),(i=1)} = */ InfInt<long long int>("5215718803323600") ,
             /* llcm / Binomial{(k=42),(i=2)} = */ InfInt<long long int>("254425307479200") ,
             /* llcm / Binomial{(k=42),(i=3)} = */ InfInt<long long int>("19081898060940") ,
             /* llcm / Binomial{(k=42),(i=4)} = */ InfInt<long long int>("1957117749840") ,
             /* llcm / Binomial{(k=42),(i=5)} = */ InfInt<long long int>("257515493400") ,
             /* llcm / Binomial{(k=42),(i=6)} = */ InfInt<long long int>("41759269200") ,
             /* llcm / Binomial{(k=42),(i=7)} = */ InfInt<long long int>("8119857900") ,
             /* llcm / Binomial{(k=42),(i=8)} = */ InfInt<long long int>("1855967520") ,
             /* llcm / Binomial{(k=42),(i=9)} = */ InfInt<long long int>("491285520") ,
             /* llcm / Binomial{(k=42),(i=10)} = */ InfInt<long long int>("148874400") ,
             /* llcm / Binomial{(k=42),(i=11)} = */ InfInt<long long int>("51175575") ,
             /* llcm / Binomial{(k=42),(i=12)} = */ InfInt<long long int>("19809900") ,
             /* llcm / Binomial{(k=42),(i=13)} = */ InfInt<long long int>("8584290") ,
             /* llcm / Binomial{(k=42),(i=14)} = */ InfInt<long long int>("4144140") ,
             /* llcm / Binomial{(k=42),(i=15)} = */ InfInt<long long int>("2220075") ,
             /* llcm / Binomial{(k=42),(i=16)} = */ InfInt<long long int>("1315600") ,
             /* llcm / Binomial{(k=42),(i=17)} = */ InfInt<long long int>("860200") ,
             /* llcm / Binomial{(k=42),(i=18)} = */ InfInt<long long int>("619344") ,
             /* llcm / Binomial{(k=42),(i=19)} = */ InfInt<long long int>("490314") ,
             /* llcm / Binomial{(k=42),(i=20)} = */ InfInt<long long int>("426360") ,
             /* llcm / Binomial{(k=42),(i=21)} = */ InfInt<long long int>("406980") ,
             /* llcm / Binomial{(k=42),(i=22)} = */ InfInt<long long int>("426360") ,
             /* llcm / Binomial{(k=42),(i=23)} = */ InfInt<long long int>("490314") ,
             /* llcm / Binomial{(k=42),(i=24)} = */ InfInt<long long int>("619344") ,
             /* llcm / Binomial{(k=42),(i=25)} = */ InfInt<long long int>("860200") ,
             /* llcm / Binomial{(k=42),(i=26)} = */ InfInt<long long int>("1315600") ,
             /* llcm / Binomial{(k=42),(i=27)} = */ InfInt<long long int>("2220075") ,
             /* llcm / Binomial{(k=42),(i=28)} = */ InfInt<long long int>("4144140") ,
             /* llcm / Binomial{(k=42),(i=29)} = */ InfInt<long long int>("8584290") ,
             /* llcm / Binomial{(k=42),(i=30)} = */ InfInt<long long int>("19809900") ,
             /* llcm / Binomial{(k=42),(i=31)} = */ InfInt<long long int>("51175575") ,
             /* llcm / Binomial{(k=42),(i=32)} = */ InfInt<long long int>("148874400") ,
             /* llcm / Binomial{(k=42),(i=33)} = */ InfInt<long long int>("491285520") ,
             /* llcm / Binomial{(k=42),(i=34)} = */ InfInt<long long int>("1855967520") ,
             /* llcm / Binomial{(k=42),(i=35)} = */ InfInt<long long int>("8119857900") ,
             /* llcm / Binomial{(k=42),(i=36)} = */ InfInt<long long int>("41759269200") ,
             /* llcm / Binomial{(k=42),(i=37)} = */ InfInt<long long int>("257515493400") ,
             /* llcm / Binomial{(k=42),(i=38)} = */ InfInt<long long int>("1957117749840") ,
             /* llcm / Binomial{(k=42),(i=39)} = */ InfInt<long long int>("19081898060940") ,
             /* llcm / Binomial{(k=42),(i=40)} = */ InfInt<long long int>("254425307479200") ,
             /* llcm / Binomial{(k=42),(i=41)} = */ InfInt<long long int>("5215718803323600") ,
             /* llcm / Binomial{(k=42),(i=42)} = */ InfInt<long long int>("219060189739591200") ,
      },
      {
             /* llcm / Binomial{(k=43),(i=0)} = */ InfInt<long long int>("214081549063691400") ,
             /* llcm / Binomial{(k=43),(i=1)} = */ InfInt<long long int>("4978640675899800") ,
             /* llcm / Binomial{(k=43),(i=2)} = */ InfInt<long long int>("237078127423800") ,
             /* llcm / Binomial{(k=43),(i=3)} = */ InfInt<long long int>("17347180055400") ,
             /* llcm / Binomial{(k=43),(i=4)} = */ InfInt<long long int>("1734718005540") ,
             /* llcm / Binomial{(k=43),(i=5)} = */ InfInt<long long int>("222399744300") ,
             /* llcm / Binomial{(k=43),(i=6)} = */ InfInt<long long int>("35115749100") ,
             /* llcm / Binomial{(k=43),(i=7)} = */ InfInt<long long int>("6643520100") ,
             /* llcm / Binomial{(k=43),(i=8)} = */ InfInt<long long int>("1476337800") ,
             /* llcm / Binomial{(k=43),(i=9)} = */ InfInt<long long int>("379629720") ,
             /* llcm / Binomial{(k=43),(i=10)} = */ InfInt<long long int>("111655800") ,
             /* llcm / Binomial{(k=43),(i=11)} = */ InfInt<long long int>("37218600") ,
             /* llcm / Binomial{(k=43),(i=12)} = */ InfInt<long long int>("13956975") ,
             /* llcm / Binomial{(k=43),(i=13)} = */ InfInt<long long int>("5852925") ,
             /* llcm / Binomial{(k=43),(i=14)} = */ InfInt<long long int>("2731365") ,
             /* llcm / Binomial{(k=43),(i=15)} = */ InfInt<long long int>("1412775") ,
             /* llcm / Binomial{(k=43),(i=16)} = */ InfInt<long long int>("807300") ,
             /* llcm / Binomial{(k=43),(i=17)} = */ InfInt<long long int>("508300") ,
             /* llcm / Binomial{(k=43),(i=18)} = */ InfInt<long long int>("351900") ,
             /* llcm / Binomial{(k=43),(i=19)} = */ InfInt<long long int>("267444") ,
             /* llcm / Binomial{(k=43),(i=20)} = */ InfInt<long long int>("222870") ,
             /* llcm / Binomial{(k=43),(i=21)} = */ InfInt<long long int>("203490") ,
             /* llcm / Binomial{(k=43),(i=22)} = */ InfInt<long long int>("203490") ,
             /* llcm / Binomial{(k=43),(i=23)} = */ InfInt<long long int>("222870") ,
             /* llcm / Binomial{(k=43),(i=24)} = */ InfInt<long long int>("267444") ,
             /* llcm / Binomial{(k=43),(i=25)} = */ InfInt<long long int>("351900") ,
             /* llcm / Binomial{(k=43),(i=26)} = */ InfInt<long long int>("508300") ,
             /* llcm / Binomial{(k=43),(i=27)} = */ InfInt<long long int>("807300") ,
             /* llcm / Binomial{(k=43),(i=28)} = */ InfInt<long long int>("1412775") ,
             /* llcm / Binomial{(k=43),(i=29)} = */ InfInt<long long int>("2731365") ,
             /* llcm / Binomial{(k=43),(i=30)} = */ InfInt<long long int>("5852925") ,
             /* llcm / Binomial{(k=43),(i=31)} = */ InfInt<long long int>("13956975") ,
             /* llcm / Binomial{(k=43),(i=32)} = */ InfInt<long long int>("37218600") ,
             /* llcm / Binomial{(k=43),(i=33)} = */ InfInt<long long int>("111655800") ,
             /* llcm / Binomial{(k=43),(i=34)} = */ InfInt<long long int>("379629720") ,
             /* llcm / Binomial{(k=43),(i=35)} = */ InfInt<long long int>("1476337800") ,
             /* llcm / Binomial{(k=43),(i=36)} = */ InfInt<long long int>("6643520100") ,
             /* llcm / Binomial{(k=43),(i=37)} = */ InfInt<long long int>("35115749100") ,
             /* llcm / Binomial{(k=43),(i=38)} = */ InfInt<long long int>("222399744300") ,
             /* llcm / Binomial{(k=43),(i=39)} = */ InfInt<long long int>("1734718005540") ,
             /* llcm / Binomial{(k=43),(i=40)} = */ InfInt<long long int>("17347180055400") ,
             /* llcm / Binomial{(k=43),(i=41)} = */ InfInt<long long int>("237078127423800") ,
             /* llcm / Binomial{(k=43),(i=42)} = */ InfInt<long long int>("4978640675899800") ,
             /* llcm / Binomial{(k=43),(i=43)} = */ InfInt<long long int>("214081549063691400") ,
      },
      {
             /* llcm / Binomial{(k=44),(i=0)} = */ InfInt<long long int>("209324181306720480") ,
             /* llcm / Binomial{(k=44),(i=1)} = */ InfInt<long long int>("4757367756970920") ,
             /* llcm / Binomial{(k=44),(i=2)} = */ InfInt<long long int>("221272918928880") ,
             /* llcm / Binomial{(k=44),(i=3)} = */ InfInt<long long int>("15805208494920") ,
             /* llcm / Binomial{(k=44),(i=4)} = */ InfInt<long long int>("1541971560480") ,
             /* llcm / Binomial{(k=44),(i=5)} = */ InfInt<long long int>("192746445060") ,
             /* llcm / Binomial{(k=44),(i=6)} = */ InfInt<long long int>("29653299240") ,
             /* llcm / Binomial{(k=44),(i=7)} = */ InfInt<long long int>("5462449860") ,
             /* llcm / Binomial{(k=44),(i=8)} = */ InfInt<long long int>("1181070240") ,
             /* llcm / Binomial{(k=44),(i=9)} = */ InfInt<long long int>("295267560") ,
             /* llcm / Binomial{(k=44),(i=10)} = */ InfInt<long long int>("84362160") ,
             /* llcm / Binomial{(k=44),(i=11)} = */ InfInt<long long int>("27293640") ,
             /* llcm / Binomial{(k=44),(i=12)} = */ InfInt<long long int>("9924960") ,
             /* llcm / Binomial{(k=44),(i=13)} = */ InfInt<long long int>("4032015") ,
             /* llcm / Binomial{(k=44),(i=14)} = */ InfInt<long long int>("1820910") ,
             /* llcm / Binomial{(k=44),(i=15)} = */ InfInt<long long int>("910455") ,
             /* llcm / Binomial{(k=44),(i=16)} = */ InfInt<long long int>("502320") ,
             /* llcm / Binomial{(k=44),(i=17)} = */ InfInt<long long int>("304980") ,
             /* llcm / Binomial{(k=44),(i=18)} = */ InfInt<long long int>("203320") ,
             /* llcm / Binomial{(k=44),(i=19)} = */ InfInt<long long int>("148580") ,
             /* llcm / Binomial{(k=44),(i=20)} = */ InfInt<long long int>("118864") ,
             /* llcm / Binomial{(k=44),(i=21)} = */ InfInt<long long int>("104006") ,
             /* llcm / Binomial{(k=44),(i=22)} = */ InfInt<long long int>("99484") ,
             /* llcm / Binomial{(k=44),(i=23)} = */ InfInt<long long int>("104006") ,
             /* llcm / Binomial{(k=44),(i=24)} = */ InfInt<long long int>("118864") ,
             /* llcm / Binomial{(k=44),(i=25)} = */ InfInt<long long int>("148580") ,
             /* llcm / Binomial{(k=44),(i=26)} = */ InfInt<long long int>("203320") ,
             /* llcm / Binomial{(k=44),(i=27)} = */ InfInt<long long int>("304980") ,
             /* llcm / Binomial{(k=44),(i=28)} = */ InfInt<long long int>("502320") ,
             /* llcm / Binomial{(k=44),(i=29)} = */ InfInt<long long int>("910455") ,
             /* llcm / Binomial{(k=44),(i=30)} = */ InfInt<long long int>("1820910") ,
             /* llcm / Binomial{(k=44),(i=31)} = */ InfInt<long long int>("4032015") ,
             /* llcm / Binomial{(k=44),(i=32)} = */ InfInt<long long int>("9924960") ,
             /* llcm / Binomial{(k=44),(i=33)} = */ InfInt<long long int>("27293640") ,
             /* llcm / Binomial{(k=44),(i=34)} = */ InfInt<long long int>("84362160") ,
             /* llcm / Binomial{(k=44),(i=35)} = */ InfInt<long long int>("295267560") ,
             /* llcm / Binomial{(k=44),(i=36)} = */ InfInt<long long int>("1181070240") ,
             /* llcm / Binomial{(k=44),(i=37)} = */ InfInt<long long int>("5462449860") ,
             /* llcm / Binomial{(k=44),(i=38)} = */ InfInt<long long int>("29653299240") ,
             /* llcm / Binomial{(k=44),(i=39)} = */ InfInt<long long int>("192746445060") ,
             /* llcm / Binomial{(k=44),(i=40)} = */ InfInt<long long int>("1541971560480") ,
             /* llcm / Binomial{(k=44),(i=41)} = */ InfInt<long long int>("15805208494920") ,
             /* llcm / Binomial{(k=44),(i=42)} = */ InfInt<long long int>("221272918928880") ,
             /* llcm / Binomial{(k=44),(i=43)} = */ InfInt<long long int>("4757367756970920") ,
             /* llcm / Binomial{(k=44),(i=44)} = */ InfInt<long long int>("209324181306720480") ,
      },
      {
             /* llcm / Binomial{(k=45),(i=0)} = */ InfInt<long long int>("204773655626139600") ,
             /* llcm / Binomial{(k=45),(i=1)} = */ InfInt<long long int>("4550525680580880") ,
             /* llcm / Binomial{(k=45),(i=2)} = */ InfInt<long long int>("206842076390040") ,
             /* llcm / Binomial{(k=45),(i=3)} = */ InfInt<long long int>("14430842538840") ,
             /* llcm / Binomial{(k=45),(i=4)} = */ InfInt<long long int>("1374365956080") ,
             /* llcm / Binomial{(k=45),(i=5)} = */ InfInt<long long int>("167605604400") ,
             /* llcm / Binomial{(k=45),(i=6)} = */ InfInt<long long int>("25140840660") ,
             /* llcm / Binomial{(k=45),(i=7)} = */ InfInt<long long int>("4512458580") ,
             /* llcm / Binomial{(k=45),(i=8)} = */ InfInt<long long int>("949991280") ,
             /* llcm / Binomial{(k=45),(i=9)} = */ InfInt<long long int>("231078960") ,
             /* llcm / Binomial{(k=45),(i=10)} = */ InfInt<long long int>("64188600") ,
             /* llcm / Binomial{(k=45),(i=11)} = */ InfInt<long long int>("20173560") ,
             /* llcm / Binomial{(k=45),(i=12)} = */ InfInt<long long int>("7120080") ,
             /* llcm / Binomial{(k=45),(i=13)} = */ InfInt<long long int>("2804880") ,
             /* llcm / Binomial{(k=45),(i=14)} = */ InfInt<long long int>("1227135") ,
             /* llcm / Binomial{(k=45),(i=15)} = */ InfInt<long long int>("593775") ,
             /* llcm / Binomial{(k=45),(i=16)} = */ InfInt<long long int>("316680") ,
             /* llcm / Binomial{(k=45),(i=17)} = */ InfInt<long long int>("185640") ,
             /* llcm / Binomial{(k=45),(i=18)} = */ InfInt<long long int>("119340") ,
             /* llcm / Binomial{(k=45),(i=19)} = */ InfInt<long long int>("83980") ,
             /* llcm / Binomial{(k=45),(i=20)} = */ InfInt<long long int>("64600") ,
             /* llcm / Binomial{(k=45),(i=21)} = */ InfInt<long long int>("54264") ,
             /* llcm / Binomial{(k=45),(i=22)} = */ InfInt<long long int>("49742") ,
             /* llcm / Binomial{(k=45),(i=23)} = */ InfInt<long long int>("49742") ,
             /* llcm / Binomial{(k=45),(i=24)} = */ InfInt<long long int>("54264") ,
             /* llcm / Binomial{(k=45),(i=25)} = */ InfInt<long long int>("64600") ,
             /* llcm / Binomial{(k=45),(i=26)} = */ InfInt<long long int>("83980") ,
             /* llcm / Binomial{(k=45),(i=27)} = */ InfInt<long long int>("119340") ,
             /* llcm / Binomial{(k=45),(i=28)} = */ InfInt<long long int>("185640") ,
             /* llcm / Binomial{(k=45),(i=29)} = */ InfInt<long long int>("316680") ,
             /* llcm / Binomial{(k=45),(i=30)} = */ InfInt<long long int>("593775") ,
             /* llcm / Binomial{(k=45),(i=31)} = */ InfInt<long long int>("1227135") ,
             /* llcm / Binomial{(k=45),(i=32)} = */ InfInt<long long int>("2804880") ,
             /* llcm / Binomial{(k=45),(i=33)} = */ InfInt<long long int>("7120080") ,
             /* llcm / Binomial{(k=45),(i=34)} = */ InfInt<long long int>("20173560") ,
             /* llcm / Binomial{(k=45),(i=35)} = */ InfInt<long long int>("64188600") ,
             /* llcm / Binomial{(k=45),(i=36)} = */ InfInt<long long int>("231078960") ,
             /* llcm / Binomial{(k=45),(i=37)} = */ InfInt<long long int>("949991280") ,
             /* llcm / Binomial{(k=45),(i=38)} = */ InfInt<long long int>("4512458580") ,
             /* llcm / Binomial{(k=45),(i=39)} = */ InfInt<long long int>("25140840660") ,
             /* llcm / Binomial{(k=45),(i=40)} = */ InfInt<long long int>("167605604400") ,
             /* llcm / Binomial{(k=45),(i=41)} = */ InfInt<long long int>("1374365956080") ,
             /* llcm / Binomial{(k=45),(i=42)} = */ InfInt<long long int>("14430842538840") ,
             /* llcm / Binomial{(k=45),(i=43)} = */ InfInt<long long int>("206842076390040") ,
             /* llcm / Binomial{(k=45),(i=44)} = */ InfInt<long long int>("4550525680580880") ,
             /* llcm / Binomial{(k=45),(i=45)} = */ InfInt<long long int>("204773655626139600") ,
      },
      {
             /* llcm / Binomial{(k=46),(i=0)} = */ InfInt<long long int>("9419588158802421600") ,
             /* llcm / Binomial{(k=46),(i=1)} = */ InfInt<long long int>("204773655626139600") ,
             /* llcm / Binomial{(k=46),(i=2)} = */ InfInt<long long int>("9101051361161760") ,
             /* llcm / Binomial{(k=46),(i=3)} = */ InfInt<long long int>("620526229170120") ,
             /* llcm / Binomial{(k=46),(i=4)} = */ InfInt<long long int>("57723370155360") ,
             /* llcm / Binomial{(k=46),(i=5)} = */ InfInt<long long int>("6871829780400") ,
             /* llcm / Binomial{(k=46),(i=6)} = */ InfInt<long long int>("1005633626400") ,
             /* llcm / Binomial{(k=46),(i=7)} = */ InfInt<long long int>("175985884620") ,
             /* llcm / Binomial{(k=46),(i=8)} = */ InfInt<long long int>("36099668640") ,
             /* llcm / Binomial{(k=46),(i=9)} = */ InfInt<long long int>("8549921520") ,
             /* llcm / Binomial{(k=46),(i=10)} = */ InfInt<long long int>("2310789600") ,
             /* llcm / Binomial{(k=46),(i=11)} = */ InfInt<long long int>("706074600") ,
             /* llcm / Binomial{(k=46),(i=12)} = */ InfInt<long long int>("242082720") ,
             /* llcm / Binomial{(k=46),(i=13)} = */ InfInt<long long int>("92561040") ,
             /* llcm / Binomial{(k=46),(i=14)} = */ InfInt<long long int>("39268320") ,
             /* llcm / Binomial{(k=46),(i=15)} = */ InfInt<long long int>("18407025") ,
             /* llcm / Binomial{(k=46),(i=16)} = */ InfInt<long long int>("9500400") ,
             /* llcm / Binomial{(k=46),(i=17)} = */ InfInt<long long int>("5383560") ,
             /* llcm / Binomial{(k=46),(i=18)} = */ InfInt<long long int>("3341520") ,
             /* llcm / Binomial{(k=46),(i=19)} = */ InfInt<long long int>("2267460") ,
             /* llcm / Binomial{(k=46),(i=20)} = */ InfInt<long long int>("1679600") ,
             /* llcm / Binomial{(k=46),(i=21)} = */ InfInt<long long int>("1356600") ,
             /* llcm / Binomial{(k=46),(i=22)} = */ InfInt<long long int>("1193808") ,
             /* llcm / Binomial{(k=46),(i=23)} = */ InfInt<long long int>("1144066") ,
             /* llcm / Binomial{(k=46),(i=24)} = */ InfInt<long long int>("1193808") ,
             /* llcm / Binomial{(k=46),(i=25)} = */ InfInt<long long int>("1356600") ,
             /* llcm / Binomial{(k=46),(i=26)} = */ InfInt<long long int>("1679600") ,
             /* llcm / Binomial{(k=46),(i=27)} = */ InfInt<long long int>("2267460") ,
             /* llcm / Binomial{(k=46),(i=28)} = */ InfInt<long long int>("3341520") ,
             /* llcm / Binomial{(k=46),(i=29)} = */ InfInt<long long int>("5383560") ,
             /* llcm / Binomial{(k=46),(i=30)} = */ InfInt<long long int>("9500400") ,
             /* llcm / Binomial{(k=46),(i=31)} = */ InfInt<long long int>("18407025") ,
             /* llcm / Binomial{(k=46),(i=32)} = */ InfInt<long long int>("39268320") ,
             /* llcm / Binomial{(k=46),(i=33)} = */ InfInt<long long int>("92561040") ,
             /* llcm / Binomial{(k=46),(i=34)} = */ InfInt<long long int>("242082720") ,
             /* llcm / Binomial{(k=46),(i=35)} = */ InfInt<long long int>("706074600") ,
             /* llcm / Binomial{(k=46),(i=36)} = */ InfInt<long long int>("2310789600") ,
             /* llcm / Binomial{(k=46),(i=37)} = */ InfInt<long long int>("8549921520") ,
             /* llcm / Binomial{(k=46),(i=38)} = */ InfInt<long long int>("36099668640") ,
             /* llcm / Binomial{(k=46),(i=39)} = */ InfInt<long long int>("175985884620") ,
             /* llcm / Binomial{(k=46),(i=40)} = */ InfInt<long long int>("1005633626400") ,
             /* llcm / Binomial{(k=46),(i=41)} = */ InfInt<long long int>("6871829780400") ,
             /* llcm / Binomial{(k=46),(i=42)} = */ InfInt<long long int>("57723370155360") ,
             /* llcm / Binomial{(k=46),(i=43)} = */ InfInt<long long int>("620526229170120") ,
             /* llcm / Binomial{(k=46),(i=44)} = */ InfInt<long long int>("9101051361161760") ,
             /* llcm / Binomial{(k=46),(i=45)} = */ InfInt<long long int>("204773655626139600") ,
             /* llcm / Binomial{(k=46),(i=46)} = */ InfInt<long long int>("9419588158802421600") ,
      },
      {
             /* llcm / Binomial{(k=47),(i=0)} = */ InfInt<long long int>("9223346738827371150") ,
             /* llcm / Binomial{(k=47),(i=1)} = */ InfInt<long long int>("196241419975050450") ,
             /* llcm / Binomial{(k=47),(i=2)} = */ InfInt<long long int>("8532235651089150") ,
             /* llcm / Binomial{(k=47),(i=3)} = */ InfInt<long long int>("568815710072610") ,
             /* llcm / Binomial{(k=47),(i=4)} = */ InfInt<long long int>("51710519097510") ,
             /* llcm / Binomial{(k=47),(i=5)} = */ InfInt<long long int>("6012851057850") ,
             /* llcm / Binomial{(k=47),(i=6)} = */ InfInt<long long int>("858978722550") ,
             /* llcm / Binomial{(k=47),(i=7)} = */ InfInt<long long int>("146654903850") ,
             /* llcm / Binomial{(k=47),(i=8)} = */ InfInt<long long int>("29330980770") ,
             /* llcm / Binomial{(k=47),(i=9)} = */ InfInt<long long int>("6768687870") ,
             /* llcm / Binomial{(k=47),(i=10)} = */ InfInt<long long int>("1781233650") ,
             /* llcm / Binomial{(k=47),(i=11)} = */ InfInt<long long int>("529555950") ,
             /* llcm / Binomial{(k=47),(i=12)} = */ InfInt<long long int>("176518650") ,
             /* llcm / Binomial{(k=47),(i=13)} = */ InfInt<long long int>("65564070") ,
             /* llcm / Binomial{(k=47),(i=14)} = */ InfInt<long long int>("26996970") ,
             /* llcm / Binomial{(k=47),(i=15)} = */ InfInt<long long int>("12271350") ,
             /* llcm / Binomial{(k=47),(i=16)} = */ InfInt<long long int>("6135675") ,
             /* llcm / Binomial{(k=47),(i=17)} = */ InfInt<long long int>("3364725") ,
             /* llcm / Binomial{(k=47),(i=18)} = */ InfInt<long long int>("2018835") ,
             /* llcm / Binomial{(k=47),(i=19)} = */ InfInt<long long int>("1322685") ,
             /* llcm / Binomial{(k=47),(i=20)} = */ InfInt<long long int>("944775") ,
             /* llcm / Binomial{(k=47),(i=21)} = */ InfInt<long long int>("734825") ,
             /* llcm / Binomial{(k=47),(i=22)} = */ InfInt<long long int>("621775") ,
             /* llcm / Binomial{(k=47),(i=23)} = */ InfInt<long long int>("572033") ,
             /* llcm / Binomial{(k=47),(i=24)} = */ InfInt<long long int>("572033") ,
             /* llcm / Binomial{(k=47),(i=25)} = */ InfInt<long long int>("621775") ,
             /* llcm / Binomial{(k=47),(i=26)} = */ InfInt<long long int>("734825") ,
             /* llcm / Binomial{(k=47),(i=27)} = */ InfInt<long long int>("944775") ,
             /* llcm / Binomial{(k=47),(i=28)} = */ InfInt<long long int>("1322685") ,
             /* llcm / Binomial{(k=47),(i=29)} = */ InfInt<long long int>("2018835") ,
             /* llcm / Binomial{(k=47),(i=30)} = */ InfInt<long long int>("3364725") ,
             /* llcm / Binomial{(k=47),(i=31)} = */ InfInt<long long int>("6135675") ,
             /* llcm / Binomial{(k=47),(i=32)} = */ InfInt<long long int>("12271350") ,
             /* llcm / Binomial{(k=47),(i=33)} = */ InfInt<long long int>("26996970") ,
             /* llcm / Binomial{(k=47),(i=34)} = */ InfInt<long long int>("65564070") ,
             /* llcm / Binomial{(k=47),(i=35)} = */ InfInt<long long int>("176518650") ,
             /* llcm / Binomial{(k=47),(i=36)} = */ InfInt<long long int>("529555950") ,
             /* llcm / Binomial{(k=47),(i=37)} = */ InfInt<long long int>("1781233650") ,
             /* llcm / Binomial{(k=47),(i=38)} = */ InfInt<long long int>("6768687870") ,
             /* llcm / Binomial{(k=47),(i=39)} = */ InfInt<long long int>("29330980770") ,
             /* llcm / Binomial{(k=47),(i=40)} = */ InfInt<long long int>("146654903850") ,
             /* llcm / Binomial{(k=47),(i=41)} = */ InfInt<long long int>("858978722550") ,
             /* llcm / Binomial{(k=47),(i=42)} = */ InfInt<long long int>("6012851057850") ,
             /* llcm / Binomial{(k=47),(i=43)} = */ InfInt<long long int>("51710519097510") ,
             /* llcm / Binomial{(k=47),(i=44)} = */ InfInt<long long int>("568815710072610") ,
             /* llcm / Binomial{(k=47),(i=45)} = */ InfInt<long long int>("8532235651089150") ,
             /* llcm / Binomial{(k=47),(i=46)} = */ InfInt<long long int>("196241419975050450") ,
             /* llcm / Binomial{(k=47),(i=47)} = */ InfInt<long long int>("9223346738827371150") ,
      },
      {
             /* llcm / Binomial{(k=48),(i=0)} = */ InfInt<long long int>("63245806209101973600") ,
             /* llcm / Binomial{(k=48),(i=1)} = */ InfInt<long long int>("1317620962689624450") ,
             /* llcm / Binomial{(k=48),(i=2)} = */ InfInt<long long int>("56068977135728700") ,
             /* llcm / Binomial{(k=48),(i=3)} = */ InfInt<long long int>("3656672421895350") ,
             /* llcm / Binomial{(k=48),(i=4)} = */ InfInt<long long int>("325037548612920") ,
             /* llcm / Binomial{(k=48),(i=5)} = */ InfInt<long long int>("36936085069650") ,
             /* llcm / Binomial{(k=48),(i=6)} = */ InfInt<long long int>("5153872335300") ,
             /* llcm / Binomial{(k=48),(i=7)} = */ InfInt<long long int>("858978722550") ,
             /* llcm / Binomial{(k=48),(i=8)} = */ InfInt<long long int>("167605604400") ,
             /* llcm / Binomial{(k=48),(i=9)} = */ InfInt<long long int>("37711260990") ,
             /* llcm / Binomial{(k=48),(i=10)} = */ InfInt<long long int>("9669554100") ,
             /* llcm / Binomial{(k=48),(i=11)} = */ InfInt<long long int>("2799081450") ,
             /* llcm / Binomial{(k=48),(i=12)} = */ InfInt<long long int>("907810200") ,
             /* llcm / Binomial{(k=48),(i=13)} = */ InfInt<long long int>("327820350") ,
             /* llcm / Binomial{(k=48),(i=14)} = */ InfInt<long long int>("131128140") ,
             /* llcm / Binomial{(k=48),(i=15)} = */ InfInt<long long int>("57850650") ,
             /* llcm / Binomial{(k=48),(i=16)} = */ InfInt<long long int>("28048800") ,
             /* llcm / Binomial{(k=48),(i=17)} = */ InfInt<long long int>("14900925") ,
             /* llcm / Binomial{(k=48),(i=18)} = */ InfInt<long long int>("8652150") ,
             /* llcm / Binomial{(k=48),(i=19)} = */ InfInt<long long int>("5479695") ,
             /* llcm / Binomial{(k=48),(i=20)} = */ InfInt<long long int>("3779100") ,
             /* llcm / Binomial{(k=48),(i=21)} = */ InfInt<long long int>("2834325") ,
             /* llcm / Binomial{(k=48),(i=22)} = */ InfInt<long long int>("2309450") ,
             /* llcm / Binomial{(k=48),(i=23)} = */ InfInt<long long int>("2042975") ,
             /* llcm / Binomial{(k=48),(i=24)} = */ InfInt<long long int>("1961256") ,
             /* llcm / Binomial{(k=48),(i=25)} = */ InfInt<long long int>("2042975") ,
             /* llcm / Binomial{(k=48),(i=26)} = */ InfInt<long long int>("2309450") ,
             /* llcm / Binomial{(k=48),(i=27)} = */ InfInt<long long int>("2834325") ,
             /* llcm / Binomial{(k=48),(i=28)} = */ InfInt<long long int>("3779100") ,
             /* llcm / Binomial{(k=48),(i=29)} = */ InfInt<long long int>("5479695") ,
             /* llcm / Binomial{(k=48),(i=30)} = */ InfInt<long long int>("8652150") ,
             /* llcm / Binomial{(k=48),(i=31)} = */ InfInt<long long int>("14900925") ,
             /* llcm / Binomial{(k=48),(i=32)} = */ InfInt<long long int>("28048800") ,
             /* llcm / Binomial{(k=48),(i=33)} = */ InfInt<long long int>("57850650") ,
             /* llcm / Binomial{(k=48),(i=34)} = */ InfInt<long long int>("131128140") ,
             /* llcm / Binomial{(k=48),(i=35)} = */ InfInt<long long int>("327820350") ,
             /* llcm / Binomial{(k=48),(i=36)} = */ InfInt<long long int>("907810200") ,
             /* llcm / Binomial{(k=48),(i=37)} = */ InfInt<long long int>("2799081450") ,
             /* llcm / Binomial{(k=48),(i=38)} = */ InfInt<long long int>("9669554100") ,
             /* llcm / Binomial{(k=48),(i=39)} = */ InfInt<long long int>("37711260990") ,
             /* llcm / Binomial{(k=48),(i=40)} = */ InfInt<long long int>("167605604400") ,
             /* llcm / Binomial{(k=48),(i=41)} = */ InfInt<long long int>("858978722550") ,
             /* llcm / Binomial{(k=48),(i=42)} = */ InfInt<long long int>("5153872335300") ,
             /* llcm / Binomial{(k=48),(i=43)} = */ InfInt<long long int>("36936085069650") ,
             /* llcm / Binomial{(k=48),(i=44)} = */ InfInt<long long int>("325037548612920") ,
             /* llcm / Binomial{(k=48),(i=45)} = */ InfInt<long long int>("3656672421895350") ,
             /* llcm / Binomial{(k=48),(i=46)} = */ InfInt<long long int>("56068977135728700") ,
             /* llcm / Binomial{(k=48),(i=47)} = */ InfInt<long long int>("1317620962689624450") ,
             /* llcm / Binomial{(k=48),(i=48)} = */ InfInt<long long int>("63245806209101973600") ,
      },
      {
             /* llcm / Binomial{(k=49),(i=0)} = */ InfInt<long long int>("61980890084919934128") ,
             /* llcm / Binomial{(k=49),(i=1)} = */ InfInt<long long int>("1264916124182039472") ,
             /* llcm / Binomial{(k=49),(i=2)} = */ InfInt<long long int>("52704838507584978") ,
             /* llcm / Binomial{(k=49),(i=3)} = */ InfInt<long long int>("3364138628143722") ,
             /* llcm / Binomial{(k=49),(i=4)} = */ InfInt<long long int>("292533793751628") ,
             /* llcm / Binomial{(k=49),(i=5)} = */ InfInt<long long int>("32503754861292") ,
             /* llcm / Binomial{(k=49),(i=6)} = */ InfInt<long long int>("4432330208358") ,
             /* llcm / Binomial{(k=49),(i=7)} = */ InfInt<long long int>("721542126942") ,
             /* llcm / Binomial{(k=49),(i=8)} = */ InfInt<long long int>("137436595608") ,
             /* llcm / Binomial{(k=49),(i=9)} = */ InfInt<long long int>("30169008792") ,
             /* llcm / Binomial{(k=49),(i=10)} = */ InfInt<long long int>("7542252198") ,
             /* llcm / Binomial{(k=49),(i=11)} = */ InfInt<long long int>("2127301902") ,
             /* llcm / Binomial{(k=49),(i=12)} = */ InfInt<long long int>("671779548") ,
             /* llcm / Binomial{(k=49),(i=13)} = */ InfInt<long long int>("236030652") ,
             /* llcm / Binomial{(k=49),(i=14)} = */ InfInt<long long int>("91789698") ,
             /* llcm / Binomial{(k=49),(i=15)} = */ InfInt<long long int>("39338442") ,
             /* llcm / Binomial{(k=49),(i=16)} = */ InfInt<long long int>("18512208") ,
             /* llcm / Binomial{(k=49),(i=17)} = */ InfInt<long long int>("9536592") ,
             /* llcm / Binomial{(k=49),(i=18)} = */ InfInt<long long int>("5364333") ,
             /* llcm / Binomial{(k=49),(i=19)} = */ InfInt<long long int>("3287817") ,
             /* llcm / Binomial{(k=49),(i=20)} = */ InfInt<long long int>("2191878") ,
             /* llcm / Binomial{(k=49),(i=21)} = */ InfInt<long long int>("1587222") ,
             /* llcm / Binomial{(k=49),(i=22)} = */ InfInt<long long int>("1247103") ,
             /* llcm / Binomial{(k=49),(i=23)} = */ InfInt<long long int>("1062347") ,
             /* llcm / Binomial{(k=49),(i=24)} = */ InfInt<long long int>("980628") ,
             /* llcm / Binomial{(k=49),(i=25)} = */ InfInt<long long int>("980628") ,
             /* llcm / Binomial{(k=49),(i=26)} = */ InfInt<long long int>("1062347") ,
             /* llcm / Binomial{(k=49),(i=27)} = */ InfInt<long long int>("1247103") ,
             /* llcm / Binomial{(k=49),(i=28)} = */ InfInt<long long int>("1587222") ,
             /* llcm / Binomial{(k=49),(i=29)} = */ InfInt<long long int>("2191878") ,
             /* llcm / Binomial{(k=49),(i=30)} = */ InfInt<long long int>("3287817") ,
             /* llcm / Binomial{(k=49),(i=31)} = */ InfInt<long long int>("5364333") ,
             /* llcm / Binomial{(k=49),(i=32)} = */ InfInt<long long int>("9536592") ,
             /* llcm / Binomial{(k=49),(i=33)} = */ InfInt<long long int>("18512208") ,
             /* llcm / Binomial{(k=49),(i=34)} = */ InfInt<long long int>("39338442") ,
             /* llcm / Binomial{(k=49),(i=35)} = */ InfInt<long long int>("91789698") ,
             /* llcm / Binomial{(k=49),(i=36)} = */ InfInt<long long int>("236030652") ,
             /* llcm / Binomial{(k=49),(i=37)} = */ InfInt<long long int>("671779548") ,
             /* llcm / Binomial{(k=49),(i=38)} = */ InfInt<long long int>("2127301902") ,
             /* llcm / Binomial{(k=49),(i=39)} = */ InfInt<long long int>("7542252198") ,
             /* llcm / Binomial{(k=49),(i=40)} = */ InfInt<long long int>("30169008792") ,
             /* llcm / Binomial{(k=49),(i=41)} = */ InfInt<long long int>("137436595608") ,
             /* llcm / Binomial{(k=49),(i=42)} = */ InfInt<long long int>("721542126942") ,
             /* llcm / Binomial{(k=49),(i=43)} = */ InfInt<long long int>("4432330208358") ,
             /* llcm / Binomial{(k=49),(i=44)} = */ InfInt<long long int>("32503754861292") ,
             /* llcm / Binomial{(k=49),(i=45)} = */ InfInt<long long int>("292533793751628") ,
             /* llcm / Binomial{(k=49),(i=46)} = */ InfInt<long long int>("3364138628143722") ,
             /* llcm / Binomial{(k=49),(i=47)} = */ InfInt<long long int>("52704838507584978") ,
             /* llcm / Binomial{(k=49),(i=48)} = */ InfInt<long long int>("1264916124182039472") ,
             /* llcm / Binomial{(k=49),(i=49)} = */ InfInt<long long int>("61980890084919934128") ,
      },
      {
             /* llcm / Binomial{(k=50),(i=0)} = */ InfInt<long long int>("60765578514627386400") ,
             /* llcm / Binomial{(k=50),(i=1)} = */ InfInt<long long int>("1215311570292547728") ,
             /* llcm / Binomial{(k=50),(i=2)} = */ InfInt<long long int>("49604553889491744") ,
             /* llcm / Binomial{(k=50),(i=3)} = */ InfInt<long long int>("3100284618093234") ,
             /* llcm / Binomial{(k=50),(i=4)} = */ InfInt<long long int>("263854010050488") ,
             /* llcm / Binomial{(k=50),(i=5)} = */ InfInt<long long int>("28679783701140") ,
             /* llcm / Binomial{(k=50),(i=6)} = */ InfInt<long long int>("3823971160152") ,
             /* llcm / Binomial{(k=50),(i=7)} = */ InfInt<long long int>("608359048206") ,
             /* llcm / Binomial{(k=50),(i=8)} = */ InfInt<long long int>("113183078736") ,
             /* llcm / Binomial{(k=50),(i=9)} = */ InfInt<long long int>("24253516872") ,
             /* llcm / Binomial{(k=50),(i=10)} = */ InfInt<long long int>("5915491920") ,
             /* llcm / Binomial{(k=50),(i=11)} = */ InfInt<long long int>("1626760278") ,
             /* llcm / Binomial{(k=50),(i=12)} = */ InfInt<long long int>("500541624") ,
             /* llcm / Binomial{(k=50),(i=13)} = */ InfInt<long long int>("171237924") ,
             /* llcm / Binomial{(k=50),(i=14)} = */ InfInt<long long int>("64792728") ,
             /* llcm / Binomial{(k=50),(i=15)} = */ InfInt<long long int>("26996970") ,
             /* llcm / Binomial{(k=50),(i=16)} = */ InfInt<long long int>("12341472") ,
             /* llcm / Binomial{(k=50),(i=17)} = */ InfInt<long long int>("6170736") ,
             /* llcm / Binomial{(k=50),(i=18)} = */ InfInt<long long int>("3365856") ,
             /* llcm / Binomial{(k=50),(i=19)} = */ InfInt<long long int>("1998477") ,
             /* llcm / Binomial{(k=50),(i=20)} = */ InfInt<long long int>("1289340") ,
             /* llcm / Binomial{(k=50),(i=21)} = */ InfInt<long long int>("902538") ,
             /* llcm / Binomial{(k=50),(i=22)} = */ InfInt<long long int>("684684") ,
             /* llcm / Binomial{(k=50),(i=23)} = */ InfInt<long long int>("562419") ,
             /* llcm / Binomial{(k=50),(i=24)} = */ InfInt<long long int>("499928") ,
             /* llcm / Binomial{(k=50),(i=25)} = */ InfInt<long long int>("480700") ,
             /* llcm / Binomial{(k=50),(i=26)} = */ InfInt<long long int>("499928") ,
             /* llcm / Binomial{(k=50),(i=27)} = */ InfInt<long long int>("562419") ,
             /* llcm / Binomial{(k=50),(i=28)} = */ InfInt<long long int>("684684") ,
             /* llcm / Binomial{(k=50),(i=29)} = */ InfInt<long long int>("902538") ,
             /* llcm / Binomial{(k=50),(i=30)} = */ InfInt<long long int>("1289340") ,
             /* llcm / Binomial{(k=50),(i=31)} = */ InfInt<long long int>("1998477") ,
             /* llcm / Binomial{(k=50),(i=32)} = */ InfInt<long long int>("3365856") ,
             /* llcm / Binomial{(k=50),(i=33)} = */ InfInt<long long int>("6170736") ,
             /* llcm / Binomial{(k=50),(i=34)} = */ InfInt<long long int>("12341472") ,
             /* llcm / Binomial{(k=50),(i=35)} = */ InfInt<long long int>("26996970") ,
             /* llcm / Binomial{(k=50),(i=36)} = */ InfInt<long long int>("64792728") ,
             /* llcm / Binomial{(k=50),(i=37)} = */ InfInt<long long int>("171237924") ,
             /* llcm / Binomial{(k=50),(i=38)} = */ InfInt<long long int>("500541624") ,
             /* llcm / Binomial{(k=50),(i=39)} = */ InfInt<long long int>("1626760278") ,
             /* llcm / Binomial{(k=50),(i=40)} = */ InfInt<long long int>("5915491920") ,
             /* llcm / Binomial{(k=50),(i=41)} = */ InfInt<long long int>("24253516872") ,
             /* llcm / Binomial{(k=50),(i=42)} = */ InfInt<long long int>("113183078736") ,
             /* llcm / Binomial{(k=50),(i=43)} = */ InfInt<long long int>("608359048206") ,
             /* llcm / Binomial{(k=50),(i=44)} = */ InfInt<long long int>("3823971160152") ,
             /* llcm / Binomial{(k=50),(i=45)} = */ InfInt<long long int>("28679783701140") ,
             /* llcm / Binomial{(k=50),(i=46)} = */ InfInt<long long int>("263854010050488") ,
             /* llcm / Binomial{(k=50),(i=47)} = */ InfInt<long long int>("3100284618093234") ,
             /* llcm / Binomial{(k=50),(i=48)} = */ InfInt<long long int>("49604553889491744") ,
             /* llcm / Binomial{(k=50),(i=49)} = */ InfInt<long long int>("1215311570292547728") ,
             /* llcm / Binomial{(k=50),(i=50)} = */ InfInt<long long int>("60765578514627386400") ,
      },
      {
             /* llcm / Binomial{(k=51),(i=0)} = */ InfInt<long long int>("59597009697038398200") ,
             /* llcm / Binomial{(k=51),(i=1)} = */ InfInt<long long int>("1168568817588988200") ,
             /* llcm / Binomial{(k=51),(i=2)} = */ InfInt<long long int>("46742752703559528") ,
             /* llcm / Binomial{(k=51),(i=3)} = */ InfInt<long long int>("2861801185932216") ,
             /* llcm / Binomial{(k=51),(i=4)} = */ InfInt<long long int>("238483432161018") ,
             /* llcm / Binomial{(k=51),(i=5)} = */ InfInt<long long int>("25370577889470") ,
             /* llcm / Binomial{(k=51),(i=6)} = */ InfInt<long long int>("3309205811670") ,
             /* llcm / Binomial{(k=51),(i=7)} = */ InfInt<long long int>("514765348482") ,
             /* llcm / Binomial{(k=51),(i=8)} = */ InfInt<long long int>("93593699724") ,
             /* llcm / Binomial{(k=51),(i=9)} = */ InfInt<long long int>("19589379012") ,
             /* llcm / Binomial{(k=51),(i=10)} = */ InfInt<long long int>("4664137860") ,
             /* llcm / Binomial{(k=51),(i=11)} = */ InfInt<long long int>("1251354060") ,
             /* llcm / Binomial{(k=51),(i=12)} = */ InfInt<long long int>("375406218") ,
             /* llcm / Binomial{(k=51),(i=13)} = */ InfInt<long long int>("125135406") ,
             /* llcm / Binomial{(k=51),(i=14)} = */ InfInt<long long int>("46102518") ,
             /* llcm / Binomial{(k=51),(i=15)} = */ InfInt<long long int>("18690210") ,
             /* llcm / Binomial{(k=51),(i=16)} = */ InfInt<long long int>("8306760") ,
             /* llcm / Binomial{(k=51),(i=17)} = */ InfInt<long long int>("4034712") ,
             /* llcm / Binomial{(k=51),(i=18)} = */ InfInt<long long int>("2136024") ,
             /* llcm / Binomial{(k=51),(i=19)} = */ InfInt<long long int>("1229832") ,
             /* llcm / Binomial{(k=51),(i=20)} = */ InfInt<long long int>("768645") ,
             /* llcm / Binomial{(k=51),(i=21)} = */ InfInt<long long int>("520695") ,
             /* llcm / Binomial{(k=51),(i=22)} = */ InfInt<long long int>("381843") ,
             /* llcm / Binomial{(k=51),(i=23)} = */ InfInt<long long int>("302841") ,
             /* llcm / Binomial{(k=51),(i=24)} = */ InfInt<long long int>("259578") ,
             /* llcm / Binomial{(k=51),(i=25)} = */ InfInt<long long int>("240350") ,
             /* llcm / Binomial{(k=51),(i=26)} = */ InfInt<long long int>("240350") ,
             /* llcm / Binomial{(k=51),(i=27)} = */ InfInt<long long int>("259578") ,
             /* llcm / Binomial{(k=51),(i=28)} = */ InfInt<long long int>("302841") ,
             /* llcm / Binomial{(k=51),(i=29)} = */ InfInt<long long int>("381843") ,
             /* llcm / Binomial{(k=51),(i=30)} = */ InfInt<long long int>("520695") ,
             /* llcm / Binomial{(k=51),(i=31)} = */ InfInt<long long int>("768645") ,
             /* llcm / Binomial{(k=51),(i=32)} = */ InfInt<long long int>("1229832") ,
             /* llcm / Binomial{(k=51),(i=33)} = */ InfInt<long long int>("2136024") ,
             /* llcm / Binomial{(k=51),(i=34)} = */ InfInt<long long int>("4034712") ,
             /* llcm / Binomial{(k=51),(i=35)} = */ InfInt<long long int>("8306760") ,
             /* llcm / Binomial{(k=51),(i=36)} = */ InfInt<long long int>("18690210") ,
             /* llcm / Binomial{(k=51),(i=37)} = */ InfInt<long long int>("46102518") ,
             /* llcm / Binomial{(k=51),(i=38)} = */ InfInt<long long int>("125135406") ,
             /* llcm / Binomial{(k=51),(i=39)} = */ InfInt<long long int>("375406218") ,
             /* llcm / Binomial{(k=51),(i=40)} = */ InfInt<long long int>("1251354060") ,
             /* llcm / Binomial{(k=51),(i=41)} = */ InfInt<long long int>("4664137860") ,
             /* llcm / Binomial{(k=51),(i=42)} = */ InfInt<long long int>("19589379012") ,
             /* llcm / Binomial{(k=51),(i=43)} = */ InfInt<long long int>("93593699724") ,
             /* llcm / Binomial{(k=51),(i=44)} = */ InfInt<long long int>("514765348482") ,
             /* llcm / Binomial{(k=51),(i=45)} = */ InfInt<long long int>("3309205811670") ,
             /* llcm / Binomial{(k=51),(i=46)} = */ InfInt<long long int>("25370577889470") ,
             /* llcm / Binomial{(k=51),(i=47)} = */ InfInt<long long int>("238483432161018") ,
             /* llcm / Binomial{(k=51),(i=48)} = */ InfInt<long long int>("2861801185932216") ,
             /* llcm / Binomial{(k=51),(i=49)} = */ InfInt<long long int>("46742752703559528") ,
             /* llcm / Binomial{(k=51),(i=50)} = */ InfInt<long long int>("1168568817588988200") ,
             /* llcm / Binomial{(k=51),(i=51)} = */ InfInt<long long int>("59597009697038398200") ,
      },
      {
             /* llcm / Binomial{(k=52),(i=0)} = */ InfInt<long long int>("3099044504245996706400") ,
             /* llcm / Binomial{(k=52),(i=1)} = */ InfInt<long long int>("59597009697038398200") ,
             /* llcm / Binomial{(k=52),(i=2)} = */ InfInt<long long int>("2337137635177976400") ,
             /* llcm / Binomial{(k=52),(i=3)} = */ InfInt<long long int>("140228258110678584") ,
             /* llcm / Binomial{(k=52),(i=4)} = */ InfInt<long long int>("11447204743728864") ,
             /* llcm / Binomial{(k=52),(i=5)} = */ InfInt<long long int>("1192417160805090") ,
             /* llcm / Binomial{(k=52),(i=6)} = */ InfInt<long long int>("152223467336820") ,
             /* llcm / Binomial{(k=52),(i=7)} = */ InfInt<long long int>("23164440681690") ,
             /* llcm / Binomial{(k=52),(i=8)} = */ InfInt<long long int>("4118122787856") ,
             /* llcm / Binomial{(k=52),(i=9)} = */ InfInt<long long int>("842343297516") ,
             /* llcm / Binomial{(k=52),(i=10)} = */ InfInt<long long int>("195893790120") ,
             /* llcm / Binomial{(k=52),(i=11)} = */ InfInt<long long int>("51305516460") ,
             /* llcm / Binomial{(k=52),(i=12)} = */ InfInt<long long int>("15016248720") ,
             /* llcm / Binomial{(k=52),(i=13)} = */ InfInt<long long int>("4880280834") ,
             /* llcm / Binomial{(k=52),(i=14)} = */ InfInt<long long int>("1751895684") ,
             /* llcm / Binomial{(k=52),(i=15)} = */ InfInt<long long int>("691537770") ,
             /* llcm / Binomial{(k=52),(i=16)} = */ InfInt<long long int>("299043360") ,
             /* llcm / Binomial{(k=52),(i=17)} = */ InfInt<long long int>("141214920") ,
             /* llcm / Binomial{(k=52),(i=18)} = */ InfInt<long long int>("72624816") ,
             /* llcm / Binomial{(k=52),(i=19)} = */ InfInt<long long int>("40584456") ,
             /* llcm / Binomial{(k=52),(i=20)} = */ InfInt<long long int>("24596640") ,
             /* llcm / Binomial{(k=52),(i=21)} = */ InfInt<long long int>("16141545") ,
             /* llcm / Binomial{(k=52),(i=22)} = */ InfInt<long long int>("11455290") ,
             /* llcm / Binomial{(k=52),(i=23)} = */ InfInt<long long int>("8782389") ,
             /* llcm / Binomial{(k=52),(i=24)} = */ InfInt<long long int>("7268184") ,
             /* llcm / Binomial{(k=52),(i=25)} = */ InfInt<long long int>("6489450") ,
             /* llcm / Binomial{(k=52),(i=26)} = */ InfInt<long long int>("6249100") ,
             /* llcm / Binomial{(k=52),(i=27)} = */ InfInt<long long int>("6489450") ,
             /* llcm / Binomial{(k=52),(i=28)} = */ InfInt<long long int>("7268184") ,
             /* llcm / Binomial{(k=52),(i=29)} = */ InfInt<long long int>("8782389") ,
             /* llcm / Binomial{(k=52),(i=30)} = */ InfInt<long long int>("11455290") ,
             /* llcm / Binomial{(k=52),(i=31)} = */ InfInt<long long int>("16141545") ,
             /* llcm / Binomial{(k=52),(i=32)} = */ InfInt<long long int>("24596640") ,
             /* llcm / Binomial{(k=52),(i=33)} = */ InfInt<long long int>("40584456") ,
             /* llcm / Binomial{(k=52),(i=34)} = */ InfInt<long long int>("72624816") ,
             /* llcm / Binomial{(k=52),(i=35)} = */ InfInt<long long int>("141214920") ,
             /* llcm / Binomial{(k=52),(i=36)} = */ InfInt<long long int>("299043360") ,
             /* llcm / Binomial{(k=52),(i=37)} = */ InfInt<long long int>("691537770") ,
             /* llcm / Binomial{(k=52),(i=38)} = */ InfInt<long long int>("1751895684") ,
             /* llcm / Binomial{(k=52),(i=39)} = */ InfInt<long long int>("4880280834") ,
             /* llcm / Binomial{(k=52),(i=40)} = */ InfInt<long long int>("15016248720") ,
             /* llcm / Binomial{(k=52),(i=41)} = */ InfInt<long long int>("51305516460") ,
             /* llcm / Binomial{(k=52),(i=42)} = */ InfInt<long long int>("195893790120") ,
             /* llcm / Binomial{(k=52),(i=43)} = */ InfInt<long long int>("842343297516") ,
             /* llcm / Binomial{(k=52),(i=44)} = */ InfInt<long long int>("4118122787856") ,
             /* llcm / Binomial{(k=52),(i=45)} = */ InfInt<long long int>("23164440681690") ,
             /* llcm / Binomial{(k=52),(i=46)} = */ InfInt<long long int>("152223467336820") ,
             /* llcm / Binomial{(k=52),(i=47)} = */ InfInt<long long int>("1192417160805090") ,
             /* llcm / Binomial{(k=52),(i=48)} = */ InfInt<long long int>("11447204743728864") ,
             /* llcm / Binomial{(k=52),(i=49)} = */ InfInt<long long int>("140228258110678584") ,
             /* llcm / Binomial{(k=52),(i=50)} = */ InfInt<long long int>("2337137635177976400") ,
             /* llcm / Binomial{(k=52),(i=51)} = */ InfInt<long long int>("59597009697038398200") ,
             /* llcm / Binomial{(k=52),(i=52)} = */ InfInt<long long int>("3099044504245996706400") ,
      },
      {
             /* llcm / Binomial{(k=53),(i=0)} = */ InfInt<long long int>("3041654791204404174800") ,
             /* llcm / Binomial{(k=53),(i=1)} = */ InfInt<long long int>("57389713041592531600") ,
             /* llcm / Binomial{(k=53),(i=2)} = */ InfInt<long long int>("2207296655445866600") ,
             /* llcm / Binomial{(k=53),(i=3)} = */ InfInt<long long int>("129840979732109800") ,
             /* llcm / Binomial{(k=53),(i=4)} = */ InfInt<long long int>("10387278378568784") ,
             /* llcm / Binomial{(k=53),(i=5)} = */ InfInt<long long int>("1059926365160080") ,
             /* llcm / Binomial{(k=53),(i=6)} = */ InfInt<long long int>("132490795645010") ,
             /* llcm / Binomial{(k=53),(i=7)} = */ InfInt<long long int>("19732671691810") ,
             /* llcm / Binomial{(k=53),(i=8)} = */ InfInt<long long int>("3431768989880") ,
             /* llcm / Binomial{(k=53),(i=9)} = */ InfInt<long long int>("686353797976") ,
             /* llcm / Binomial{(k=53),(i=10)} = */ InfInt<long long int>("155989499540") ,
             /* llcm / Binomial{(k=53),(i=11)} = */ InfInt<long long int>("39904290580") ,
             /* llcm / Binomial{(k=53),(i=12)} = */ InfInt<long long int>("11401225880") ,
             /* llcm / Binomial{(k=53),(i=13)} = */ InfInt<long long int>("3615022840") ,
             /* llcm / Binomial{(k=53),(i=14)} = */ InfInt<long long int>("1265257994") ,
             /* llcm / Binomial{(k=53),(i=15)} = */ InfInt<long long int>("486637690") ,
             /* llcm / Binomial{(k=53),(i=16)} = */ InfInt<long long int>("204900080") ,
             /* llcm / Binomial{(k=53),(i=17)} = */ InfInt<long long int>("94143280") ,
             /* llcm / Binomial{(k=53),(i=18)} = */ InfInt<long long int>("47071640") ,
             /* llcm / Binomial{(k=53),(i=19)} = */ InfInt<long long int>("25553176") ,
             /* llcm / Binomial{(k=53),(i=20)} = */ InfInt<long long int>("15031280") ,
             /* llcm / Binomial{(k=53),(i=21)} = */ InfInt<long long int>("9565360") ,
             /* llcm / Binomial{(k=53),(i=22)} = */ InfInt<long long int>("6576185") ,
             /* llcm / Binomial{(k=53),(i=23)} = */ InfInt<long long int>("4879105") ,
             /* llcm / Binomial{(k=53),(i=24)} = */ InfInt<long long int>("3903284") ,
             /* llcm / Binomial{(k=53),(i=25)} = */ InfInt<long long int>("3364900") ,
             /* llcm / Binomial{(k=53),(i=26)} = */ InfInt<long long int>("3124550") ,
             /* llcm / Binomial{(k=53),(i=27)} = */ InfInt<long long int>("3124550") ,
             /* llcm / Binomial{(k=53),(i=28)} = */ InfInt<long long int>("3364900") ,
             /* llcm / Binomial{(k=53),(i=29)} = */ InfInt<long long int>("3903284") ,
             /* llcm / Binomial{(k=53),(i=30)} = */ InfInt<long long int>("4879105") ,
             /* llcm / Binomial{(k=53),(i=31)} = */ InfInt<long long int>("6576185") ,
             /* llcm / Binomial{(k=53),(i=32)} = */ InfInt<long long int>("9565360") ,
             /* llcm / Binomial{(k=53),(i=33)} = */ InfInt<long long int>("15031280") ,
             /* llcm / Binomial{(k=53),(i=34)} = */ InfInt<long long int>("25553176") ,
             /* llcm / Binomial{(k=53),(i=35)} = */ InfInt<long long int>("47071640") ,
             /* llcm / Binomial{(k=53),(i=36)} = */ InfInt<long long int>("94143280") ,
             /* llcm / Binomial{(k=53),(i=37)} = */ InfInt<long long int>("204900080") ,
             /* llcm / Binomial{(k=53),(i=38)} = */ InfInt<long long int>("486637690") ,
             /* llcm / Binomial{(k=53),(i=39)} = */ InfInt<long long int>("1265257994") ,
             /* llcm / Binomial{(k=53),(i=40)} = */ InfInt<long long int>("3615022840") ,
             /* llcm / Binomial{(k=53),(i=41)} = */ InfInt<long long int>("11401225880") ,
             /* llcm / Binomial{(k=53),(i=42)} = */ InfInt<long long int>("39904290580") ,
             /* llcm / Binomial{(k=53),(i=43)} = */ InfInt<long long int>("155989499540") ,
             /* llcm / Binomial{(k=53),(i=44)} = */ InfInt<long long int>("686353797976") ,
             /* llcm / Binomial{(k=53),(i=45)} = */ InfInt<long long int>("3431768989880") ,
             /* llcm / Binomial{(k=53),(i=46)} = */ InfInt<long long int>("19732671691810") ,
             /* llcm / Binomial{(k=53),(i=47)} = */ InfInt<long long int>("132490795645010") ,
             /* llcm / Binomial{(k=53),(i=48)} = */ InfInt<long long int>("1059926365160080") ,
             /* llcm / Binomial{(k=53),(i=49)} = */ InfInt<long long int>("10387278378568784") ,
             /* llcm / Binomial{(k=53),(i=50)} = */ InfInt<long long int>("129840979732109800") ,
             /* llcm / Binomial{(k=53),(i=51)} = */ InfInt<long long int>("2207296655445866600") ,
             /* llcm / Binomial{(k=53),(i=52)} = */ InfInt<long long int>("57389713041592531600") ,
             /* llcm / Binomial{(k=53),(i=53)} = */ InfInt<long long int>("3041654791204404174800") ,
      },
      {
             /* llcm / Binomial{(k=54),(i=0)} = */ InfInt<long long int>("2986351976818869553440") ,
             /* llcm / Binomial{(k=54),(i=1)} = */ InfInt<long long int>("55302814385534621360") ,
             /* llcm / Binomial{(k=54),(i=2)} = */ InfInt<long long int>("2086898656057910240") ,
             /* llcm / Binomial{(k=54),(i=3)} = */ InfInt<long long int>("120397999387956360") ,
             /* llcm / Binomial{(k=54),(i=4)} = */ InfInt<long long int>("9442980344153440") ,
             /* llcm / Binomial{(k=54),(i=5)} = */ InfInt<long long int>("944298034415344") ,
             /* llcm / Binomial{(k=54),(i=6)} = */ InfInt<long long int>("115628330744736") ,
             /* llcm / Binomial{(k=54),(i=7)} = */ InfInt<long long int>("16862464900274") ,
             /* llcm / Binomial{(k=54),(i=8)} = */ InfInt<long long int>("2870206791536") ,
             /* llcm / Binomial{(k=54),(i=9)} = */ InfInt<long long int>("561562198344") ,
             /* llcm / Binomial{(k=54),(i=10)} = */ InfInt<long long int>("124791599632") ,
             /* llcm / Binomial{(k=54),(i=11)} = */ InfInt<long long int>("31197899908") ,
             /* llcm / Binomial{(k=54),(i=12)} = */ InfInt<long long int>("8706390672") ,
             /* llcm / Binomial{(k=54),(i=13)} = */ InfInt<long long int>("2694835208") ,
             /* llcm / Binomial{(k=54),(i=14)} = */ InfInt<long long int>("920187632") ,
             /* llcm / Binomial{(k=54),(i=15)} = */ InfInt<long long int>("345070362") ,
             /* llcm / Binomial{(k=54),(i=16)} = */ InfInt<long long int>("141567328") ,
             /* llcm / Binomial{(k=54),(i=17)} = */ InfInt<long long int>("63332752") ,
             /* llcm / Binomial{(k=54),(i=18)} = */ InfInt<long long int>("30810528") ,
             /* llcm / Binomial{(k=54),(i=19)} = */ InfInt<long long int>("16261112") ,
             /* llcm / Binomial{(k=54),(i=20)} = */ InfInt<long long int>("9292064") ,
             /* llcm / Binomial{(k=54),(i=21)} = */ InfInt<long long int>("5739216") ,
             /* llcm / Binomial{(k=54),(i=22)} = */ InfInt<long long int>("3826144") ,
             /* llcm / Binomial{(k=54),(i=23)} = */ InfInt<long long int>("2750041") ,
             /* llcm / Binomial{(k=54),(i=24)} = */ InfInt<long long int>("2129064") ,
             /* llcm / Binomial{(k=54),(i=25)} = */ InfInt<long long int>("1774220") ,
             /* llcm / Binomial{(k=54),(i=26)} = */ InfInt<long long int>("1590680") ,
             /* llcm / Binomial{(k=54),(i=27)} = */ InfInt<long long int>("1533870") ,
             /* llcm / Binomial{(k=54),(i=28)} = */ InfInt<long long int>("1590680") ,
             /* llcm / Binomial{(k=54),(i=29)} = */ InfInt<long long int>("1774220") ,
             /* llcm / Binomial{(k=54),(i=30)} = */ InfInt<long long int>("2129064") ,
             /* llcm / Binomial{(k=54),(i=31)} = */ InfInt<long long int>("2750041") ,
             /* llcm / Binomial{(k=54),(i=32)} = */ InfInt<long long int>("3826144") ,
             /* llcm / Binomial{(k=54),(i=33)} = */ InfInt<long long int>("5739216") ,
             /* llcm / Binomial{(k=54),(i=34)} = */ InfInt<long long int>("9292064") ,
             /* llcm / Binomial{(k=54),(i=35)} = */ InfInt<long long int>("16261112") ,
             /* llcm / Binomial{(k=54),(i=36)} = */ InfInt<long long int>("30810528") ,
             /* llcm / Binomial{(k=54),(i=37)} = */ InfInt<long long int>("63332752") ,
             /* llcm / Binomial{(k=54),(i=38)} = */ InfInt<long long int>("141567328") ,
             /* llcm / Binomial{(k=54),(i=39)} = */ InfInt<long long int>("345070362") ,
             /* llcm / Binomial{(k=54),(i=40)} = */ InfInt<long long int>("920187632") ,
             /* llcm / Binomial{(k=54),(i=41)} = */ InfInt<long long int>("2694835208") ,
             /* llcm / Binomial{(k=54),(i=42)} = */ InfInt<long long int>("8706390672") ,
             /* llcm / Binomial{(k=54),(i=43)} = */ InfInt<long long int>("31197899908") ,
             /* llcm / Binomial{(k=54),(i=44)} = */ InfInt<long long int>("124791599632") ,
             /* llcm / Binomial{(k=54),(i=45)} = */ InfInt<long long int>("561562198344") ,
             /* llcm / Binomial{(k=54),(i=46)} = */ InfInt<long long int>("2870206791536") ,
             /* llcm / Binomial{(k=54),(i=47)} = */ InfInt<long long int>("16862464900274") ,
             /* llcm / Binomial{(k=54),(i=48)} = */ InfInt<long long int>("115628330744736") ,
             /* llcm / Binomial{(k=54),(i=49)} = */ InfInt<long long int>("944298034415344") ,
             /* llcm / Binomial{(k=54),(i=50)} = */ InfInt<long long int>("9442980344153440") ,
             /* llcm / Binomial{(k=54),(i=51)} = */ InfInt<long long int>("120397999387956360") ,
             /* llcm / Binomial{(k=54),(i=52)} = */ InfInt<long long int>("2086898656057910240") ,
             /* llcm / Binomial{(k=54),(i=53)} = */ InfInt<long long int>("55302814385534621360") ,
             /* llcm / Binomial{(k=54),(i=54)} = */ InfInt<long long int>("2986351976818869553440") ,
      },
      {
             /* llcm / Binomial{(k=55),(i=0)} = */ InfInt<long long int>("2933024262947104025700") ,
             /* llcm / Binomial{(k=55),(i=1)} = */ InfInt<long long int>("53327713871765527740") ,
             /* llcm / Binomial{(k=55),(i=2)} = */ InfInt<long long int>("1975100513769093620") ,
             /* llcm / Binomial{(k=55),(i=3)} = */ InfInt<long long int>("111798142288816620") ,
             /* llcm / Binomial{(k=55),(i=4)} = */ InfInt<long long int>("8599857099139740") ,
             /* llcm / Binomial{(k=55),(i=5)} = */ InfInt<long long int>("843123245013700") ,
             /* llcm / Binomial{(k=55),(i=6)} = */ InfInt<long long int>("101174789401644") ,
             /* llcm / Binomial{(k=55),(i=7)} = */ InfInt<long long int>("14453541343092") ,
             /* llcm / Binomial{(k=55),(i=8)} = */ InfInt<long long int>("2408923557182") ,
             /* llcm / Binomial{(k=55),(i=9)} = */ InfInt<long long int>("461283234354") ,
             /* llcm / Binomial{(k=55),(i=10)} = */ InfInt<long long int>("100278963990") ,
             /* llcm / Binomial{(k=55),(i=11)} = */ InfInt<long long int>("24512635642") ,
             /* llcm / Binomial{(k=55),(i=12)} = */ InfInt<long long int>("6685264266") ,
             /* llcm / Binomial{(k=55),(i=13)} = */ InfInt<long long int>("2021126406") ,
             /* llcm / Binomial{(k=55),(i=14)} = */ InfInt<long long int>("673708802") ,
             /* llcm / Binomial{(k=55),(i=15)} = */ InfInt<long long int>("246478830") ,
             /* llcm / Binomial{(k=55),(i=16)} = */ InfInt<long long int>("98591532") ,
             /* llcm / Binomial{(k=55),(i=17)} = */ InfInt<long long int>("42975796") ,
             /* llcm / Binomial{(k=55),(i=18)} = */ InfInt<long long int>("20356956") ,
             /* llcm / Binomial{(k=55),(i=19)} = */ InfInt<long long int>("10453572") ,
             /* llcm / Binomial{(k=55),(i=20)} = */ InfInt<long long int>("5807540") ,
             /* llcm / Binomial{(k=55),(i=21)} = */ InfInt<long long int>("3484524") ,
             /* llcm / Binomial{(k=55),(i=22)} = */ InfInt<long long int>("2254692") ,
             /* llcm / Binomial{(k=55),(i=23)} = */ InfInt<long long int>("1571452") ,
             /* llcm / Binomial{(k=55),(i=24)} = */ InfInt<long long int>("1178589") ,
             /* llcm / Binomial{(k=55),(i=25)} = */ InfInt<long long int>("950475") ,
             /* llcm / Binomial{(k=55),(i=26)} = */ InfInt<long long int>("823745") ,
             /* llcm / Binomial{(k=55),(i=27)} = */ InfInt<long long int>("766935") ,
             /* llcm / Binomial{(k=55),(i=28)} = */ InfInt<long long int>("766935") ,
             /* llcm / Binomial{(k=55),(i=29)} = */ InfInt<long long int>("823745") ,
             /* llcm / Binomial{(k=55),(i=30)} = */ InfInt<long long int>("950475") ,
             /* llcm / Binomial{(k=55),(i=31)} = */ InfInt<long long int>("1178589") ,
             /* llcm / Binomial{(k=55),(i=32)} = */ InfInt<long long int>("1571452") ,
             /* llcm / Binomial{(k=55),(i=33)} = */ InfInt<long long int>("2254692") ,
             /* llcm / Binomial{(k=55),(i=34)} = */ InfInt<long long int>("3484524") ,
             /* llcm / Binomial{(k=55),(i=35)} = */ InfInt<long long int>("5807540") ,
             /* llcm / Binomial{(k=55),(i=36)} = */ InfInt<long long int>("10453572") ,
             /* llcm / Binomial{(k=55),(i=37)} = */ InfInt<long long int>("20356956") ,
             /* llcm / Binomial{(k=55),(i=38)} = */ InfInt<long long int>("42975796") ,
             /* llcm / Binomial{(k=55),(i=39)} = */ InfInt<long long int>("98591532") ,
             /* llcm / Binomial{(k=55),(i=40)} = */ InfInt<long long int>("246478830") ,
             /* llcm / Binomial{(k=55),(i=41)} = */ InfInt<long long int>("673708802") ,
             /* llcm / Binomial{(k=55),(i=42)} = */ InfInt<long long int>("2021126406") ,
             /* llcm / Binomial{(k=55),(i=43)} = */ InfInt<long long int>("6685264266") ,
             /* llcm / Binomial{(k=55),(i=44)} = */ InfInt<long long int>("24512635642") ,
             /* llcm / Binomial{(k=55),(i=45)} = */ InfInt<long long int>("100278963990") ,
             /* llcm / Binomial{(k=55),(i=46)} = */ InfInt<long long int>("461283234354") ,
             /* llcm / Binomial{(k=55),(i=47)} = */ InfInt<long long int>("2408923557182") ,
             /* llcm / Binomial{(k=55),(i=48)} = */ InfInt<long long int>("14453541343092") ,
             /* llcm / Binomial{(k=55),(i=49)} = */ InfInt<long long int>("101174789401644") ,
             /* llcm / Binomial{(k=55),(i=50)} = */ InfInt<long long int>("843123245013700") ,
             /* llcm / Binomial{(k=55),(i=51)} = */ InfInt<long long int>("8599857099139740") ,
             /* llcm / Binomial{(k=55),(i=52)} = */ InfInt<long long int>("111798142288816620") ,
             /* llcm / Binomial{(k=55),(i=53)} = */ InfInt<long long int>("1975100513769093620") ,
             /* llcm / Binomial{(k=55),(i=54)} = */ InfInt<long long int>("53327713871765527740") ,
             /* llcm / Binomial{(k=55),(i=55)} = */ InfInt<long long int>("2933024262947104025700") ,
      },
      {
             /* llcm / Binomial{(k=56),(i=0)} = */ InfInt<long long int>("2881567696930488165600") ,
             /* llcm / Binomial{(k=56),(i=1)} = */ InfInt<long long int>("51456566016615860100") ,
             /* llcm / Binomial{(k=56),(i=2)} = */ InfInt<long long int>("1871147855149667640") ,
             /* llcm / Binomial{(k=56),(i=3)} = */ InfInt<long long int>("103952658619425980") ,
             /* llcm / Binomial{(k=56),(i=4)} = */ InfInt<long long int>("7845483669390640") ,
             /* llcm / Binomial{(k=56),(i=5)} = */ InfInt<long long int>("754373429749100") ,
             /* llcm / Binomial{(k=56),(i=6)} = */ InfInt<long long int>("88749815264600") ,
             /* llcm / Binomial{(k=56),(i=7)} = */ InfInt<long long int>("12424974137044") ,
             /* llcm / Binomial{(k=56),(i=8)} = */ InfInt<long long int>("2028567206048") ,
             /* llcm / Binomial{(k=56),(i=9)} = */ InfInt<long long int>("380356351134") ,
             /* llcm / Binomial{(k=56),(i=10)} = */ InfInt<long long int>("80926883220") ,
             /* llcm / Binomial{(k=56),(i=11)} = */ InfInt<long long int>("19352080770") ,
             /* llcm / Binomial{(k=56),(i=12)} = */ InfInt<long long int>("5160554872") ,
             /* llcm / Binomial{(k=56),(i=13)} = */ InfInt<long long int>("1524709394") ,
             /* llcm / Binomial{(k=56),(i=14)} = */ InfInt<long long int>("496417012") ,
             /* llcm / Binomial{(k=56),(i=15)} = */ InfInt<long long int>("177291790") ,
             /* llcm / Binomial{(k=56),(i=16)} = */ InfInt<long long int>("69187040") ,
             /* llcm / Binomial{(k=56),(i=17)} = */ InfInt<long long int>("29404492") ,
             /* llcm / Binomial{(k=56),(i=18)} = */ InfInt<long long int>("13571304") ,
             /* llcm / Binomial{(k=56),(i=19)} = */ InfInt<long long int>("6785652") ,
             /* llcm / Binomial{(k=56),(i=20)} = */ InfInt<long long int>("3667920") ,
             /* llcm / Binomial{(k=56),(i=21)} = */ InfInt<long long int>("2139620") ,
             /* llcm / Binomial{(k=56),(i=22)} = */ InfInt<long long int>("1344904") ,
             /* llcm / Binomial{(k=56),(i=23)} = */ InfInt<long long int>("909788") ,
             /* llcm / Binomial{(k=56),(i=24)} = */ InfInt<long long int>("661664") ,
             /* llcm / Binomial{(k=56),(i=25)} = */ InfInt<long long int>("516925") ,
             /* llcm / Binomial{(k=56),(i=26)} = */ InfInt<long long int>("433550") ,
             /* llcm / Binomial{(k=56),(i=27)} = */ InfInt<long long int>("390195") ,
             /* llcm / Binomial{(k=56),(i=28)} = */ InfInt<long long int>("376740") ,
             /* llcm / Binomial{(k=56),(i=29)} = */ InfInt<long long int>("390195") ,
             /* llcm / Binomial{(k=56),(i=30)} = */ InfInt<long long int>("433550") ,
             /* llcm / Binomial{(k=56),(i=31)} = */ InfInt<long long int>("516925") ,
             /* llcm / Binomial{(k=56),(i=32)} = */ InfInt<long long int>("661664") ,
             /* llcm / Binomial{(k=56),(i=33)} = */ InfInt<long long int>("909788") ,
             /* llcm / Binomial{(k=56),(i=34)} = */ InfInt<long long int>("1344904") ,
             /* llcm / Binomial{(k=56),(i=35)} = */ InfInt<long long int>("2139620") ,
             /* llcm / Binomial{(k=56),(i=36)} = */ InfInt<long long int>("3667920") ,
             /* llcm / Binomial{(k=56),(i=37)} = */ InfInt<long long int>("6785652") ,
             /* llcm / Binomial{(k=56),(i=38)} = */ InfInt<long long int>("13571304") ,
             /* llcm / Binomial{(k=56),(i=39)} = */ InfInt<long long int>("29404492") ,
             /* llcm / Binomial{(k=56),(i=40)} = */ InfInt<long long int>("69187040") ,
             /* llcm / Binomial{(k=56),(i=41)} = */ InfInt<long long int>("177291790") ,
             /* llcm / Binomial{(k=56),(i=42)} = */ InfInt<long long int>("496417012") ,
             /* llcm / Binomial{(k=56),(i=43)} = */ InfInt<long long int>("1524709394") ,
             /* llcm / Binomial{(k=56),(i=44)} = */ InfInt<long long int>("5160554872") ,
             /* llcm / Binomial{(k=56),(i=45)} = */ InfInt<long long int>("19352080770") ,
             /* llcm / Binomial{(k=56),(i=46)} = */ InfInt<long long int>("80926883220") ,
             /* llcm / Binomial{(k=56),(i=47)} = */ InfInt<long long int>("380356351134") ,
             /* llcm / Binomial{(k=56),(i=48)} = */ InfInt<long long int>("2028567206048") ,
             /* llcm / Binomial{(k=56),(i=49)} = */ InfInt<long long int>("12424974137044") ,
             /* llcm / Binomial{(k=56),(i=50)} = */ InfInt<long long int>("88749815264600") ,
             /* llcm / Binomial{(k=56),(i=51)} = */ InfInt<long long int>("754373429749100") ,
             /* llcm / Binomial{(k=56),(i=52)} = */ InfInt<long long int>("7845483669390640") ,
             /* llcm / Binomial{(k=56),(i=53)} = */ InfInt<long long int>("103952658619425980") ,
             /* llcm / Binomial{(k=56),(i=54)} = */ InfInt<long long int>("1871147855149667640") ,
             /* llcm / Binomial{(k=56),(i=55)} = */ InfInt<long long int>("51456566016615860100") ,
             /* llcm / Binomial{(k=56),(i=56)} = */ InfInt<long long int>("2881567696930488165600") ,
      },
      {
             /* llcm / Binomial{(k=57),(i=0)} = */ InfInt<long long int>("2831885495259272852400") ,
             /* llcm / Binomial{(k=57),(i=1)} = */ InfInt<long long int>("49682201671215313200") ,
             /* llcm / Binomial{(k=57),(i=2)} = */ InfInt<long long int>("1774364345400546900") ,
             /* llcm / Binomial{(k=57),(i=3)} = */ InfInt<long long int>("96783509749120740") ,
             /* llcm / Binomial{(k=57),(i=4)} = */ InfInt<long long int>("7169148870305240") ,
             /* llcm / Binomial{(k=57),(i=5)} = */ InfInt<long long int>("676334799085400") ,
             /* llcm / Binomial{(k=57),(i=6)} = */ InfInt<long long int>("78038630663700") ,
             /* llcm / Binomial{(k=57),(i=7)} = */ InfInt<long long int>("10711184600900") ,
             /* llcm / Binomial{(k=57),(i=8)} = */ InfInt<long long int>("1713789536144") ,
             /* llcm / Binomial{(k=57),(i=9)} = */ InfInt<long long int>("314777669904") ,
             /* llcm / Binomial{(k=57),(i=10)} = */ InfInt<long long int>("65578681230") ,
             /* llcm / Binomial{(k=57),(i=11)} = */ InfInt<long long int>("15348201990") ,
             /* llcm / Binomial{(k=57),(i=12)} = */ InfInt<long long int>("4003878780") ,
             /* llcm / Binomial{(k=57),(i=13)} = */ InfInt<long long int>("1156676092") ,
             /* llcm / Binomial{(k=57),(i=14)} = */ InfInt<long long int>("368033302") ,
             /* llcm / Binomial{(k=57),(i=15)} = */ InfInt<long long int>("128383710") ,
             /* llcm / Binomial{(k=57),(i=16)} = */ InfInt<long long int>("48908080") ,
             /* llcm / Binomial{(k=57),(i=17)} = */ InfInt<long long int>("20278960") ,
             /* llcm / Binomial{(k=57),(i=18)} = */ InfInt<long long int>("9125532") ,
             /* llcm / Binomial{(k=57),(i=19)} = */ InfInt<long long int>("4445772") ,
             /* llcm / Binomial{(k=57),(i=20)} = */ InfInt<long long int>("2339880") ,
             /* llcm / Binomial{(k=57),(i=21)} = */ InfInt<long long int>("1328040") ,
             /* llcm / Binomial{(k=57),(i=22)} = */ InfInt<long long int>("811580") ,
             /* llcm / Binomial{(k=57),(i=23)} = */ InfInt<long long int>("533324") ,
             /* llcm / Binomial{(k=57),(i=24)} = */ InfInt<long long int>("376464") ,
             /* llcm / Binomial{(k=57),(i=25)} = */ InfInt<long long int>("285200") ,
             /* llcm / Binomial{(k=57),(i=26)} = */ InfInt<long long int>("231725") ,
             /* llcm / Binomial{(k=57),(i=27)} = */ InfInt<long long int>("201825") ,
             /* llcm / Binomial{(k=57),(i=28)} = */ InfInt<long long int>("188370") ,
             /* llcm / Binomial{(k=57),(i=29)} = */ InfInt<long long int>("188370") ,
             /* llcm / Binomial{(k=57),(i=30)} = */ InfInt<long long int>("201825") ,
             /* llcm / Binomial{(k=57),(i=31)} = */ InfInt<long long int>("231725") ,
             /* llcm / Binomial{(k=57),(i=32)} = */ InfInt<long long int>("285200") ,
             /* llcm / Binomial{(k=57),(i=33)} = */ InfInt<long long int>("376464") ,
             /* llcm / Binomial{(k=57),(i=34)} = */ InfInt<long long int>("533324") ,
             /* llcm / Binomial{(k=57),(i=35)} = */ InfInt<long long int>("811580") ,
             /* llcm / Binomial{(k=57),(i=36)} = */ InfInt<long long int>("1328040") ,
             /* llcm / Binomial{(k=57),(i=37)} = */ InfInt<long long int>("2339880") ,
             /* llcm / Binomial{(k=57),(i=38)} = */ InfInt<long long int>("4445772") ,
             /* llcm / Binomial{(k=57),(i=39)} = */ InfInt<long long int>("9125532") ,
             /* llcm / Binomial{(k=57),(i=40)} = */ InfInt<long long int>("20278960") ,
             /* llcm / Binomial{(k=57),(i=41)} = */ InfInt<long long int>("48908080") ,
             /* llcm / Binomial{(k=57),(i=42)} = */ InfInt<long long int>("128383710") ,
             /* llcm / Binomial{(k=57),(i=43)} = */ InfInt<long long int>("368033302") ,
             /* llcm / Binomial{(k=57),(i=44)} = */ InfInt<long long int>("1156676092") ,
             /* llcm / Binomial{(k=57),(i=45)} = */ InfInt<long long int>("4003878780") ,
             /* llcm / Binomial{(k=57),(i=46)} = */ InfInt<long long int>("15348201990") ,
             /* llcm / Binomial{(k=57),(i=47)} = */ InfInt<long long int>("65578681230") ,
             /* llcm / Binomial{(k=57),(i=48)} = */ InfInt<long long int>("314777669904") ,
             /* llcm / Binomial{(k=57),(i=49)} = */ InfInt<long long int>("1713789536144") ,
             /* llcm / Binomial{(k=57),(i=50)} = */ InfInt<long long int>("10711184600900") ,
             /* llcm / Binomial{(k=57),(i=51)} = */ InfInt<long long int>("78038630663700") ,
             /* llcm / Binomial{(k=57),(i=52)} = */ InfInt<long long int>("676334799085400") ,
             /* llcm / Binomial{(k=57),(i=53)} = */ InfInt<long long int>("7169148870305240") ,
             /* llcm / Binomial{(k=57),(i=54)} = */ InfInt<long long int>("96783509749120740") ,
             /* llcm / Binomial{(k=57),(i=55)} = */ InfInt<long long int>("1774364345400546900") ,
             /* llcm / Binomial{(k=57),(i=56)} = */ InfInt<long long int>("49682201671215313200") ,
             /* llcm / Binomial{(k=57),(i=57)} = */ InfInt<long long int>("2831885495259272852400") ,
      },
      {
             /* llcm / Binomial{(k=58),(i=0)} = */ InfInt<long long int>("164249358725037825439200") ,
             /* llcm / Binomial{(k=58),(i=1)} = */ InfInt<long long int>("2831885495259272852400") ,
             /* llcm / Binomial{(k=58),(i=2)} = */ InfInt<long long int>("99364403342430626400") ,
             /* llcm / Binomial{(k=58),(i=3)} = */ InfInt<long long int>("5323093036201640700") ,
             /* llcm / Binomial{(k=58),(i=4)} = */ InfInt<long long int>("387134038996482960") ,
             /* llcm / Binomial{(k=58),(i=5)} = */ InfInt<long long int>("35845744351526200") ,
             /* llcm / Binomial{(k=58),(i=6)} = */ InfInt<long long int>("4058008794512400") ,
             /* llcm / Binomial{(k=58),(i=7)} = */ InfInt<long long int>("546270414645900") ,
             /* llcm / Binomial{(k=58),(i=8)} = */ InfInt<long long int>("85689476807200") ,
             /* llcm / Binomial{(k=58),(i=9)} = */ InfInt<long long int>("15424105825296") ,
             /* llcm / Binomial{(k=58),(i=10)} = */ InfInt<long long int>("3147776699040") ,
             /* llcm / Binomial{(k=58),(i=11)} = */ InfInt<long long int>("721365493530") ,
             /* llcm / Binomial{(k=58),(i=12)} = */ InfInt<long long int>("184178423880") ,
             /* llcm / Binomial{(k=58),(i=13)} = */ InfInt<long long int>("52050424140") ,
             /* llcm / Binomial{(k=58),(i=14)} = */ InfInt<long long int>("16193465288") ,
             /* llcm / Binomial{(k=58),(i=15)} = */ InfInt<long long int>("5520499530") ,
             /* llcm / Binomial{(k=58),(i=16)} = */ InfInt<long long int>("2054139360") ,
             /* llcm / Binomial{(k=58),(i=17)} = */ InfInt<long long int>("831437360") ,
             /* llcm / Binomial{(k=58),(i=18)} = */ InfInt<long long int>("365021280") ,
             /* llcm / Binomial{(k=58),(i=19)} = */ InfInt<long long int>("173385108") ,
             /* llcm / Binomial{(k=58),(i=20)} = */ InfInt<long long int>("88915440") ,
             /* llcm / Binomial{(k=58),(i=21)} = */ InfInt<long long int>("49137480") ,
             /* llcm / Binomial{(k=58),(i=22)} = */ InfInt<long long int>("29216880") ,
             /* llcm / Binomial{(k=58),(i=23)} = */ InfInt<long long int>("18666340") ,
             /* llcm / Binomial{(k=58),(i=24)} = */ InfInt<long long int>("12799776") ,
             /* llcm / Binomial{(k=58),(i=25)} = */ InfInt<long long int>("9411600") ,
             /* llcm / Binomial{(k=58),(i=26)} = */ InfInt<long long int>("7415200") ,
             /* llcm / Binomial{(k=58),(i=27)} = */ InfInt<long long int>("6256575") ,
             /* llcm / Binomial{(k=58),(i=28)} = */ InfInt<long long int>("5651100") ,
             /* llcm / Binomial{(k=58),(i=29)} = */ InfInt<long long int>("5462730") ,
             /* llcm / Binomial{(k=58),(i=30)} = */ InfInt<long long int>("5651100") ,
             /* llcm / Binomial{(k=58),(i=31)} = */ InfInt<long long int>("6256575") ,
             /* llcm / Binomial{(k=58),(i=32)} = */ InfInt<long long int>("7415200") ,
             /* llcm / Binomial{(k=58),(i=33)} = */ InfInt<long long int>("9411600") ,
             /* llcm / Binomial{(k=58),(i=34)} = */ InfInt<long long int>("12799776") ,
             /* llcm / Binomial{(k=58),(i=35)} = */ InfInt<long long int>("18666340") ,
             /* llcm / Binomial{(k=58),(i=36)} = */ InfInt<long long int>("29216880") ,
             /* llcm / Binomial{(k=58),(i=37)} = */ InfInt<long long int>("49137480") ,
             /* llcm / Binomial{(k=58),(i=38)} = */ InfInt<long long int>("88915440") ,
             /* llcm / Binomial{(k=58),(i=39)} = */ InfInt<long long int>("173385108") ,
             /* llcm / Binomial{(k=58),(i=40)} = */ InfInt<long long int>("365021280") ,
             /* llcm / Binomial{(k=58),(i=41)} = */ InfInt<long long int>("831437360") ,
             /* llcm / Binomial{(k=58),(i=42)} = */ InfInt<long long int>("2054139360") ,
             /* llcm / Binomial{(k=58),(i=43)} = */ InfInt<long long int>("5520499530") ,
             /* llcm / Binomial{(k=58),(i=44)} = */ InfInt<long long int>("16193465288") ,
             /* llcm / Binomial{(k=58),(i=45)} = */ InfInt<long long int>("52050424140") ,
             /* llcm / Binomial{(k=58),(i=46)} = */ InfInt<long long int>("184178423880") ,
             /* llcm / Binomial{(k=58),(i=47)} = */ InfInt<long long int>("721365493530") ,
             /* llcm / Binomial{(k=58),(i=48)} = */ InfInt<long long int>("3147776699040") ,
             /* llcm / Binomial{(k=58),(i=49)} = */ InfInt<long long int>("15424105825296") ,
             /* llcm / Binomial{(k=58),(i=50)} = */ InfInt<long long int>("85689476807200") ,
             /* llcm / Binomial{(k=58),(i=51)} = */ InfInt<long long int>("546270414645900") ,
             /* llcm / Binomial{(k=58),(i=52)} = */ InfInt<long long int>("4058008794512400") ,
             /* llcm / Binomial{(k=58),(i=53)} = */ InfInt<long long int>("35845744351526200") ,
             /* llcm / Binomial{(k=58),(i=54)} = */ InfInt<long long int>("387134038996482960") ,
             /* llcm / Binomial{(k=58),(i=55)} = */ InfInt<long long int>("5323093036201640700") ,
             /* llcm / Binomial{(k=58),(i=56)} = */ InfInt<long long int>("99364403342430626400") ,
             /* llcm / Binomial{(k=58),(i=57)} = */ InfInt<long long int>("2831885495259272852400") ,
             /* llcm / Binomial{(k=58),(i=58)} = */ InfInt<long long int>("164249358725037825439200") ,
      },
      {
             /* llcm / Binomial{(k=59),(i=0)} = */ InfInt<long long int>("161511869412953861681880") ,
             /* llcm / Binomial{(k=59),(i=1)} = */ InfInt<long long int>("2737489312083963757320") ,
             /* llcm / Binomial{(k=59),(i=2)} = */ InfInt<long long int>("94396183175309095080") ,
             /* llcm / Binomial{(k=59),(i=3)} = */ InfInt<long long int>("4968220167121531320") ,
             /* llcm / Binomial{(k=59),(i=4)} = */ InfInt<long long int>("354872869080109380") ,
             /* llcm / Binomial{(k=59),(i=5)} = */ InfInt<long long int>("32261169916373580") ,
             /* llcm / Binomial{(k=59),(i=6)} = */ InfInt<long long int>("3584574435152620") ,
             /* llcm / Binomial{(k=59),(i=7)} = */ InfInt<long long int>("473434359359780") ,
             /* llcm / Binomial{(k=59),(i=8)} = */ InfInt<long long int>("72836055286120") ,
             /* llcm / Binomial{(k=59),(i=9)} = */ InfInt<long long int>("12853421521080") ,
             /* llcm / Binomial{(k=59),(i=10)} = */ InfInt<long long int>("2570684304216") ,
             /* llcm / Binomial{(k=59),(i=11)} = */ InfInt<long long int>("577092394824") ,
             /* llcm / Binomial{(k=59),(i=12)} = */ InfInt<long long int>("144273098706") ,
             /* llcm / Binomial{(k=59),(i=13)} = */ InfInt<long long int>("39905325174") ,
             /* llcm / Binomial{(k=59),(i=14)} = */ InfInt<long long int>("12145098966") ,
             /* llcm / Binomial{(k=59),(i=15)} = */ InfInt<long long int>("4048366322") ,
             /* llcm / Binomial{(k=59),(i=16)} = */ InfInt<long long int>("1472133208") ,
             /* llcm / Binomial{(k=59),(i=17)} = */ InfInt<long long int>("582006152") ,
             /* llcm / Binomial{(k=59),(i=18)} = */ InfInt<long long int>("249431208") ,
             /* llcm / Binomial{(k=59),(i=19)} = */ InfInt<long long int>("115590072") ,
             /* llcm / Binomial{(k=59),(i=20)} = */ InfInt<long long int>("57795036") ,
             /* llcm / Binomial{(k=59),(i=21)} = */ InfInt<long long int>("31120404") ,
             /* llcm / Binomial{(k=59),(i=22)} = */ InfInt<long long int>("18017076") ,
             /* llcm / Binomial{(k=59),(i=23)} = */ InfInt<long long int>("11199804") ,
             /* llcm / Binomial{(k=59),(i=24)} = */ InfInt<long long int>("7466536") ,
             /* llcm / Binomial{(k=59),(i=25)} = */ InfInt<long long int>("5333240") ,
             /* llcm / Binomial{(k=59),(i=26)} = */ InfInt<long long int>("4078360") ,
             /* llcm / Binomial{(k=59),(i=27)} = */ InfInt<long long int>("3336840") ,
             /* llcm / Binomial{(k=59),(i=28)} = */ InfInt<long long int>("2919735") ,
             /* llcm / Binomial{(k=59),(i=29)} = */ InfInt<long long int>("2731365") ,
             /* llcm / Binomial{(k=59),(i=30)} = */ InfInt<long long int>("2731365") ,
             /* llcm / Binomial{(k=59),(i=31)} = */ InfInt<long long int>("2919735") ,
             /* llcm / Binomial{(k=59),(i=32)} = */ InfInt<long long int>("3336840") ,
             /* llcm / Binomial{(k=59),(i=33)} = */ InfInt<long long int>("4078360") ,
             /* llcm / Binomial{(k=59),(i=34)} = */ InfInt<long long int>("5333240") ,
             /* llcm / Binomial{(k=59),(i=35)} = */ InfInt<long long int>("7466536") ,
             /* llcm / Binomial{(k=59),(i=36)} = */ InfInt<long long int>("11199804") ,
             /* llcm / Binomial{(k=59),(i=37)} = */ InfInt<long long int>("18017076") ,
             /* llcm / Binomial{(k=59),(i=38)} = */ InfInt<long long int>("31120404") ,
             /* llcm / Binomial{(k=59),(i=39)} = */ InfInt<long long int>("57795036") ,
             /* llcm / Binomial{(k=59),(i=40)} = */ InfInt<long long int>("115590072") ,
             /* llcm / Binomial{(k=59),(i=41)} = */ InfInt<long long int>("249431208") ,
             /* llcm / Binomial{(k=59),(i=42)} = */ InfInt<long long int>("582006152") ,
             /* llcm / Binomial{(k=59),(i=43)} = */ InfInt<long long int>("1472133208") ,
             /* llcm / Binomial{(k=59),(i=44)} = */ InfInt<long long int>("4048366322") ,
             /* llcm / Binomial{(k=59),(i=45)} = */ InfInt<long long int>("12145098966") ,
             /* llcm / Binomial{(k=59),(i=46)} = */ InfInt<long long int>("39905325174") ,
             /* llcm / Binomial{(k=59),(i=47)} = */ InfInt<long long int>("144273098706") ,
             /* llcm / Binomial{(k=59),(i=48)} = */ InfInt<long long int>("577092394824") ,
             /* llcm / Binomial{(k=59),(i=49)} = */ InfInt<long long int>("2570684304216") ,
             /* llcm / Binomial{(k=59),(i=50)} = */ InfInt<long long int>("12853421521080") ,
             /* llcm / Binomial{(k=59),(i=51)} = */ InfInt<long long int>("72836055286120") ,
             /* llcm / Binomial{(k=59),(i=52)} = */ InfInt<long long int>("473434359359780") ,
             /* llcm / Binomial{(k=59),(i=53)} = */ InfInt<long long int>("3584574435152620") ,
             /* llcm / Binomial{(k=59),(i=54)} = */ InfInt<long long int>("32261169916373580") ,
             /* llcm / Binomial{(k=59),(i=55)} = */ InfInt<long long int>("354872869080109380") ,
             /* llcm / Binomial{(k=59),(i=56)} = */ InfInt<long long int>("4968220167121531320") ,
             /* llcm / Binomial{(k=59),(i=57)} = */ InfInt<long long int>("94396183175309095080") ,
             /* llcm / Binomial{(k=59),(i=58)} = */ InfInt<long long int>("2737489312083963757320") ,
             /* llcm / Binomial{(k=59),(i=59)} = */ InfInt<long long int>("161511869412953861681880") ,
      },
      {
             /* llcm / Binomial{(k=60),(i=0)} = */ InfInt<long long int>("9690712164777231700912800") ,
             /* llcm / Binomial{(k=60),(i=1)} = */ InfInt<long long int>("161511869412953861681880") ,
             /* llcm / Binomial{(k=60),(i=2)} = */ InfInt<long long int>("5474978624167927514640") ,
             /* llcm / Binomial{(k=60),(i=3)} = */ InfInt<long long int>("283188549525927285240") ,
             /* llcm / Binomial{(k=60),(i=4)} = */ InfInt<long long int>("19872880668486125280") ,
             /* llcm / Binomial{(k=60),(i=5)} = */ InfInt<long long int>("1774364345400546900") ,
             /* llcm / Binomial{(k=60),(i=6)} = */ InfInt<long long int>("193567019498241480") ,
             /* llcm / Binomial{(k=60),(i=7)} = */ InfInt<long long int>("25092021046068340") ,
             /* llcm / Binomial{(k=60),(i=8)} = */ InfInt<long long int>("3787474874878240") ,
             /* llcm / Binomial{(k=60),(i=9)} = */ InfInt<long long int>("655524497575080") ,
             /* llcm / Binomial{(k=60),(i=10)} = */ InfInt<long long int>("128534215210800") ,
             /* llcm / Binomial{(k=60),(i=11)} = */ InfInt<long long int>("28277527346376") ,
             /* llcm / Binomial{(k=60),(i=12)} = */ InfInt<long long int>("6925108737888") ,
             /* llcm / Binomial{(k=60),(i=13)} = */ InfInt<long long int>("1875550283178") ,
             /* llcm / Binomial{(k=60),(i=14)} = */ InfInt<long long int>("558674552436") ,
             /* llcm / Binomial{(k=60),(i=15)} = */ InfInt<long long int>("182176484490") ,
             /* llcm / Binomial{(k=60),(i=16)} = */ InfInt<long long int>("64773861152") ,
             /* llcm / Binomial{(k=60),(i=17)} = */ InfInt<long long int>("25026264536") ,
             /* llcm / Binomial{(k=60),(i=18)} = */ InfInt<long long int>("10476110736") ,
             /* llcm / Binomial{(k=60),(i=19)} = */ InfInt<long long int>("4739192952") ,
             /* llcm / Binomial{(k=60),(i=20)} = */ InfInt<long long int>("2311801440") ,
             /* llcm / Binomial{(k=60),(i=21)} = */ InfInt<long long int>("1213695756") ,
             /* llcm / Binomial{(k=60),(i=22)} = */ InfInt<long long int>("684648888") ,
             /* llcm / Binomial{(k=60),(i=23)} = */ InfInt<long long int>("414392748") ,
             /* llcm / Binomial{(k=60),(i=24)} = */ InfInt<long long int>("268795296") ,
             /* llcm / Binomial{(k=60),(i=25)} = */ InfInt<long long int>("186663400") ,
             /* llcm / Binomial{(k=60),(i=26)} = */ InfInt<long long int>("138664240") ,
             /* llcm / Binomial{(k=60),(i=27)} = */ InfInt<long long int>("110115720") ,
             /* llcm / Binomial{(k=60),(i=28)} = */ InfInt<long long int>("93431520") ,
             /* llcm / Binomial{(k=60),(i=29)} = */ InfInt<long long int>("84672315") ,
             /* llcm / Binomial{(k=60),(i=30)} = */ InfInt<long long int>("81940950") ,
             /* llcm / Binomial{(k=60),(i=31)} = */ InfInt<long long int>("84672315") ,
             /* llcm / Binomial{(k=60),(i=32)} = */ InfInt<long long int>("93431520") ,
             /* llcm / Binomial{(k=60),(i=33)} = */ InfInt<long long int>("110115720") ,
             /* llcm / Binomial{(k=60),(i=34)} = */ InfInt<long long int>("138664240") ,
             /* llcm / Binomial{(k=60),(i=35)} = */ InfInt<long long int>("186663400") ,
             /* llcm / Binomial{(k=60),(i=36)} = */ InfInt<long long int>("268795296") ,
             /* llcm / Binomial{(k=60),(i=37)} = */ InfInt<long long int>("414392748") ,
             /* llcm / Binomial{(k=60),(i=38)} = */ InfInt<long long int>("684648888") ,
             /* llcm / Binomial{(k=60),(i=39)} = */ InfInt<long long int>("1213695756") ,
             /* llcm / Binomial{(k=60),(i=40)} = */ InfInt<long long int>("2311801440") ,
             /* llcm / Binomial{(k=60),(i=41)} = */ InfInt<long long int>("4739192952") ,
             /* llcm / Binomial{(k=60),(i=42)} = */ InfInt<long long int>("10476110736") ,
             /* llcm / Binomial{(k=60),(i=43)} = */ InfInt<long long int>("25026264536") ,
             /* llcm / Binomial{(k=60),(i=44)} = */ InfInt<long long int>("64773861152") ,
             /* llcm / Binomial{(k=60),(i=45)} = */ InfInt<long long int>("182176484490") ,
             /* llcm / Binomial{(k=60),(i=46)} = */ InfInt<long long int>("558674552436") ,
             /* llcm / Binomial{(k=60),(i=47)} = */ InfInt<long long int>("1875550283178") ,
             /* llcm / Binomial{(k=60),(i=48)} = */ InfInt<long long int>("6925108737888") ,
             /* llcm / Binomial{(k=60),(i=49)} = */ InfInt<long long int>("28277527346376") ,
             /* llcm / Binomial{(k=60),(i=50)} = */ InfInt<long long int>("128534215210800") ,
             /* llcm / Binomial{(k=60),(i=51)} = */ InfInt<long long int>("655524497575080") ,
             /* llcm / Binomial{(k=60),(i=52)} = */ InfInt<long long int>("3787474874878240") ,
             /* llcm / Binomial{(k=60),(i=53)} = */ InfInt<long long int>("25092021046068340") ,
             /* llcm / Binomial{(k=60),(i=54)} = */ InfInt<long long int>("193567019498241480") ,
             /* llcm / Binomial{(k=60),(i=55)} = */ InfInt<long long int>("1774364345400546900") ,
             /* llcm / Binomial{(k=60),(i=56)} = */ InfInt<long long int>("19872880668486125280") ,
             /* llcm / Binomial{(k=60),(i=57)} = */ InfInt<long long int>("283188549525927285240") ,
             /* llcm / Binomial{(k=60),(i=58)} = */ InfInt<long long int>("5474978624167927514640") ,
             /* llcm / Binomial{(k=60),(i=59)} = */ InfInt<long long int>("161511869412953861681880") ,
             /* llcm / Binomial{(k=60),(i=60)} = */ InfInt<long long int>("9690712164777231700912800") ,
      },
      {
             /* llcm / Binomial{(k=61),(i=0)} = */ InfInt<long long int>("9534410355667921512188400") ,
             /* llcm / Binomial{(k=61),(i=1)} = */ InfInt<long long int>("156301809109310188724400") ,
             /* llcm / Binomial{(k=61),(i=2)} = */ InfInt<long long int>("5210060303643672957480") ,
             /* llcm / Binomial{(k=61),(i=3)} = */ InfInt<long long int>("264918320524254557160") ,
             /* llcm / Binomial{(k=61),(i=4)} = */ InfInt<long long int>("18270229001672728080") ,
             /* llcm / Binomial{(k=61),(i=5)} = */ InfInt<long long int>("1602651666813397200") ,
             /* llcm / Binomial{(k=61),(i=6)} = */ InfInt<long long int>("171712678587149700") ,
             /* llcm / Binomial{(k=61),(i=7)} = */ InfInt<long long int>("21854340911091780") ,
             /* llcm / Binomial{(k=61),(i=8)} = */ InfInt<long long int>("3237680134976560") ,
             /* llcm / Binomial{(k=61),(i=9)} = */ InfInt<long long int>("549794739901680") ,
             /* llcm / Binomial{(k=61),(i=10)} = */ InfInt<long long int>("105729757673400") ,
             /* llcm / Binomial{(k=61),(i=11)} = */ InfInt<long long int>("22804457537400") ,
             /* llcm / Binomial{(k=61),(i=12)} = */ InfInt<long long int>("5473069808976") ,
             /* llcm / Binomial{(k=61),(i=13)} = */ InfInt<long long int>("1452038928912") ,
             /* llcm / Binomial{(k=61),(i=14)} = */ InfInt<long long int>("423511354266") ,
             /* llcm / Binomial{(k=61),(i=15)} = */ InfInt<long long int>("135163198170") ,
             /* llcm / Binomial{(k=61),(i=16)} = */ InfInt<long long int>("47013286320") ,
             /* llcm / Binomial{(k=61),(i=17)} = */ InfInt<long long int>("17760574832") ,
             /* llcm / Binomial{(k=61),(i=18)} = */ InfInt<long long int>("7265689704") ,
             /* llcm / Binomial{(k=61),(i=19)} = */ InfInt<long long int>("3210421032") ,
             /* llcm / Binomial{(k=61),(i=20)} = */ InfInt<long long int>("1528771920") ,
             /* llcm / Binomial{(k=61),(i=21)} = */ InfInt<long long int>("783029520") ,
             /* llcm / Binomial{(k=61),(i=22)} = */ InfInt<long long int>("430666236") ,
             /* llcm / Binomial{(k=61),(i=23)} = */ InfInt<long long int>("253982652") ,
             /* llcm / Binomial{(k=61),(i=24)} = */ InfInt<long long int>("160410096") ,
             /* llcm / Binomial{(k=61),(i=25)} = */ InfInt<long long int>("108385200") ,
             /* llcm / Binomial{(k=61),(i=26)} = */ InfInt<long long int>("78278200") ,
             /* llcm / Binomial{(k=61),(i=27)} = */ InfInt<long long int>("60386040") ,
             /* llcm / Binomial{(k=61),(i=28)} = */ InfInt<long long int>("49729680") ,
             /* llcm / Binomial{(k=61),(i=29)} = */ InfInt<long long int>("43701840") ,
             /* llcm / Binomial{(k=61),(i=30)} = */ InfInt<long long int>("40970475") ,
             /* llcm / Binomial{(k=61),(i=31)} = */ InfInt<long long int>("40970475") ,
             /* llcm / Binomial{(k=61),(i=32)} = */ InfInt<long long int>("43701840") ,
             /* llcm / Binomial{(k=61),(i=33)} = */ InfInt<long long int>("49729680") ,
             /* llcm / Binomial{(k=61),(i=34)} = */ InfInt<long long int>("60386040") ,
             /* llcm / Binomial{(k=61),(i=35)} = */ InfInt<long long int>("78278200") ,
             /* llcm / Binomial{(k=61),(i=36)} = */ InfInt<long long int>("108385200") ,
             /* llcm / Binomial{(k=61),(i=37)} = */ InfInt<long long int>("160410096") ,
             /* llcm / Binomial{(k=61),(i=38)} = */ InfInt<long long int>("253982652") ,
             /* llcm / Binomial{(k=61),(i=39)} = */ InfInt<long long int>("430666236") ,
             /* llcm / Binomial{(k=61),(i=40)} = */ InfInt<long long int>("783029520") ,
             /* llcm / Binomial{(k=61),(i=41)} = */ InfInt<long long int>("1528771920") ,
             /* llcm / Binomial{(k=61),(i=42)} = */ InfInt<long long int>("3210421032") ,
             /* llcm / Binomial{(k=61),(i=43)} = */ InfInt<long long int>("7265689704") ,
             /* llcm / Binomial{(k=61),(i=44)} = */ InfInt<long long int>("17760574832") ,
             /* llcm / Binomial{(k=61),(i=45)} = */ InfInt<long long int>("47013286320") ,
             /* llcm / Binomial{(k=61),(i=46)} = */ InfInt<long long int>("135163198170") ,
             /* llcm / Binomial{(k=61),(i=47)} = */ InfInt<long long int>("423511354266") ,
             /* llcm / Binomial{(k=61),(i=48)} = */ InfInt<long long int>("1452038928912") ,
             /* llcm / Binomial{(k=61),(i=49)} = */ InfInt<long long int>("5473069808976") ,
             /* llcm / Binomial{(k=61),(i=50)} = */ InfInt<long long int>("22804457537400") ,
             /* llcm / Binomial{(k=61),(i=51)} = */ InfInt<long long int>("105729757673400") ,
             /* llcm / Binomial{(k=61),(i=52)} = */ InfInt<long long int>("549794739901680") ,
             /* llcm / Binomial{(k=61),(i=53)} = */ InfInt<long long int>("3237680134976560") ,
             /* llcm / Binomial{(k=61),(i=54)} = */ InfInt<long long int>("21854340911091780") ,
             /* llcm / Binomial{(k=61),(i=55)} = */ InfInt<long long int>("171712678587149700") ,
             /* llcm / Binomial{(k=61),(i=56)} = */ InfInt<long long int>("1602651666813397200") ,
             /* llcm / Binomial{(k=61),(i=57)} = */ InfInt<long long int>("18270229001672728080") ,
             /* llcm / Binomial{(k=61),(i=58)} = */ InfInt<long long int>("264918320524254557160") ,
             /* llcm / Binomial{(k=61),(i=59)} = */ InfInt<long long int>("5210060303643672957480") ,
             /* llcm / Binomial{(k=61),(i=60)} = */ InfInt<long long int>("156301809109310188724400") ,
             /* llcm / Binomial{(k=61),(i=61)} = */ InfInt<long long int>("9534410355667921512188400") ,
      },
      {
             /* llcm / Binomial{(k=62),(i=0)} = */ InfInt<long long int>("9383070508752557678661600") ,
             /* llcm / Binomial{(k=62),(i=1)} = */ InfInt<long long int>("151339846915363833526800") ,
             /* llcm / Binomial{(k=62),(i=2)} = */ InfInt<long long int>("4961962193946355197600") ,
             /* llcm / Binomial{(k=62),(i=3)} = */ InfInt<long long int>("248098109697317759880") ,
             /* llcm / Binomial{(k=62),(i=4)} = */ InfInt<long long int>("16820210826936797280") ,
             /* llcm / Binomial{(k=62),(i=5)} = */ InfInt<long long int>("1450018174735930800") ,
             /* llcm / Binomial{(k=62),(i=6)} = */ InfInt<long long int>("152633492077466400") ,
             /* llcm / Binomial{(k=62),(i=7)} = */ InfInt<long long int>("19079186509683300") ,
             /* llcm / Binomial{(k=62),(i=8)} = */ InfInt<long long int>("2775154401408480") ,
             /* llcm / Binomial{(k=62),(i=9)} = */ InfInt<long long int>("462525733568080") ,
             /* llcm / Binomial{(k=62),(i=10)} = */ InfInt<long long int>("87269006333600") ,
             /* llcm / Binomial{(k=62),(i=11)} = */ InfInt<long long int>("18460751339800") ,
             /* llcm / Binomial{(k=62),(i=12)} = */ InfInt<long long int>("4343706197600") ,
             /* llcm / Binomial{(k=62),(i=13)} = */ InfInt<long long int>("1129363611376") ,
             /* llcm / Binomial{(k=62),(i=14)} = */ InfInt<long long int>("322675317536") ,
             /* llcm / Binomial{(k=62),(i=15)} = */ InfInt<long long int>("100836036730") ,
             /* llcm / Binomial{(k=62),(i=16)} = */ InfInt<long long int>("34327161440") ,
             /* llcm / Binomial{(k=62),(i=17)} = */ InfInt<long long int>("12686124880") ,
             /* llcm / Binomial{(k=62),(i=18)} = */ InfInt<long long int>("5074449952") ,
             /* llcm / Binomial{(k=62),(i=19)} = */ InfInt<long long int>("2191239752") ,
             /* llcm / Binomial{(k=62),(i=20)} = */ InfInt<long long int>("1019181280") ,
             /* llcm / Binomial{(k=62),(i=21)} = */ InfInt<long long int>("509590640") ,
             /* llcm / Binomial{(k=62),(i=22)} = */ InfInt<long long int>("273438880") ,
             /* llcm / Binomial{(k=62),(i=23)} = */ InfInt<long long int>("157227356") ,
             /* llcm / Binomial{(k=62),(i=24)} = */ InfInt<long long int>("96755296") ,
             /* llcm / Binomial{(k=62),(i=25)} = */ InfInt<long long int>("63654800") ,
             /* llcm / Binomial{(k=62),(i=26)} = */ InfInt<long long int>("44730400") ,
             /* llcm / Binomial{(k=62),(i=27)} = */ InfInt<long long int>("33547800") ,
             /* llcm / Binomial{(k=62),(i=28)} = */ InfInt<long long int>("26838240") ,
             /* llcm / Binomial{(k=62),(i=29)} = */ InfInt<long long int>("22891440") ,
             /* llcm / Binomial{(k=62),(i=30)} = */ InfInt<long long int>("20810400") ,
             /* llcm / Binomial{(k=62),(i=31)} = */ InfInt<long long int>("20160075") ,
             /* llcm / Binomial{(k=62),(i=32)} = */ InfInt<long long int>("20810400") ,
             /* llcm / Binomial{(k=62),(i=33)} = */ InfInt<long long int>("22891440") ,
             /* llcm / Binomial{(k=62),(i=34)} = */ InfInt<long long int>("26838240") ,
             /* llcm / Binomial{(k=62),(i=35)} = */ InfInt<long long int>("33547800") ,
             /* llcm / Binomial{(k=62),(i=36)} = */ InfInt<long long int>("44730400") ,
             /* llcm / Binomial{(k=62),(i=37)} = */ InfInt<long long int>("63654800") ,
             /* llcm / Binomial{(k=62),(i=38)} = */ InfInt<long long int>("96755296") ,
             /* llcm / Binomial{(k=62),(i=39)} = */ InfInt<long long int>("157227356") ,
             /* llcm / Binomial{(k=62),(i=40)} = */ InfInt<long long int>("273438880") ,
             /* llcm / Binomial{(k=62),(i=41)} = */ InfInt<long long int>("509590640") ,
             /* llcm / Binomial{(k=62),(i=42)} = */ InfInt<long long int>("1019181280") ,
             /* llcm / Binomial{(k=62),(i=43)} = */ InfInt<long long int>("2191239752") ,
             /* llcm / Binomial{(k=62),(i=44)} = */ InfInt<long long int>("5074449952") ,
             /* llcm / Binomial{(k=62),(i=45)} = */ InfInt<long long int>("12686124880") ,
             /* llcm / Binomial{(k=62),(i=46)} = */ InfInt<long long int>("34327161440") ,
             /* llcm / Binomial{(k=62),(i=47)} = */ InfInt<long long int>("100836036730") ,
             /* llcm / Binomial{(k=62),(i=48)} = */ InfInt<long long int>("322675317536") ,
             /* llcm / Binomial{(k=62),(i=49)} = */ InfInt<long long int>("1129363611376") ,
             /* llcm / Binomial{(k=62),(i=50)} = */ InfInt<long long int>("4343706197600") ,
             /* llcm / Binomial{(k=62),(i=51)} = */ InfInt<long long int>("18460751339800") ,
             /* llcm / Binomial{(k=62),(i=52)} = */ InfInt<long long int>("87269006333600") ,
             /* llcm / Binomial{(k=62),(i=53)} = */ InfInt<long long int>("462525733568080") ,
             /* llcm / Binomial{(k=62),(i=54)} = */ InfInt<long long int>("2775154401408480") ,
             /* llcm / Binomial{(k=62),(i=55)} = */ InfInt<long long int>("19079186509683300") ,
             /* llcm / Binomial{(k=62),(i=56)} = */ InfInt<long long int>("152633492077466400") ,
             /* llcm / Binomial{(k=62),(i=57)} = */ InfInt<long long int>("1450018174735930800") ,
             /* llcm / Binomial{(k=62),(i=58)} = */ InfInt<long long int>("16820210826936797280") ,
             /* llcm / Binomial{(k=62),(i=59)} = */ InfInt<long long int>("248098109697317759880") ,
             /* llcm / Binomial{(k=62),(i=60)} = */ InfInt<long long int>("4961962193946355197600") ,
             /* llcm / Binomial{(k=62),(i=61)} = */ InfInt<long long int>("151339846915363833526800") ,
             /* llcm / Binomial{(k=62),(i=62)} = */ InfInt<long long int>("9383070508752557678661600") ,
      },
      {
             /* llcm / Binomial{(k=63),(i=0)} = */ InfInt<long long int>("18472920064106597929865025") ,
             /* llcm / Binomial{(k=63),(i=1)} = */ InfInt<long long int>("293220953398517427458175") ,
             /* llcm / Binomial{(k=63),(i=2)} = */ InfInt<long long int>("9458740432210239595425") ,
             /* llcm / Binomial{(k=63),(i=3)} = */ InfInt<long long int>("465183955682470799775") ,
             /* llcm / Binomial{(k=63),(i=4)} = */ InfInt<long long int>("31012263712164719985") ,
             /* llcm / Binomial{(k=63),(i=5)} = */ InfInt<long long int>("2628157941708874575") ,
             /* llcm / Binomial{(k=63),(i=6)} = */ InfInt<long long int>("271878407762987025") ,
             /* llcm / Binomial{(k=63),(i=7)} = */ InfInt<long long int>("33388576391945775") ,
             /* llcm / Binomial{(k=63),(i=8)} = */ InfInt<long long int>("4769796627420825") ,
             /* llcm / Binomial{(k=63),(i=9)} = */ InfInt<long long int>("780512175396135") ,
             /* llcm / Binomial{(k=63),(i=10)} = */ InfInt<long long int>("144539291740025") ,
             /* llcm / Binomial{(k=63),(i=11)} = */ InfInt<long long int>("29998720927175") ,
             /* llcm / Binomial{(k=63),(i=12)} = */ InfInt<long long int>("6922781752425") ,
             /* llcm / Binomial{(k=63),(i=13)} = */ InfInt<long long int>("1764630642775") ,
             /* llcm / Binomial{(k=63),(i=14)} = */ InfInt<long long int>("494096579977") ,
             /* llcm / Binomial{(k=63),(i=15)} = */ InfInt<long long int>("151254055095") ,
             /* llcm / Binomial{(k=63),(i=16)} = */ InfInt<long long int>("50418018365") ,
             /* llcm / Binomial{(k=63),(i=17)} = */ InfInt<long long int>("18236304515") ,
             /* llcm / Binomial{(k=63),(i=18)} = */ InfInt<long long int>("7135945245") ,
             /* llcm / Binomial{(k=63),(i=19)} = */ InfInt<long long int>("3012954659") ,
             /* llcm / Binomial{(k=63),(i=20)} = */ InfInt<long long int>("1369524845") ,
             /* llcm / Binomial{(k=63),(i=21)} = */ InfInt<long long int>("668837715") ,
             /* llcm / Binomial{(k=63),(i=22)} = */ InfInt<long long int>("350343565") ,
             /* llcm / Binomial{(k=63),(i=23)} = */ InfInt<long long int>("196534195") ,
             /* llcm / Binomial{(k=63),(i=24)} = */ InfInt<long long int>("117920517") ,
             /* llcm / Binomial{(k=63),(i=25)} = */ InfInt<long long int>("75590075") ,
             /* llcm / Binomial{(k=63),(i=26)} = */ InfInt<long long int>("51719525") ,
             /* llcm / Binomial{(k=63),(i=27)} = */ InfInt<long long int>("37741275") ,
             /* llcm / Binomial{(k=63),(i=28)} = */ InfInt<long long int>("29354325") ,
             /* llcm / Binomial{(k=63),(i=29)} = */ InfInt<long long int>("24322155") ,
             /* llcm / Binomial{(k=63),(i=30)} = */ InfInt<long long int>("21460725") ,
             /* llcm / Binomial{(k=63),(i=31)} = */ InfInt<long long int>("20160075") ,
             /* llcm / Binomial{(k=63),(i=32)} = */ InfInt<long long int>("20160075") ,
             /* llcm / Binomial{(k=63),(i=33)} = */ InfInt<long long int>("21460725") ,
             /* llcm / Binomial{(k=63),(i=34)} = */ InfInt<long long int>("24322155") ,
             /* llcm / Binomial{(k=63),(i=35)} = */ InfInt<long long int>("29354325") ,
             /* llcm / Binomial{(k=63),(i=36)} = */ InfInt<long long int>("37741275") ,
             /* llcm / Binomial{(k=63),(i=37)} = */ InfInt<long long int>("51719525") ,
             /* llcm / Binomial{(k=63),(i=38)} = */ InfInt<long long int>("75590075") ,
             /* llcm / Binomial{(k=63),(i=39)} = */ InfInt<long long int>("117920517") ,
             /* llcm / Binomial{(k=63),(i=40)} = */ InfInt<long long int>("196534195") ,
             /* llcm / Binomial{(k=63),(i=41)} = */ InfInt<long long int>("350343565") ,
             /* llcm / Binomial{(k=63),(i=42)} = */ InfInt<long long int>("668837715") ,
             /* llcm / Binomial{(k=63),(i=43)} = */ InfInt<long long int>("1369524845") ,
             /* llcm / Binomial{(k=63),(i=44)} = */ InfInt<long long int>("3012954659") ,
             /* llcm / Binomial{(k=63),(i=45)} = */ InfInt<long long int>("7135945245") ,
             /* llcm / Binomial{(k=63),(i=46)} = */ InfInt<long long int>("18236304515") ,
             /* llcm / Binomial{(k=63),(i=47)} = */ InfInt<long long int>("50418018365") ,
             /* llcm / Binomial{(k=63),(i=48)} = */ InfInt<long long int>("151254055095") ,
             /* llcm / Binomial{(k=63),(i=49)} = */ InfInt<long long int>("494096579977") ,
             /* llcm / Binomial{(k=63),(i=50)} = */ InfInt<long long int>("1764630642775") ,
             /* llcm / Binomial{(k=63),(i=51)} = */ InfInt<long long int>("6922781752425") ,
             /* llcm / Binomial{(k=63),(i=52)} = */ InfInt<long long int>("29998720927175") ,
             /* llcm / Binomial{(k=63),(i=53)} = */ InfInt<long long int>("144539291740025") ,
             /* llcm / Binomial{(k=63),(i=54)} = */ InfInt<long long int>("780512175396135") ,
             /* llcm / Binomial{(k=63),(i=55)} = */ InfInt<long long int>("4769796627420825") ,
             /* llcm / Binomial{(k=63),(i=56)} = */ InfInt<long long int>("33388576391945775") ,
             /* llcm / Binomial{(k=63),(i=57)} = */ InfInt<long long int>("271878407762987025") ,
             /* llcm / Binomial{(k=63),(i=58)} = */ InfInt<long long int>("2628157941708874575") ,
             /* llcm / Binomial{(k=63),(i=59)} = */ InfInt<long long int>("31012263712164719985") ,
             /* llcm / Binomial{(k=63),(i=60)} = */ InfInt<long long int>("465183955682470799775") ,
             /* llcm / Binomial{(k=63),(i=61)} = */ InfInt<long long int>("9458740432210239595425") ,
             /* llcm / Binomial{(k=63),(i=62)} = */ InfInt<long long int>("293220953398517427458175") ,
             /* llcm / Binomial{(k=63),(i=63)} = */ InfInt<long long int>("18472920064106597929865025") ,
      },
      {
             /* llcm / Binomial{(k=64),(i=0)} = */ InfInt<long long int>("18188721293889573346328640") ,
             /* llcm / Binomial{(k=64),(i=1)} = */ InfInt<long long int>("284198770217024583536385") ,
             /* llcm / Binomial{(k=64),(i=2)} = */ InfInt<long long int>("9022183181492843921790") ,
             /* llcm / Binomial{(k=64),(i=3)} = */ InfInt<long long int>("436557250717395673635") ,
             /* llcm / Binomial{(k=64),(i=4)} = */ InfInt<long long int>("28626704965075126140") ,
             /* llcm / Binomial{(k=64),(i=5)} = */ InfInt<long long int>("2385558747089593845") ,
             /* llcm / Binomial{(k=64),(i=6)} = */ InfInt<long long int>("242599194619280730") ,
             /* llcm / Binomial{(k=64),(i=7)} = */ InfInt<long long int>("29279213143706295") ,
             /* llcm / Binomial{(k=64),(i=8)} = */ InfInt<long long int>("4109363248239480") ,
             /* llcm / Binomial{(k=64),(i=9)} = */ InfInt<long long int>("660433379181345") ,
             /* llcm / Binomial{(k=64),(i=10)} = */ InfInt<long long int>("120078796214790") ,
             /* llcm / Binomial{(k=64),(i=11)} = */ InfInt<long long int>("24460495525235") ,
             /* llcm / Binomial{(k=64),(i=12)} = */ InfInt<long long int>("5538225401940") ,
             /* llcm / Binomial{(k=64),(i=13)} = */ InfInt<long long int>("1384556350485") ,
             /* llcm / Binomial{(k=64),(i=14)} = */ InfInt<long long int>("380074292290") ,
             /* llcm / Binomial{(k=64),(i=15)} = */ InfInt<long long int>("114022287687") ,
             /* llcm / Binomial{(k=64),(i=16)} = */ InfInt<long long int>("37231767408") ,
             /* llcm / Binomial{(k=64),(i=17)} = */ InfInt<long long int>("13186250957") ,
             /* llcm / Binomial{(k=64),(i=18)} = */ InfInt<long long int>("5050053558") ,
             /* llcm / Binomial{(k=64),(i=19)} = */ InfInt<long long int>("2085891687") ,
             /* llcm / Binomial{(k=64),(i=20)} = */ InfInt<long long int>("927062972") ,
             /* llcm / Binomial{(k=64),(i=21)} = */ InfInt<long long int>("442461873") ,
             /* llcm / Binomial{(k=64),(i=22)} = */ InfInt<long long int>("226375842") ,
             /* llcm / Binomial{(k=64),(i=23)} = */ InfInt<long long int>("123967723") ,
             /* llcm / Binomial{(k=64),(i=24)} = */ InfInt<long long int>("72566472") ,
             /* llcm / Binomial{(k=64),(i=25)} = */ InfInt<long long int>("45354045") ,
             /* llcm / Binomial{(k=64),(i=26)} = */ InfInt<long long int>("30236030") ,
             /* llcm / Binomial{(k=64),(i=27)} = */ InfInt<long long int>("21483495") ,
             /* llcm / Binomial{(k=64),(i=28)} = */ InfInt<long long int>("16257780") ,
             /* llcm / Binomial{(k=64),(i=29)} = */ InfInt<long long int>("13096545") ,
             /* llcm / Binomial{(k=64),(i=30)} = */ InfInt<long long int>("11225610") ,
             /* llcm / Binomial{(k=64),(i=31)} = */ InfInt<long long int>("10235115") ,
             /* llcm / Binomial{(k=64),(i=32)} = */ InfInt<long long int>("9924960") ,
             /* llcm / Binomial{(k=64),(i=33)} = */ InfInt<long long int>("10235115") ,
             /* llcm / Binomial{(k=64),(i=34)} = */ InfInt<long long int>("11225610") ,
             /* llcm / Binomial{(k=64),(i=35)} = */ InfInt<long long int>("13096545") ,
             /* llcm / Binomial{(k=64),(i=36)} = */ InfInt<long long int>("16257780") ,
             /* llcm / Binomial{(k=64),(i=37)} = */ InfInt<long long int>("21483495") ,
             /* llcm / Binomial{(k=64),(i=38)} = */ InfInt<long long int>("30236030") ,
             /* llcm / Binomial{(k=64),(i=39)} = */ InfInt<long long int>("45354045") ,
             /* llcm / Binomial{(k=64),(i=40)} = */ InfInt<long long int>("72566472") ,
             /* llcm / Binomial{(k=64),(i=41)} = */ InfInt<long long int>("123967723") ,
             /* llcm / Binomial{(k=64),(i=42)} = */ InfInt<long long int>("226375842") ,
             /* llcm / Binomial{(k=64),(i=43)} = */ InfInt<long long int>("442461873") ,
             /* llcm / Binomial{(k=64),(i=44)} = */ InfInt<long long int>("927062972") ,
             /* llcm / Binomial{(k=64),(i=45)} = */ InfInt<long long int>("2085891687") ,
             /* llcm / Binomial{(k=64),(i=46)} = */ InfInt<long long int>("5050053558") ,
             /* llcm / Binomial{(k=64),(i=47)} = */ InfInt<long long int>("13186250957") ,
             /* llcm / Binomial{(k=64),(i=48)} = */ InfInt<long long int>("37231767408") ,
             /* llcm / Binomial{(k=64),(i=49)} = */ InfInt<long long int>("114022287687") ,
             /* llcm / Binomial{(k=64),(i=50)} = */ InfInt<long long int>("380074292290") ,
             /* llcm / Binomial{(k=64),(i=51)} = */ InfInt<long long int>("1384556350485") ,
             /* llcm / Binomial{(k=64),(i=52)} = */ InfInt<long long int>("5538225401940") ,
             /* llcm / Binomial{(k=64),(i=53)} = */ InfInt<long long int>("24460495525235") ,
             /* llcm / Binomial{(k=64),(i=54)} = */ InfInt<long long int>("120078796214790") ,
             /* llcm / Binomial{(k=64),(i=55)} = */ InfInt<long long int>("660433379181345") ,
             /* llcm / Binomial{(k=64),(i=56)} = */ InfInt<long long int>("4109363248239480") ,
             /* llcm / Binomial{(k=64),(i=57)} = */ InfInt<long long int>("29279213143706295") ,
             /* llcm / Binomial{(k=64),(i=58)} = */ InfInt<long long int>("242599194619280730") ,
             /* llcm / Binomial{(k=64),(i=59)} = */ InfInt<long long int>("2385558747089593845") ,
             /* llcm / Binomial{(k=64),(i=60)} = */ InfInt<long long int>("28626704965075126140") ,
             /* llcm / Binomial{(k=64),(i=61)} = */ InfInt<long long int>("436557250717395673635") ,
             /* llcm / Binomial{(k=64),(i=62)} = */ InfInt<long long int>("9022183181492843921790") ,
             /* llcm / Binomial{(k=64),(i=63)} = */ InfInt<long long int>("284198770217024583536385") ,
             /* llcm / Binomial{(k=64),(i=64)} = */ InfInt<long long int>("18188721293889573346328640") ,
      },
};
#else
#ifdef __SIZEOF_INT128__
__uint128_t binomial_weight[N_binomial_weight+1][N_binomial_weight+1] = {
      {
             /* llcm / Binomial{(k=0),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
      },
      {
             /* llcm / Binomial{(k=1),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=1),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
      },
      {
             /* llcm / Binomial{(k=2),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=2),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=2),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
      },
      {
             /* llcm / Binomial{(k=3),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=3),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=3),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=3),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
      },
      {
             /* llcm / Binomial{(k=4),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
             /* llcm / Binomial{(k=4),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=4),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=4),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=4),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
      },
      {
             /* llcm / Binomial{(k=5),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=5),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=5),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=5),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1ULL,
             /* llcm / Binomial{(k=5),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=5),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
      },
      {
             /* llcm / Binomial{(k=6),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60ULL,
             /* llcm / Binomial{(k=6),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=6),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4ULL,
             /* llcm / Binomial{(k=6),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=6),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4ULL,
             /* llcm / Binomial{(k=6),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=6),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60ULL,
      },
      {
             /* llcm / Binomial{(k=7),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)105ULL,
             /* llcm / Binomial{(k=7),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=7),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=7),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=7),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=7),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=7),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=7),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)105ULL,
      },
      {
             /* llcm / Binomial{(k=8),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)280ULL,
             /* llcm / Binomial{(k=8),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=8),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=8),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=8),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4ULL,
             /* llcm / Binomial{(k=8),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=8),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=8),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=8),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)280ULL,
      },
      {
             /* llcm / Binomial{(k=9),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)252ULL,
             /* llcm / Binomial{(k=9),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28ULL,
             /* llcm / Binomial{(k=9),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=9),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=9),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=9),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2ULL,
             /* llcm / Binomial{(k=9),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3ULL,
             /* llcm / Binomial{(k=9),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=9),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28ULL,
             /* llcm / Binomial{(k=9),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)252ULL,
      },
      {
             /* llcm / Binomial{(k=10),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2520ULL,
             /* llcm / Binomial{(k=10),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)252ULL,
             /* llcm / Binomial{(k=10),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56ULL,
             /* llcm / Binomial{(k=10),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21ULL,
             /* llcm / Binomial{(k=10),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
             /* llcm / Binomial{(k=10),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10ULL,
             /* llcm / Binomial{(k=10),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
             /* llcm / Binomial{(k=10),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21ULL,
             /* llcm / Binomial{(k=10),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56ULL,
             /* llcm / Binomial{(k=10),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)252ULL,
             /* llcm / Binomial{(k=10),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2520ULL,
      },
      {
             /* llcm / Binomial{(k=11),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310ULL,
             /* llcm / Binomial{(k=11),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)210ULL,
             /* llcm / Binomial{(k=11),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42ULL,
             /* llcm / Binomial{(k=11),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14ULL,
             /* llcm / Binomial{(k=11),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=11),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=11),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5ULL,
             /* llcm / Binomial{(k=11),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=11),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14ULL,
             /* llcm / Binomial{(k=11),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42ULL,
             /* llcm / Binomial{(k=11),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)210ULL,
             /* llcm / Binomial{(k=11),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310ULL,
      },
      {
             /* llcm / Binomial{(k=12),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)27720ULL,
             /* llcm / Binomial{(k=12),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310ULL,
             /* llcm / Binomial{(k=12),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)420ULL,
             /* llcm / Binomial{(k=12),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)126ULL,
             /* llcm / Binomial{(k=12),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56ULL,
             /* llcm / Binomial{(k=12),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=12),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30ULL,
             /* llcm / Binomial{(k=12),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=12),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56ULL,
             /* llcm / Binomial{(k=12),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)126ULL,
             /* llcm / Binomial{(k=12),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)420ULL,
             /* llcm / Binomial{(k=12),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310ULL,
             /* llcm / Binomial{(k=12),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)27720ULL,
      },
      {
             /* llcm / Binomial{(k=13),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25740ULL,
             /* llcm / Binomial{(k=13),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1980ULL,
             /* llcm / Binomial{(k=13),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)330ULL,
             /* llcm / Binomial{(k=13),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)90ULL,
             /* llcm / Binomial{(k=13),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36ULL,
             /* llcm / Binomial{(k=13),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20ULL,
             /* llcm / Binomial{(k=13),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=13),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=13),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20ULL,
             /* llcm / Binomial{(k=13),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36ULL,
             /* llcm / Binomial{(k=13),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)90ULL,
             /* llcm / Binomial{(k=13),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)330ULL,
             /* llcm / Binomial{(k=13),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1980ULL,
             /* llcm / Binomial{(k=13),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25740ULL,
      },
      {
             /* llcm / Binomial{(k=14),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24024ULL,
             /* llcm / Binomial{(k=14),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1716ULL,
             /* llcm / Binomial{(k=14),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)264ULL,
             /* llcm / Binomial{(k=14),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)66ULL,
             /* llcm / Binomial{(k=14),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24ULL,
             /* llcm / Binomial{(k=14),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
             /* llcm / Binomial{(k=14),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8ULL,
             /* llcm / Binomial{(k=14),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=14),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8ULL,
             /* llcm / Binomial{(k=14),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12ULL,
             /* llcm / Binomial{(k=14),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24ULL,
             /* llcm / Binomial{(k=14),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)66ULL,
             /* llcm / Binomial{(k=14),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)264ULL,
             /* llcm / Binomial{(k=14),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1716ULL,
             /* llcm / Binomial{(k=14),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24024ULL,
      },
      {
             /* llcm / Binomial{(k=15),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45045ULL,
             /* llcm / Binomial{(k=15),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3003ULL,
             /* llcm / Binomial{(k=15),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=15),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)99ULL,
             /* llcm / Binomial{(k=15),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33ULL,
             /* llcm / Binomial{(k=15),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=15),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9ULL,
             /* llcm / Binomial{(k=15),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=15),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7ULL,
             /* llcm / Binomial{(k=15),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9ULL,
             /* llcm / Binomial{(k=15),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15ULL,
             /* llcm / Binomial{(k=15),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33ULL,
             /* llcm / Binomial{(k=15),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)99ULL,
             /* llcm / Binomial{(k=15),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=15),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3003ULL,
             /* llcm / Binomial{(k=15),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45045ULL,
      },
      {
             /* llcm / Binomial{(k=16),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)720720ULL,
             /* llcm / Binomial{(k=16),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45045ULL,
             /* llcm / Binomial{(k=16),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6006ULL,
             /* llcm / Binomial{(k=16),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1287ULL,
             /* llcm / Binomial{(k=16),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)396ULL,
             /* llcm / Binomial{(k=16),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=16),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)90ULL,
             /* llcm / Binomial{(k=16),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63ULL,
             /* llcm / Binomial{(k=16),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56ULL,
             /* llcm / Binomial{(k=16),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63ULL,
             /* llcm / Binomial{(k=16),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)90ULL,
             /* llcm / Binomial{(k=16),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=16),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)396ULL,
             /* llcm / Binomial{(k=16),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1287ULL,
             /* llcm / Binomial{(k=16),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6006ULL,
             /* llcm / Binomial{(k=16),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45045ULL,
             /* llcm / Binomial{(k=16),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)720720ULL,
      },
      {
             /* llcm / Binomial{(k=17),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)680680ULL,
             /* llcm / Binomial{(k=17),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40040ULL,
             /* llcm / Binomial{(k=17),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5005ULL,
             /* llcm / Binomial{(k=17),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=17),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286ULL,
             /* llcm / Binomial{(k=17),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110ULL,
             /* llcm / Binomial{(k=17),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)55ULL,
             /* llcm / Binomial{(k=17),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=17),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28ULL,
             /* llcm / Binomial{(k=17),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28ULL,
             /* llcm / Binomial{(k=17),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35ULL,
             /* llcm / Binomial{(k=17),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)55ULL,
             /* llcm / Binomial{(k=17),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110ULL,
             /* llcm / Binomial{(k=17),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286ULL,
             /* llcm / Binomial{(k=17),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=17),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5005ULL,
             /* llcm / Binomial{(k=17),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40040ULL,
             /* llcm / Binomial{(k=17),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)680680ULL,
      },
      {
             /* llcm / Binomial{(k=18),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12252240ULL,
             /* llcm / Binomial{(k=18),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)680680ULL,
             /* llcm / Binomial{(k=18),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80080ULL,
             /* llcm / Binomial{(k=18),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=18),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4004ULL,
             /* llcm / Binomial{(k=18),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1430ULL,
             /* llcm / Binomial{(k=18),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660ULL,
             /* llcm / Binomial{(k=18),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)385ULL,
             /* llcm / Binomial{(k=18),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)280ULL,
             /* llcm / Binomial{(k=18),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)252ULL,
             /* llcm / Binomial{(k=18),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)280ULL,
             /* llcm / Binomial{(k=18),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)385ULL,
             /* llcm / Binomial{(k=18),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660ULL,
             /* llcm / Binomial{(k=18),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1430ULL,
             /* llcm / Binomial{(k=18),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4004ULL,
             /* llcm / Binomial{(k=18),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=18),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80080ULL,
             /* llcm / Binomial{(k=18),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)680680ULL,
             /* llcm / Binomial{(k=18),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12252240ULL,
      },
      {
             /* llcm / Binomial{(k=19),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11639628ULL,
             /* llcm / Binomial{(k=19),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612612ULL,
             /* llcm / Binomial{(k=19),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)68068ULL,
             /* llcm / Binomial{(k=19),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12012ULL,
             /* llcm / Binomial{(k=19),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3003ULL,
             /* llcm / Binomial{(k=19),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=19),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=19),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231ULL,
             /* llcm / Binomial{(k=19),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)154ULL,
             /* llcm / Binomial{(k=19),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)126ULL,
             /* llcm / Binomial{(k=19),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)126ULL,
             /* llcm / Binomial{(k=19),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)154ULL,
             /* llcm / Binomial{(k=19),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231ULL,
             /* llcm / Binomial{(k=19),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=19),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=19),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3003ULL,
             /* llcm / Binomial{(k=19),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12012ULL,
             /* llcm / Binomial{(k=19),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)68068ULL,
             /* llcm / Binomial{(k=19),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612612ULL,
             /* llcm / Binomial{(k=19),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11639628ULL,
      },
      {
             /* llcm / Binomial{(k=20),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11085360ULL,
             /* llcm / Binomial{(k=20),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)554268ULL,
             /* llcm / Binomial{(k=20),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)58344ULL,
             /* llcm / Binomial{(k=20),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9724ULL,
             /* llcm / Binomial{(k=20),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2288ULL,
             /* llcm / Binomial{(k=20),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)715ULL,
             /* llcm / Binomial{(k=20),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286ULL,
             /* llcm / Binomial{(k=20),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143ULL,
             /* llcm / Binomial{(k=20),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88ULL,
             /* llcm / Binomial{(k=20),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)66ULL,
             /* llcm / Binomial{(k=20),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60ULL,
             /* llcm / Binomial{(k=20),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)66ULL,
             /* llcm / Binomial{(k=20),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88ULL,
             /* llcm / Binomial{(k=20),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143ULL,
             /* llcm / Binomial{(k=20),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286ULL,
             /* llcm / Binomial{(k=20),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)715ULL,
             /* llcm / Binomial{(k=20),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2288ULL,
             /* llcm / Binomial{(k=20),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9724ULL,
             /* llcm / Binomial{(k=20),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)58344ULL,
             /* llcm / Binomial{(k=20),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)554268ULL,
             /* llcm / Binomial{(k=20),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11085360ULL,
      },
      {
             /* llcm / Binomial{(k=21),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10581480ULL,
             /* llcm / Binomial{(k=21),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)503880ULL,
             /* llcm / Binomial{(k=21),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50388ULL,
             /* llcm / Binomial{(k=21),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=21),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1768ULL,
             /* llcm / Binomial{(k=21),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)520ULL,
             /* llcm / Binomial{(k=21),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195ULL,
             /* llcm / Binomial{(k=21),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)91ULL,
             /* llcm / Binomial{(k=21),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52ULL,
             /* llcm / Binomial{(k=21),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36ULL,
             /* llcm / Binomial{(k=21),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30ULL,
             /* llcm / Binomial{(k=21),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30ULL,
             /* llcm / Binomial{(k=21),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36ULL,
             /* llcm / Binomial{(k=21),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52ULL,
             /* llcm / Binomial{(k=21),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)91ULL,
             /* llcm / Binomial{(k=21),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195ULL,
             /* llcm / Binomial{(k=21),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)520ULL,
             /* llcm / Binomial{(k=21),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1768ULL,
             /* llcm / Binomial{(k=21),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=21),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50388ULL,
             /* llcm / Binomial{(k=21),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)503880ULL,
             /* llcm / Binomial{(k=21),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10581480ULL,
      },
      {
             /* llcm / Binomial{(k=22),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)232792560ULL,
             /* llcm / Binomial{(k=22),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10581480ULL,
             /* llcm / Binomial{(k=22),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1007760ULL,
             /* llcm / Binomial{(k=22),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)151164ULL,
             /* llcm / Binomial{(k=22),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31824ULL,
             /* llcm / Binomial{(k=22),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8840ULL,
             /* llcm / Binomial{(k=22),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3120ULL,
             /* llcm / Binomial{(k=22),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1365ULL,
             /* llcm / Binomial{(k=22),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)728ULL,
             /* llcm / Binomial{(k=22),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)468ULL,
             /* llcm / Binomial{(k=22),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)360ULL,
             /* llcm / Binomial{(k=22),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)330ULL,
             /* llcm / Binomial{(k=22),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)360ULL,
             /* llcm / Binomial{(k=22),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)468ULL,
             /* llcm / Binomial{(k=22),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)728ULL,
             /* llcm / Binomial{(k=22),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1365ULL,
             /* llcm / Binomial{(k=22),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3120ULL,
             /* llcm / Binomial{(k=22),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8840ULL,
             /* llcm / Binomial{(k=22),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31824ULL,
             /* llcm / Binomial{(k=22),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)151164ULL,
             /* llcm / Binomial{(k=22),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1007760ULL,
             /* llcm / Binomial{(k=22),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10581480ULL,
             /* llcm / Binomial{(k=22),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)232792560ULL,
      },
      {
             /* llcm / Binomial{(k=23),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)223092870ULL,
             /* llcm / Binomial{(k=23),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9699690ULL,
             /* llcm / Binomial{(k=23),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)881790ULL,
             /* llcm / Binomial{(k=23),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)125970ULL,
             /* llcm / Binomial{(k=23),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25194ULL,
             /* llcm / Binomial{(k=23),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6630ULL,
             /* llcm / Binomial{(k=23),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2210ULL,
             /* llcm / Binomial{(k=23),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)910ULL,
             /* llcm / Binomial{(k=23),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)455ULL,
             /* llcm / Binomial{(k=23),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)273ULL,
             /* llcm / Binomial{(k=23),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195ULL,
             /* llcm / Binomial{(k=23),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=23),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=23),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195ULL,
             /* llcm / Binomial{(k=23),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)273ULL,
             /* llcm / Binomial{(k=23),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)455ULL,
             /* llcm / Binomial{(k=23),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)910ULL,
             /* llcm / Binomial{(k=23),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2210ULL,
             /* llcm / Binomial{(k=23),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6630ULL,
             /* llcm / Binomial{(k=23),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25194ULL,
             /* llcm / Binomial{(k=23),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)125970ULL,
             /* llcm / Binomial{(k=23),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)881790ULL,
             /* llcm / Binomial{(k=23),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9699690ULL,
             /* llcm / Binomial{(k=23),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)223092870ULL,
      },
      {
             /* llcm / Binomial{(k=24),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1070845776ULL,
             /* llcm / Binomial{(k=24),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)44618574ULL,
             /* llcm / Binomial{(k=24),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3879876ULL,
             /* llcm / Binomial{(k=24),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)529074ULL,
             /* llcm / Binomial{(k=24),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100776ULL,
             /* llcm / Binomial{(k=24),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25194ULL,
             /* llcm / Binomial{(k=24),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=24),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3094ULL,
             /* llcm / Binomial{(k=24),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1456ULL,
             /* llcm / Binomial{(k=24),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)819ULL,
             /* llcm / Binomial{(k=24),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)546ULL,
             /* llcm / Binomial{(k=24),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=24),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)396ULL,
             /* llcm / Binomial{(k=24),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)429ULL,
             /* llcm / Binomial{(k=24),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)546ULL,
             /* llcm / Binomial{(k=24),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)819ULL,
             /* llcm / Binomial{(k=24),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1456ULL,
             /* llcm / Binomial{(k=24),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3094ULL,
             /* llcm / Binomial{(k=24),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=24),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25194ULL,
             /* llcm / Binomial{(k=24),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100776ULL,
             /* llcm / Binomial{(k=24),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)529074ULL,
             /* llcm / Binomial{(k=24),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3879876ULL,
             /* llcm / Binomial{(k=24),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)44618574ULL,
             /* llcm / Binomial{(k=24),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1070845776ULL,
      },
      {
             /* llcm / Binomial{(k=25),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1029659400ULL,
             /* llcm / Binomial{(k=25),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)41186376ULL,
             /* llcm / Binomial{(k=25),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3432198ULL,
             /* llcm / Binomial{(k=25),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)447678ULL,
             /* llcm / Binomial{(k=25),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)81396ULL,
             /* llcm / Binomial{(k=25),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=25),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5814ULL,
             /* llcm / Binomial{(k=25),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2142ULL,
             /* llcm / Binomial{(k=25),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)952ULL,
             /* llcm / Binomial{(k=25),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)504ULL,
             /* llcm / Binomial{(k=25),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)315ULL,
             /* llcm / Binomial{(k=25),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231ULL,
             /* llcm / Binomial{(k=25),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)198ULL,
             /* llcm / Binomial{(k=25),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)198ULL,
             /* llcm / Binomial{(k=25),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231ULL,
             /* llcm / Binomial{(k=25),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)315ULL,
             /* llcm / Binomial{(k=25),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)504ULL,
             /* llcm / Binomial{(k=25),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)952ULL,
             /* llcm / Binomial{(k=25),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2142ULL,
             /* llcm / Binomial{(k=25),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5814ULL,
             /* llcm / Binomial{(k=25),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=25),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)81396ULL,
             /* llcm / Binomial{(k=25),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)447678ULL,
             /* llcm / Binomial{(k=25),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3432198ULL,
             /* llcm / Binomial{(k=25),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)41186376ULL,
             /* llcm / Binomial{(k=25),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1029659400ULL,
      },
      {
             /* llcm / Binomial{(k=26),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2974571600ULL,
             /* llcm / Binomial{(k=26),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114406600ULL,
             /* llcm / Binomial{(k=26),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9152528ULL,
             /* llcm / Binomial{(k=26),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144066ULL,
             /* llcm / Binomial{(k=26),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)198968ULL,
             /* llcm / Binomial{(k=26),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45220ULL,
             /* llcm / Binomial{(k=26),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12920ULL,
             /* llcm / Binomial{(k=26),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4522ULL,
             /* llcm / Binomial{(k=26),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1904ULL,
             /* llcm / Binomial{(k=26),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)952ULL,
             /* llcm / Binomial{(k=26),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)560ULL,
             /* llcm / Binomial{(k=26),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)385ULL,
             /* llcm / Binomial{(k=26),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)308ULL,
             /* llcm / Binomial{(k=26),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286ULL,
             /* llcm / Binomial{(k=26),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)308ULL,
             /* llcm / Binomial{(k=26),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)385ULL,
             /* llcm / Binomial{(k=26),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)560ULL,
             /* llcm / Binomial{(k=26),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)952ULL,
             /* llcm / Binomial{(k=26),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1904ULL,
             /* llcm / Binomial{(k=26),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4522ULL,
             /* llcm / Binomial{(k=26),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12920ULL,
             /* llcm / Binomial{(k=26),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45220ULL,
             /* llcm / Binomial{(k=26),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)198968ULL,
             /* llcm / Binomial{(k=26),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144066ULL,
             /* llcm / Binomial{(k=26),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9152528ULL,
             /* llcm / Binomial{(k=26),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114406600ULL,
             /* llcm / Binomial{(k=26),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2974571600ULL,
      },
      {
             /* llcm / Binomial{(k=27),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2868336900ULL,
             /* llcm / Binomial{(k=27),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)106234700ULL,
             /* llcm / Binomial{(k=27),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8171900ULL,
             /* llcm / Binomial{(k=27),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)980628ULL,
             /* llcm / Binomial{(k=27),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)163438ULL,
             /* llcm / Binomial{(k=27),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35530ULL,
             /* llcm / Binomial{(k=27),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9690ULL,
             /* llcm / Binomial{(k=27),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3230ULL,
             /* llcm / Binomial{(k=27),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1292ULL,
             /* llcm / Binomial{(k=27),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612ULL,
             /* llcm / Binomial{(k=27),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)340ULL,
             /* llcm / Binomial{(k=27),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)220ULL,
             /* llcm / Binomial{(k=27),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=27),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143ULL,
             /* llcm / Binomial{(k=27),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143ULL,
             /* llcm / Binomial{(k=27),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)165ULL,
             /* llcm / Binomial{(k=27),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)220ULL,
             /* llcm / Binomial{(k=27),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)340ULL,
             /* llcm / Binomial{(k=27),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612ULL,
             /* llcm / Binomial{(k=27),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1292ULL,
             /* llcm / Binomial{(k=27),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3230ULL,
             /* llcm / Binomial{(k=27),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9690ULL,
             /* llcm / Binomial{(k=27),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35530ULL,
             /* llcm / Binomial{(k=27),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)163438ULL,
             /* llcm / Binomial{(k=27),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)980628ULL,
             /* llcm / Binomial{(k=27),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8171900ULL,
             /* llcm / Binomial{(k=27),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)106234700ULL,
             /* llcm / Binomial{(k=27),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2868336900ULL,
      },
      {
             /* llcm / Binomial{(k=28),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80313433200ULL,
             /* llcm / Binomial{(k=28),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2868336900ULL,
             /* llcm / Binomial{(k=28),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)212469400ULL,
             /* llcm / Binomial{(k=28),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24515700ULL,
             /* llcm / Binomial{(k=28),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3922512ULL,
             /* llcm / Binomial{(k=28),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)817190ULL,
             /* llcm / Binomial{(k=28),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)213180ULL,
             /* llcm / Binomial{(k=28),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)67830ULL,
             /* llcm / Binomial{(k=28),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25840ULL,
             /* llcm / Binomial{(k=28),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11628ULL,
             /* llcm / Binomial{(k=28),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6120ULL,
             /* llcm / Binomial{(k=28),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3740ULL,
             /* llcm / Binomial{(k=28),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2640ULL,
             /* llcm / Binomial{(k=28),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2145ULL,
             /* llcm / Binomial{(k=28),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2002ULL,
             /* llcm / Binomial{(k=28),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2145ULL,
             /* llcm / Binomial{(k=28),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2640ULL,
             /* llcm / Binomial{(k=28),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3740ULL,
             /* llcm / Binomial{(k=28),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6120ULL,
             /* llcm / Binomial{(k=28),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11628ULL,
             /* llcm / Binomial{(k=28),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25840ULL,
             /* llcm / Binomial{(k=28),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)67830ULL,
             /* llcm / Binomial{(k=28),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)213180ULL,
             /* llcm / Binomial{(k=28),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)817190ULL,
             /* llcm / Binomial{(k=28),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3922512ULL,
             /* llcm / Binomial{(k=28),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24515700ULL,
             /* llcm / Binomial{(k=28),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)212469400ULL,
             /* llcm / Binomial{(k=28),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2868336900ULL,
             /* llcm / Binomial{(k=28),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80313433200ULL,
      },
      {
             /* llcm / Binomial{(k=29),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77636318760ULL,
             /* llcm / Binomial{(k=29),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2677114440ULL,
             /* llcm / Binomial{(k=29),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)191222460ULL,
             /* llcm / Binomial{(k=29),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21246940ULL,
             /* llcm / Binomial{(k=29),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3268760ULL,
             /* llcm / Binomial{(k=29),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)653752ULL,
             /* llcm / Binomial{(k=29),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)163438ULL,
             /* llcm / Binomial{(k=29),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49742ULL,
             /* llcm / Binomial{(k=29),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18088ULL,
             /* llcm / Binomial{(k=29),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7752ULL,
             /* llcm / Binomial{(k=29),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3876ULL,
             /* llcm / Binomial{(k=29),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2244ULL,
             /* llcm / Binomial{(k=29),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1496ULL,
             /* llcm / Binomial{(k=29),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144ULL,
             /* llcm / Binomial{(k=29),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=29),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1001ULL,
             /* llcm / Binomial{(k=29),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144ULL,
             /* llcm / Binomial{(k=29),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1496ULL,
             /* llcm / Binomial{(k=29),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2244ULL,
             /* llcm / Binomial{(k=29),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3876ULL,
             /* llcm / Binomial{(k=29),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7752ULL,
             /* llcm / Binomial{(k=29),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18088ULL,
             /* llcm / Binomial{(k=29),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49742ULL,
             /* llcm / Binomial{(k=29),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)163438ULL,
             /* llcm / Binomial{(k=29),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)653752ULL,
             /* llcm / Binomial{(k=29),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3268760ULL,
             /* llcm / Binomial{(k=29),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21246940ULL,
             /* llcm / Binomial{(k=29),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)191222460ULL,
             /* llcm / Binomial{(k=29),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2677114440ULL,
             /* llcm / Binomial{(k=29),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77636318760ULL,
      },
      {
             /* llcm / Binomial{(k=30),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2329089562800ULL,
             /* llcm / Binomial{(k=30),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77636318760ULL,
             /* llcm / Binomial{(k=30),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5354228880ULL,
             /* llcm / Binomial{(k=30),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)573667380ULL,
             /* llcm / Binomial{(k=30),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84987760ULL,
             /* llcm / Binomial{(k=30),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16343800ULL,
             /* llcm / Binomial{(k=30),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3922512ULL,
             /* llcm / Binomial{(k=30),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144066ULL,
             /* llcm / Binomial{(k=30),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)397936ULL,
             /* llcm / Binomial{(k=30),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)162792ULL,
             /* llcm / Binomial{(k=30),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77520ULL,
             /* llcm / Binomial{(k=30),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42636ULL,
             /* llcm / Binomial{(k=30),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26928ULL,
             /* llcm / Binomial{(k=30),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19448ULL,
             /* llcm / Binomial{(k=30),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16016ULL,
             /* llcm / Binomial{(k=30),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=30),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16016ULL,
             /* llcm / Binomial{(k=30),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19448ULL,
             /* llcm / Binomial{(k=30),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26928ULL,
             /* llcm / Binomial{(k=30),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42636ULL,
             /* llcm / Binomial{(k=30),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77520ULL,
             /* llcm / Binomial{(k=30),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)162792ULL,
             /* llcm / Binomial{(k=30),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)397936ULL,
             /* llcm / Binomial{(k=30),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144066ULL,
             /* llcm / Binomial{(k=30),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3922512ULL,
             /* llcm / Binomial{(k=30),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16343800ULL,
             /* llcm / Binomial{(k=30),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84987760ULL,
             /* llcm / Binomial{(k=30),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)573667380ULL,
             /* llcm / Binomial{(k=30),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5354228880ULL,
             /* llcm / Binomial{(k=30),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)77636318760ULL,
             /* llcm / Binomial{(k=30),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2329089562800ULL,
      },
      {
             /* llcm / Binomial{(k=31),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4512611027925ULL,
             /* llcm / Binomial{(k=31),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)145568097675ULL,
             /* llcm / Binomial{(k=31),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9704539845ULL,
             /* llcm / Binomial{(k=31),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1003917915ULL,
             /* llcm / Binomial{(k=31),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143416845ULL,
             /* llcm / Binomial{(k=31),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26558675ULL,
             /* llcm / Binomial{(k=31),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6128925ULL,
             /* llcm / Binomial{(k=31),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1716099ULL,
             /* llcm / Binomial{(k=31),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)572033ULL,
             /* llcm / Binomial{(k=31),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)223839ULL,
             /* llcm / Binomial{(k=31),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)101745ULL,
             /* llcm / Binomial{(k=31),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)53295ULL,
             /* llcm / Binomial{(k=31),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31977ULL,
             /* llcm / Binomial{(k=31),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21879ULL,
             /* llcm / Binomial{(k=31),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17017ULL,
             /* llcm / Binomial{(k=31),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=31),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=31),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17017ULL,
             /* llcm / Binomial{(k=31),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21879ULL,
             /* llcm / Binomial{(k=31),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31977ULL,
             /* llcm / Binomial{(k=31),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)53295ULL,
             /* llcm / Binomial{(k=31),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)101745ULL,
             /* llcm / Binomial{(k=31),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)223839ULL,
             /* llcm / Binomial{(k=31),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)572033ULL,
             /* llcm / Binomial{(k=31),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1716099ULL,
             /* llcm / Binomial{(k=31),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6128925ULL,
             /* llcm / Binomial{(k=31),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26558675ULL,
             /* llcm / Binomial{(k=31),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)143416845ULL,
             /* llcm / Binomial{(k=31),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1003917915ULL,
             /* llcm / Binomial{(k=31),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9704539845ULL,
             /* llcm / Binomial{(k=31),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)145568097675ULL,
             /* llcm / Binomial{(k=31),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4512611027925ULL,
      },
      {
             /* llcm / Binomial{(k=32),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4375865239200ULL,
             /* llcm / Binomial{(k=32),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)136745788725ULL,
             /* llcm / Binomial{(k=32),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8822308950ULL,
             /* llcm / Binomial{(k=32),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)882230895ULL,
             /* llcm / Binomial{(k=32),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)121687020ULL,
             /* llcm / Binomial{(k=32),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21729825ULL,
             /* llcm / Binomial{(k=32),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4828850ULL,
             /* llcm / Binomial{(k=32),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1300075ULL,
             /* llcm / Binomial{(k=32),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)416024ULL,
             /* llcm / Binomial{(k=32),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)156009ULL,
             /* llcm / Binomial{(k=32),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)67830ULL,
             /* llcm / Binomial{(k=32),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33915ULL,
             /* llcm / Binomial{(k=32),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=32),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12597ULL,
             /* llcm / Binomial{(k=32),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9282ULL,
             /* llcm / Binomial{(k=32),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7735ULL,
             /* llcm / Binomial{(k=32),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7280ULL,
             /* llcm / Binomial{(k=32),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7735ULL,
             /* llcm / Binomial{(k=32),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9282ULL,
             /* llcm / Binomial{(k=32),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12597ULL,
             /* llcm / Binomial{(k=32),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=32),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33915ULL,
             /* llcm / Binomial{(k=32),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)67830ULL,
             /* llcm / Binomial{(k=32),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)156009ULL,
             /* llcm / Binomial{(k=32),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)416024ULL,
             /* llcm / Binomial{(k=32),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1300075ULL,
             /* llcm / Binomial{(k=32),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4828850ULL,
             /* llcm / Binomial{(k=32),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21729825ULL,
             /* llcm / Binomial{(k=32),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)121687020ULL,
             /* llcm / Binomial{(k=32),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)882230895ULL,
             /* llcm / Binomial{(k=32),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8822308950ULL,
             /* llcm / Binomial{(k=32),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)136745788725ULL,
             /* llcm / Binomial{(k=32),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4375865239200ULL,
      },
      {
             /* llcm / Binomial{(k=33),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4247163320400ULL,
             /* llcm / Binomial{(k=33),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128701918800ULL,
             /* llcm / Binomial{(k=33),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8043869925ULL,
             /* llcm / Binomial{(k=33),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)778439025ULL,
             /* llcm / Binomial{(k=33),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)103791870ULL,
             /* llcm / Binomial{(k=33),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17895150ULL,
             /* llcm / Binomial{(k=33),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3834675ULL,
             /* llcm / Binomial{(k=33),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)994175ULL,
             /* llcm / Binomial{(k=33),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)305900ULL,
             /* llcm / Binomial{(k=33),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110124ULL,
             /* llcm / Binomial{(k=33),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45885ULL,
             /* llcm / Binomial{(k=33),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21945ULL,
             /* llcm / Binomial{(k=33),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11970ULL,
             /* llcm / Binomial{(k=33),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7410ULL,
             /* llcm / Binomial{(k=33),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5187ULL,
             /* llcm / Binomial{(k=33),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4095ULL,
             /* llcm / Binomial{(k=33),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3640ULL,
             /* llcm / Binomial{(k=33),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3640ULL,
             /* llcm / Binomial{(k=33),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4095ULL,
             /* llcm / Binomial{(k=33),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5187ULL,
             /* llcm / Binomial{(k=33),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7410ULL,
             /* llcm / Binomial{(k=33),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11970ULL,
             /* llcm / Binomial{(k=33),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21945ULL,
             /* llcm / Binomial{(k=33),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45885ULL,
             /* llcm / Binomial{(k=33),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110124ULL,
             /* llcm / Binomial{(k=33),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)305900ULL,
             /* llcm / Binomial{(k=33),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)994175ULL,
             /* llcm / Binomial{(k=33),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3834675ULL,
             /* llcm / Binomial{(k=33),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17895150ULL,
             /* llcm / Binomial{(k=33),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)103791870ULL,
             /* llcm / Binomial{(k=33),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)778439025ULL,
             /* llcm / Binomial{(k=33),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8043869925ULL,
             /* llcm / Binomial{(k=33),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128701918800ULL,
             /* llcm / Binomial{(k=33),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4247163320400ULL,
      },
      {
             /* llcm / Binomial{(k=34),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4125815796960ULL,
             /* llcm / Binomial{(k=34),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)121347523440ULL,
             /* llcm / Binomial{(k=34),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7354395360ULL,
             /* llcm / Binomial{(k=34),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)689474565ULL,
             /* llcm / Binomial{(k=34),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88964460ULL,
             /* llcm / Binomial{(k=34),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14827410ULL,
             /* llcm / Binomial{(k=34),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3067740ULL,
             /* llcm / Binomial{(k=34),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)766935ULL,
             /* llcm / Binomial{(k=34),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)227240ULL,
             /* llcm / Binomial{(k=34),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78660ULL,
             /* llcm / Binomial{(k=34),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31464ULL,
             /* llcm / Binomial{(k=34),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14421ULL,
             /* llcm / Binomial{(k=34),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7524ULL,
             /* llcm / Binomial{(k=34),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4446ULL,
             /* llcm / Binomial{(k=34),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2964ULL,
             /* llcm / Binomial{(k=34),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2223ULL,
             /* llcm / Binomial{(k=34),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1872ULL,
             /* llcm / Binomial{(k=34),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1768ULL,
             /* llcm / Binomial{(k=34),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1872ULL,
             /* llcm / Binomial{(k=34),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2223ULL,
             /* llcm / Binomial{(k=34),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2964ULL,
             /* llcm / Binomial{(k=34),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4446ULL,
             /* llcm / Binomial{(k=34),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7524ULL,
             /* llcm / Binomial{(k=34),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14421ULL,
             /* llcm / Binomial{(k=34),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31464ULL,
             /* llcm / Binomial{(k=34),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78660ULL,
             /* llcm / Binomial{(k=34),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)227240ULL,
             /* llcm / Binomial{(k=34),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)766935ULL,
             /* llcm / Binomial{(k=34),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3067740ULL,
             /* llcm / Binomial{(k=34),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14827410ULL,
             /* llcm / Binomial{(k=34),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88964460ULL,
             /* llcm / Binomial{(k=34),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)689474565ULL,
             /* llcm / Binomial{(k=34),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7354395360ULL,
             /* llcm / Binomial{(k=34),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)121347523440ULL,
             /* llcm / Binomial{(k=34),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4125815796960ULL,
      },
      {
             /* llcm / Binomial{(k=35),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4011209802600ULL,
             /* llcm / Binomial{(k=35),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114605994360ULL,
             /* llcm / Binomial{(k=35),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6741529080ULL,
             /* llcm / Binomial{(k=35),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612866280ULL,
             /* llcm / Binomial{(k=35),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)76608285ULL,
             /* llcm / Binomial{(k=35),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12356175ULL,
             /* llcm / Binomial{(k=35),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2471235ULL,
             /* llcm / Binomial{(k=35),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)596505ULL,
             /* llcm / Binomial{(k=35),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)170430ULL,
             /* llcm / Binomial{(k=35),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56810ULL,
             /* llcm / Binomial{(k=35),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21850ULL,
             /* llcm / Binomial{(k=35),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9614ULL,
             /* llcm / Binomial{(k=35),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4807ULL,
             /* llcm / Binomial{(k=35),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2717ULL,
             /* llcm / Binomial{(k=35),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1729ULL,
             /* llcm / Binomial{(k=35),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1235ULL,
             /* llcm / Binomial{(k=35),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)988ULL,
             /* llcm / Binomial{(k=35),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)884ULL,
             /* llcm / Binomial{(k=35),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)884ULL,
             /* llcm / Binomial{(k=35),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)988ULL,
             /* llcm / Binomial{(k=35),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1235ULL,
             /* llcm / Binomial{(k=35),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1729ULL,
             /* llcm / Binomial{(k=35),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2717ULL,
             /* llcm / Binomial{(k=35),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4807ULL,
             /* llcm / Binomial{(k=35),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9614ULL,
             /* llcm / Binomial{(k=35),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21850ULL,
             /* llcm / Binomial{(k=35),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56810ULL,
             /* llcm / Binomial{(k=35),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)170430ULL,
             /* llcm / Binomial{(k=35),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)596505ULL,
             /* llcm / Binomial{(k=35),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2471235ULL,
             /* llcm / Binomial{(k=35),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12356175ULL,
             /* llcm / Binomial{(k=35),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)76608285ULL,
             /* llcm / Binomial{(k=35),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)612866280ULL,
             /* llcm / Binomial{(k=35),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6741529080ULL,
             /* llcm / Binomial{(k=35),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114605994360ULL,
             /* llcm / Binomial{(k=35),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4011209802600ULL,
      },
      {
             /* llcm / Binomial{(k=36),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144403552893600ULL,
             /* llcm / Binomial{(k=36),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4011209802600ULL,
             /* llcm / Binomial{(k=36),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)229211988720ULL,
             /* llcm / Binomial{(k=36),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20224587240ULL,
             /* llcm / Binomial{(k=36),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2451465120ULL,
             /* llcm / Binomial{(k=36),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)383041425ULL,
             /* llcm / Binomial{(k=36),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)74137050ULL,
             /* llcm / Binomial{(k=36),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17298645ULL,
             /* llcm / Binomial{(k=36),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4772040ULL,
             /* llcm / Binomial{(k=36),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1533870ULL,
             /* llcm / Binomial{(k=36),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)568100ULL,
             /* llcm / Binomial{(k=36),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)240350ULL,
             /* llcm / Binomial{(k=36),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115368ULL,
             /* llcm / Binomial{(k=36),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)62491ULL,
             /* llcm / Binomial{(k=36),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)38038ULL,
             /* llcm / Binomial{(k=36),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25935ULL,
             /* llcm / Binomial{(k=36),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19760ULL,
             /* llcm / Binomial{(k=36),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16796ULL,
             /* llcm / Binomial{(k=36),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15912ULL,
             /* llcm / Binomial{(k=36),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16796ULL,
             /* llcm / Binomial{(k=36),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19760ULL,
             /* llcm / Binomial{(k=36),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25935ULL,
             /* llcm / Binomial{(k=36),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)38038ULL,
             /* llcm / Binomial{(k=36),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)62491ULL,
             /* llcm / Binomial{(k=36),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115368ULL,
             /* llcm / Binomial{(k=36),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)240350ULL,
             /* llcm / Binomial{(k=36),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)568100ULL,
             /* llcm / Binomial{(k=36),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1533870ULL,
             /* llcm / Binomial{(k=36),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4772040ULL,
             /* llcm / Binomial{(k=36),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17298645ULL,
             /* llcm / Binomial{(k=36),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)74137050ULL,
             /* llcm / Binomial{(k=36),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)383041425ULL,
             /* llcm / Binomial{(k=36),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2451465120ULL,
             /* llcm / Binomial{(k=36),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20224587240ULL,
             /* llcm / Binomial{(k=36),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)229211988720ULL,
             /* llcm / Binomial{(k=36),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4011209802600ULL,
             /* llcm / Binomial{(k=36),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144403552893600ULL,
      },
      {
             /* llcm / Binomial{(k=37),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)140603459396400ULL,
             /* llcm / Binomial{(k=37),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3800093497200ULL,
             /* llcm / Binomial{(k=37),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)211116305400ULL,
             /* llcm / Binomial{(k=37),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18095683320ULL,
             /* llcm / Binomial{(k=37),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2128903920ULL,
             /* llcm / Binomial{(k=37),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)322561200ULL,
             /* llcm / Binomial{(k=37),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60480225ULL,
             /* llcm / Binomial{(k=37),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13656825ULL,
             /* llcm / Binomial{(k=37),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3641820ULL,
             /* llcm / Binomial{(k=37),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1130220ULL,
             /* llcm / Binomial{(k=37),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)403650ULL,
             /* llcm / Binomial{(k=37),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)164450ULL,
             /* llcm / Binomial{(k=37),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)75900ULL,
             /* llcm / Binomial{(k=37),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39468ULL,
             /* llcm / Binomial{(k=37),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)23023ULL,
             /* llcm / Binomial{(k=37),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=37),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10920ULL,
             /* llcm / Binomial{(k=37),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8840ULL,
             /* llcm / Binomial{(k=37),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=37),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7956ULL,
             /* llcm / Binomial{(k=37),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8840ULL,
             /* llcm / Binomial{(k=37),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10920ULL,
             /* llcm / Binomial{(k=37),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15015ULL,
             /* llcm / Binomial{(k=37),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)23023ULL,
             /* llcm / Binomial{(k=37),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39468ULL,
             /* llcm / Binomial{(k=37),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)75900ULL,
             /* llcm / Binomial{(k=37),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)164450ULL,
             /* llcm / Binomial{(k=37),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)403650ULL,
             /* llcm / Binomial{(k=37),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1130220ULL,
             /* llcm / Binomial{(k=37),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3641820ULL,
             /* llcm / Binomial{(k=37),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13656825ULL,
             /* llcm / Binomial{(k=37),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60480225ULL,
             /* llcm / Binomial{(k=37),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)322561200ULL,
             /* llcm / Binomial{(k=37),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2128903920ULL,
             /* llcm / Binomial{(k=37),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18095683320ULL,
             /* llcm / Binomial{(k=37),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)211116305400ULL,
             /* llcm / Binomial{(k=37),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3800093497200ULL,
             /* llcm / Binomial{(k=37),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)140603459396400ULL,
      },
      {
             /* llcm / Binomial{(k=38),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)136998242488800ULL,
             /* llcm / Binomial{(k=38),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3605216907600ULL,
             /* llcm / Binomial{(k=38),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)194876589600ULL,
             /* llcm / Binomial{(k=38),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16239715800ULL,
             /* llcm / Binomial{(k=38),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1855967520ULL,
             /* llcm / Binomial{(k=38),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)272936400ULL,
             /* llcm / Binomial{(k=38),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49624800ULL,
             /* llcm / Binomial{(k=38),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10855425ULL,
             /* llcm / Binomial{(k=38),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2801400ULL,
             /* llcm / Binomial{(k=38),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)840420ULL,
             /* llcm / Binomial{(k=38),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)289800ULL,
             /* llcm / Binomial{(k=38),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)113850ULL,
             /* llcm / Binomial{(k=38),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50600ULL,
             /* llcm / Binomial{(k=38),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25300ULL,
             /* llcm / Binomial{(k=38),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14168ULL,
             /* llcm / Binomial{(k=38),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8855ULL,
             /* llcm / Binomial{(k=38),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6160ULL,
             /* llcm / Binomial{(k=38),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4760ULL,
             /* llcm / Binomial{(k=38),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4080ULL,
             /* llcm / Binomial{(k=38),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3876ULL,
             /* llcm / Binomial{(k=38),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4080ULL,
             /* llcm / Binomial{(k=38),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4760ULL,
             /* llcm / Binomial{(k=38),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6160ULL,
             /* llcm / Binomial{(k=38),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8855ULL,
             /* llcm / Binomial{(k=38),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14168ULL,
             /* llcm / Binomial{(k=38),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25300ULL,
             /* llcm / Binomial{(k=38),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50600ULL,
             /* llcm / Binomial{(k=38),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)113850ULL,
             /* llcm / Binomial{(k=38),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)289800ULL,
             /* llcm / Binomial{(k=38),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)840420ULL,
             /* llcm / Binomial{(k=38),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2801400ULL,
             /* llcm / Binomial{(k=38),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10855425ULL,
             /* llcm / Binomial{(k=38),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49624800ULL,
             /* llcm / Binomial{(k=38),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)272936400ULL,
             /* llcm / Binomial{(k=38),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1855967520ULL,
             /* llcm / Binomial{(k=38),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16239715800ULL,
             /* llcm / Binomial{(k=38),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)194876589600ULL,
             /* llcm / Binomial{(k=38),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3605216907600ULL,
             /* llcm / Binomial{(k=38),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)136998242488800ULL,
      },
      {
             /* llcm / Binomial{(k=39),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)133573286426580ULL,
             /* llcm / Binomial{(k=39),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3424956062220ULL,
             /* llcm / Binomial{(k=39),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)180260845380ULL,
             /* llcm / Binomial{(k=39),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14615744220ULL,
             /* llcm / Binomial{(k=39),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1623971580ULL,
             /* llcm / Binomial{(k=39),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231995940ULL,
             /* llcm / Binomial{(k=39),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40940460ULL,
             /* llcm / Binomial{(k=39),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8684340ULL,
             /* llcm / Binomial{(k=39),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2171085ULL,
             /* llcm / Binomial{(k=39),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)630315ULL,
             /* llcm / Binomial{(k=39),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)210105ULL,
             /* llcm / Binomial{(k=39),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)79695ULL,
             /* llcm / Binomial{(k=39),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34155ULL,
             /* llcm / Binomial{(k=39),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16445ULL,
             /* llcm / Binomial{(k=39),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8855ULL,
             /* llcm / Binomial{(k=39),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5313ULL,
             /* llcm / Binomial{(k=39),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3542ULL,
             /* llcm / Binomial{(k=39),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2618ULL,
             /* llcm / Binomial{(k=39),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2142ULL,
             /* llcm / Binomial{(k=39),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1938ULL,
             /* llcm / Binomial{(k=39),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1938ULL,
             /* llcm / Binomial{(k=39),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2142ULL,
             /* llcm / Binomial{(k=39),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2618ULL,
             /* llcm / Binomial{(k=39),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3542ULL,
             /* llcm / Binomial{(k=39),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5313ULL,
             /* llcm / Binomial{(k=39),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8855ULL,
             /* llcm / Binomial{(k=39),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16445ULL,
             /* llcm / Binomial{(k=39),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34155ULL,
             /* llcm / Binomial{(k=39),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)79695ULL,
             /* llcm / Binomial{(k=39),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)210105ULL,
             /* llcm / Binomial{(k=39),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)630315ULL,
             /* llcm / Binomial{(k=39),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2171085ULL,
             /* llcm / Binomial{(k=39),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8684340ULL,
             /* llcm / Binomial{(k=39),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40940460ULL,
             /* llcm / Binomial{(k=39),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231995940ULL,
             /* llcm / Binomial{(k=39),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1623971580ULL,
             /* llcm / Binomial{(k=39),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14615744220ULL,
             /* llcm / Binomial{(k=39),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)180260845380ULL,
             /* llcm / Binomial{(k=39),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3424956062220ULL,
             /* llcm / Binomial{(k=39),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)133573286426580ULL,
      },
      {
             /* llcm / Binomial{(k=40),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5342931457063200ULL,
             /* llcm / Binomial{(k=40),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)133573286426580ULL,
             /* llcm / Binomial{(k=40),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6849912124440ULL,
             /* llcm / Binomial{(k=40),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)540782536140ULL,
             /* llcm / Binomial{(k=40),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)58462976880ULL,
             /* llcm / Binomial{(k=40),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8119857900ULL,
             /* llcm / Binomial{(k=40),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1391975640ULL,
             /* llcm / Binomial{(k=40),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286583220ULL,
             /* llcm / Binomial{(k=40),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)69474720ULL,
             /* llcm / Binomial{(k=40),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19539765ULL,
             /* llcm / Binomial{(k=40),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6303150ULL,
             /* llcm / Binomial{(k=40),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2311155ULL,
             /* llcm / Binomial{(k=40),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)956340ULL,
             /* llcm / Binomial{(k=40),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)444015ULL,
             /* llcm / Binomial{(k=40),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)230230ULL,
             /* llcm / Binomial{(k=40),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)132825ULL,
             /* llcm / Binomial{(k=40),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)85008ULL,
             /* llcm / Binomial{(k=40),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60214ULL,
             /* llcm / Binomial{(k=40),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47124ULL,
             /* llcm / Binomial{(k=40),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40698ULL,
             /* llcm / Binomial{(k=40),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)38760ULL,
             /* llcm / Binomial{(k=40),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40698ULL,
             /* llcm / Binomial{(k=40),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47124ULL,
             /* llcm / Binomial{(k=40),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60214ULL,
             /* llcm / Binomial{(k=40),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)85008ULL,
             /* llcm / Binomial{(k=40),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)132825ULL,
             /* llcm / Binomial{(k=40),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)230230ULL,
             /* llcm / Binomial{(k=40),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)444015ULL,
             /* llcm / Binomial{(k=40),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)956340ULL,
             /* llcm / Binomial{(k=40),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2311155ULL,
             /* llcm / Binomial{(k=40),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6303150ULL,
             /* llcm / Binomial{(k=40),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19539765ULL,
             /* llcm / Binomial{(k=40),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)69474720ULL,
             /* llcm / Binomial{(k=40),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)286583220ULL,
             /* llcm / Binomial{(k=40),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1391975640ULL,
             /* llcm / Binomial{(k=40),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8119857900ULL,
             /* llcm / Binomial{(k=40),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)58462976880ULL,
             /* llcm / Binomial{(k=40),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)540782536140ULL,
             /* llcm / Binomial{(k=40),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6849912124440ULL,
             /* llcm / Binomial{(k=40),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)133573286426580ULL,
             /* llcm / Binomial{(k=40),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5342931457063200ULL,
      },
      {
             /* llcm / Binomial{(k=41),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5215718803323600ULL,
             /* llcm / Binomial{(k=41),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)127212653739600ULL,
             /* llcm / Binomial{(k=41),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6360632686980ULL,
             /* llcm / Binomial{(k=41),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)489279437460ULL,
             /* llcm / Binomial{(k=41),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51503098680ULL,
             /* llcm / Binomial{(k=41),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6959878200ULL,
             /* llcm / Binomial{(k=41),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1159979700ULL,
             /* llcm / Binomial{(k=41),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231995940ULL,
             /* llcm / Binomial{(k=41),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)54587280ULL,
             /* llcm / Binomial{(k=41),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14887440ULL,
             /* llcm / Binomial{(k=41),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4652325ULL,
             /* llcm / Binomial{(k=41),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1650825ULL,
             /* llcm / Binomial{(k=41),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660330ULL,
             /* llcm / Binomial{(k=41),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)296010ULL,
             /* llcm / Binomial{(k=41),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148005ULL,
             /* llcm / Binomial{(k=41),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)82225ULL,
             /* llcm / Binomial{(k=41),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50600ULL,
             /* llcm / Binomial{(k=41),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34408ULL,
             /* llcm / Binomial{(k=41),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25806ULL,
             /* llcm / Binomial{(k=41),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21318ULL,
             /* llcm / Binomial{(k=41),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=41),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19380ULL,
             /* llcm / Binomial{(k=41),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21318ULL,
             /* llcm / Binomial{(k=41),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25806ULL,
             /* llcm / Binomial{(k=41),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34408ULL,
             /* llcm / Binomial{(k=41),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50600ULL,
             /* llcm / Binomial{(k=41),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)82225ULL,
             /* llcm / Binomial{(k=41),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148005ULL,
             /* llcm / Binomial{(k=41),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)296010ULL,
             /* llcm / Binomial{(k=41),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660330ULL,
             /* llcm / Binomial{(k=41),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1650825ULL,
             /* llcm / Binomial{(k=41),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4652325ULL,
             /* llcm / Binomial{(k=41),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14887440ULL,
             /* llcm / Binomial{(k=41),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)54587280ULL,
             /* llcm / Binomial{(k=41),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231995940ULL,
             /* llcm / Binomial{(k=41),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1159979700ULL,
             /* llcm / Binomial{(k=41),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6959878200ULL,
             /* llcm / Binomial{(k=41),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51503098680ULL,
             /* llcm / Binomial{(k=41),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)489279437460ULL,
             /* llcm / Binomial{(k=41),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6360632686980ULL,
             /* llcm / Binomial{(k=41),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)127212653739600ULL,
             /* llcm / Binomial{(k=41),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5215718803323600ULL,
      },
      {
             /* llcm / Binomial{(k=42),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)219060189739591200ULL,
             /* llcm / Binomial{(k=42),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5215718803323600ULL,
             /* llcm / Binomial{(k=42),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)254425307479200ULL,
             /* llcm / Binomial{(k=42),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19081898060940ULL,
             /* llcm / Binomial{(k=42),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1957117749840ULL,
             /* llcm / Binomial{(k=42),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)257515493400ULL,
             /* llcm / Binomial{(k=42),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)41759269200ULL,
             /* llcm / Binomial{(k=42),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8119857900ULL,
             /* llcm / Binomial{(k=42),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1855967520ULL,
             /* llcm / Binomial{(k=42),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)491285520ULL,
             /* llcm / Binomial{(k=42),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148874400ULL,
             /* llcm / Binomial{(k=42),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51175575ULL,
             /* llcm / Binomial{(k=42),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19809900ULL,
             /* llcm / Binomial{(k=42),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8584290ULL,
             /* llcm / Binomial{(k=42),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4144140ULL,
             /* llcm / Binomial{(k=42),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2220075ULL,
             /* llcm / Binomial{(k=42),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1315600ULL,
             /* llcm / Binomial{(k=42),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)860200ULL,
             /* llcm / Binomial{(k=42),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)619344ULL,
             /* llcm / Binomial{(k=42),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)490314ULL,
             /* llcm / Binomial{(k=42),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)426360ULL,
             /* llcm / Binomial{(k=42),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)406980ULL,
             /* llcm / Binomial{(k=42),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)426360ULL,
             /* llcm / Binomial{(k=42),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)490314ULL,
             /* llcm / Binomial{(k=42),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)619344ULL,
             /* llcm / Binomial{(k=42),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)860200ULL,
             /* llcm / Binomial{(k=42),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1315600ULL,
             /* llcm / Binomial{(k=42),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2220075ULL,
             /* llcm / Binomial{(k=42),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4144140ULL,
             /* llcm / Binomial{(k=42),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8584290ULL,
             /* llcm / Binomial{(k=42),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19809900ULL,
             /* llcm / Binomial{(k=42),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51175575ULL,
             /* llcm / Binomial{(k=42),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148874400ULL,
             /* llcm / Binomial{(k=42),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)491285520ULL,
             /* llcm / Binomial{(k=42),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1855967520ULL,
             /* llcm / Binomial{(k=42),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8119857900ULL,
             /* llcm / Binomial{(k=42),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)41759269200ULL,
             /* llcm / Binomial{(k=42),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)257515493400ULL,
             /* llcm / Binomial{(k=42),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1957117749840ULL,
             /* llcm / Binomial{(k=42),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19081898060940ULL,
             /* llcm / Binomial{(k=42),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)254425307479200ULL,
             /* llcm / Binomial{(k=42),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5215718803323600ULL,
             /* llcm / Binomial{(k=42),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)219060189739591200ULL,
      },
      {
             /* llcm / Binomial{(k=43),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)214081549063691400ULL,
             /* llcm / Binomial{(k=43),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4978640675899800ULL,
             /* llcm / Binomial{(k=43),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)237078127423800ULL,
             /* llcm / Binomial{(k=43),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17347180055400ULL,
             /* llcm / Binomial{(k=43),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1734718005540ULL,
             /* llcm / Binomial{(k=43),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)222399744300ULL,
             /* llcm / Binomial{(k=43),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35115749100ULL,
             /* llcm / Binomial{(k=43),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6643520100ULL,
             /* llcm / Binomial{(k=43),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1476337800ULL,
             /* llcm / Binomial{(k=43),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)379629720ULL,
             /* llcm / Binomial{(k=43),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)111655800ULL,
             /* llcm / Binomial{(k=43),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37218600ULL,
             /* llcm / Binomial{(k=43),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13956975ULL,
             /* llcm / Binomial{(k=43),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5852925ULL,
             /* llcm / Binomial{(k=43),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2731365ULL,
             /* llcm / Binomial{(k=43),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1412775ULL,
             /* llcm / Binomial{(k=43),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)807300ULL,
             /* llcm / Binomial{(k=43),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)508300ULL,
             /* llcm / Binomial{(k=43),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)351900ULL,
             /* llcm / Binomial{(k=43),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)267444ULL,
             /* llcm / Binomial{(k=43),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)222870ULL,
             /* llcm / Binomial{(k=43),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)203490ULL,
             /* llcm / Binomial{(k=43),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)203490ULL,
             /* llcm / Binomial{(k=43),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)222870ULL,
             /* llcm / Binomial{(k=43),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)267444ULL,
             /* llcm / Binomial{(k=43),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)351900ULL,
             /* llcm / Binomial{(k=43),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)508300ULL,
             /* llcm / Binomial{(k=43),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)807300ULL,
             /* llcm / Binomial{(k=43),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1412775ULL,
             /* llcm / Binomial{(k=43),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2731365ULL,
             /* llcm / Binomial{(k=43),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5852925ULL,
             /* llcm / Binomial{(k=43),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13956975ULL,
             /* llcm / Binomial{(k=43),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37218600ULL,
             /* llcm / Binomial{(k=43),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)111655800ULL,
             /* llcm / Binomial{(k=43),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)379629720ULL,
             /* llcm / Binomial{(k=43),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1476337800ULL,
             /* llcm / Binomial{(k=43),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6643520100ULL,
             /* llcm / Binomial{(k=43),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35115749100ULL,
             /* llcm / Binomial{(k=43),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)222399744300ULL,
             /* llcm / Binomial{(k=43),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1734718005540ULL,
             /* llcm / Binomial{(k=43),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17347180055400ULL,
             /* llcm / Binomial{(k=43),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)237078127423800ULL,
             /* llcm / Binomial{(k=43),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4978640675899800ULL,
             /* llcm / Binomial{(k=43),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)214081549063691400ULL,
      },
      {
             /* llcm / Binomial{(k=44),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)209324181306720480ULL,
             /* llcm / Binomial{(k=44),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4757367756970920ULL,
             /* llcm / Binomial{(k=44),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)221272918928880ULL,
             /* llcm / Binomial{(k=44),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15805208494920ULL,
             /* llcm / Binomial{(k=44),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1541971560480ULL,
             /* llcm / Binomial{(k=44),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)192746445060ULL,
             /* llcm / Binomial{(k=44),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29653299240ULL,
             /* llcm / Binomial{(k=44),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5462449860ULL,
             /* llcm / Binomial{(k=44),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1181070240ULL,
             /* llcm / Binomial{(k=44),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)295267560ULL,
             /* llcm / Binomial{(k=44),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84362160ULL,
             /* llcm / Binomial{(k=44),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)27293640ULL,
             /* llcm / Binomial{(k=44),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9924960ULL,
             /* llcm / Binomial{(k=44),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4032015ULL,
             /* llcm / Binomial{(k=44),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1820910ULL,
             /* llcm / Binomial{(k=44),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)910455ULL,
             /* llcm / Binomial{(k=44),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)502320ULL,
             /* llcm / Binomial{(k=44),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)304980ULL,
             /* llcm / Binomial{(k=44),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)203320ULL,
             /* llcm / Binomial{(k=44),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148580ULL,
             /* llcm / Binomial{(k=44),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)118864ULL,
             /* llcm / Binomial{(k=44),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)104006ULL,
             /* llcm / Binomial{(k=44),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)99484ULL,
             /* llcm / Binomial{(k=44),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)104006ULL,
             /* llcm / Binomial{(k=44),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)118864ULL,
             /* llcm / Binomial{(k=44),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)148580ULL,
             /* llcm / Binomial{(k=44),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)203320ULL,
             /* llcm / Binomial{(k=44),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)304980ULL,
             /* llcm / Binomial{(k=44),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)502320ULL,
             /* llcm / Binomial{(k=44),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)910455ULL,
             /* llcm / Binomial{(k=44),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1820910ULL,
             /* llcm / Binomial{(k=44),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4032015ULL,
             /* llcm / Binomial{(k=44),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9924960ULL,
             /* llcm / Binomial{(k=44),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)27293640ULL,
             /* llcm / Binomial{(k=44),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84362160ULL,
             /* llcm / Binomial{(k=44),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)295267560ULL,
             /* llcm / Binomial{(k=44),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1181070240ULL,
             /* llcm / Binomial{(k=44),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5462449860ULL,
             /* llcm / Binomial{(k=44),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29653299240ULL,
             /* llcm / Binomial{(k=44),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)192746445060ULL,
             /* llcm / Binomial{(k=44),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1541971560480ULL,
             /* llcm / Binomial{(k=44),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15805208494920ULL,
             /* llcm / Binomial{(k=44),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)221272918928880ULL,
             /* llcm / Binomial{(k=44),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4757367756970920ULL,
             /* llcm / Binomial{(k=44),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)209324181306720480ULL,
      },
      {
             /* llcm / Binomial{(k=45),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204773655626139600ULL,
             /* llcm / Binomial{(k=45),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4550525680580880ULL,
             /* llcm / Binomial{(k=45),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)206842076390040ULL,
             /* llcm / Binomial{(k=45),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14430842538840ULL,
             /* llcm / Binomial{(k=45),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1374365956080ULL,
             /* llcm / Binomial{(k=45),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)167605604400ULL,
             /* llcm / Binomial{(k=45),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25140840660ULL,
             /* llcm / Binomial{(k=45),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4512458580ULL,
             /* llcm / Binomial{(k=45),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)949991280ULL,
             /* llcm / Binomial{(k=45),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231078960ULL,
             /* llcm / Binomial{(k=45),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64188600ULL,
             /* llcm / Binomial{(k=45),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20173560ULL,
             /* llcm / Binomial{(k=45),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7120080ULL,
             /* llcm / Binomial{(k=45),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2804880ULL,
             /* llcm / Binomial{(k=45),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1227135ULL,
             /* llcm / Binomial{(k=45),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)593775ULL,
             /* llcm / Binomial{(k=45),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)316680ULL,
             /* llcm / Binomial{(k=45),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)185640ULL,
             /* llcm / Binomial{(k=45),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)119340ULL,
             /* llcm / Binomial{(k=45),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)83980ULL,
             /* llcm / Binomial{(k=45),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64600ULL,
             /* llcm / Binomial{(k=45),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)54264ULL,
             /* llcm / Binomial{(k=45),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49742ULL,
             /* llcm / Binomial{(k=45),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49742ULL,
             /* llcm / Binomial{(k=45),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)54264ULL,
             /* llcm / Binomial{(k=45),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64600ULL,
             /* llcm / Binomial{(k=45),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)83980ULL,
             /* llcm / Binomial{(k=45),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)119340ULL,
             /* llcm / Binomial{(k=45),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)185640ULL,
             /* llcm / Binomial{(k=45),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)316680ULL,
             /* llcm / Binomial{(k=45),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)593775ULL,
             /* llcm / Binomial{(k=45),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1227135ULL,
             /* llcm / Binomial{(k=45),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2804880ULL,
             /* llcm / Binomial{(k=45),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7120080ULL,
             /* llcm / Binomial{(k=45),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20173560ULL,
             /* llcm / Binomial{(k=45),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64188600ULL,
             /* llcm / Binomial{(k=45),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231078960ULL,
             /* llcm / Binomial{(k=45),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)949991280ULL,
             /* llcm / Binomial{(k=45),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4512458580ULL,
             /* llcm / Binomial{(k=45),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25140840660ULL,
             /* llcm / Binomial{(k=45),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)167605604400ULL,
             /* llcm / Binomial{(k=45),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1374365956080ULL,
             /* llcm / Binomial{(k=45),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14430842538840ULL,
             /* llcm / Binomial{(k=45),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)206842076390040ULL,
             /* llcm / Binomial{(k=45),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4550525680580880ULL,
             /* llcm / Binomial{(k=45),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204773655626139600ULL,
      },
      {
             /* llcm / Binomial{(k=46),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9419588158802421600ULL,
             /* llcm / Binomial{(k=46),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204773655626139600ULL,
             /* llcm / Binomial{(k=46),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9101051361161760ULL,
             /* llcm / Binomial{(k=46),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)620526229170120ULL,
             /* llcm / Binomial{(k=46),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57723370155360ULL,
             /* llcm / Binomial{(k=46),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6871829780400ULL,
             /* llcm / Binomial{(k=46),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1005633626400ULL,
             /* llcm / Binomial{(k=46),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)175985884620ULL,
             /* llcm / Binomial{(k=46),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36099668640ULL,
             /* llcm / Binomial{(k=46),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8549921520ULL,
             /* llcm / Binomial{(k=46),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310789600ULL,
             /* llcm / Binomial{(k=46),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)706074600ULL,
             /* llcm / Binomial{(k=46),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)242082720ULL,
             /* llcm / Binomial{(k=46),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)92561040ULL,
             /* llcm / Binomial{(k=46),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39268320ULL,
             /* llcm / Binomial{(k=46),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18407025ULL,
             /* llcm / Binomial{(k=46),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9500400ULL,
             /* llcm / Binomial{(k=46),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5383560ULL,
             /* llcm / Binomial{(k=46),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3341520ULL,
             /* llcm / Binomial{(k=46),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2267460ULL,
             /* llcm / Binomial{(k=46),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1679600ULL,
             /* llcm / Binomial{(k=46),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1356600ULL,
             /* llcm / Binomial{(k=46),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1193808ULL,
             /* llcm / Binomial{(k=46),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1144066ULL,
             /* llcm / Binomial{(k=46),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1193808ULL,
             /* llcm / Binomial{(k=46),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1356600ULL,
             /* llcm / Binomial{(k=46),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1679600ULL,
             /* llcm / Binomial{(k=46),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2267460ULL,
             /* llcm / Binomial{(k=46),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3341520ULL,
             /* llcm / Binomial{(k=46),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5383560ULL,
             /* llcm / Binomial{(k=46),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9500400ULL,
             /* llcm / Binomial{(k=46),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18407025ULL,
             /* llcm / Binomial{(k=46),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39268320ULL,
             /* llcm / Binomial{(k=46),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)92561040ULL,
             /* llcm / Binomial{(k=46),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)242082720ULL,
             /* llcm / Binomial{(k=46),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)706074600ULL,
             /* llcm / Binomial{(k=46),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2310789600ULL,
             /* llcm / Binomial{(k=46),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8549921520ULL,
             /* llcm / Binomial{(k=46),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36099668640ULL,
             /* llcm / Binomial{(k=46),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)175985884620ULL,
             /* llcm / Binomial{(k=46),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1005633626400ULL,
             /* llcm / Binomial{(k=46),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6871829780400ULL,
             /* llcm / Binomial{(k=46),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57723370155360ULL,
             /* llcm / Binomial{(k=46),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)620526229170120ULL,
             /* llcm / Binomial{(k=46),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9101051361161760ULL,
             /* llcm / Binomial{(k=46),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204773655626139600ULL,
             /* llcm / Binomial{(k=46),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9419588158802421600ULL,
      },
      {
             /* llcm / Binomial{(k=47),(i=0)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9223346738827371150ULL,
             /* llcm / Binomial{(k=47),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)196241419975050450ULL,
             /* llcm / Binomial{(k=47),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8532235651089150ULL,
             /* llcm / Binomial{(k=47),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)568815710072610ULL,
             /* llcm / Binomial{(k=47),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51710519097510ULL,
             /* llcm / Binomial{(k=47),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6012851057850ULL,
             /* llcm / Binomial{(k=47),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)858978722550ULL,
             /* llcm / Binomial{(k=47),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)146654903850ULL,
             /* llcm / Binomial{(k=47),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29330980770ULL,
             /* llcm / Binomial{(k=47),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6768687870ULL,
             /* llcm / Binomial{(k=47),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1781233650ULL,
             /* llcm / Binomial{(k=47),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)529555950ULL,
             /* llcm / Binomial{(k=47),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)176518650ULL,
             /* llcm / Binomial{(k=47),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)65564070ULL,
             /* llcm / Binomial{(k=47),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26996970ULL,
             /* llcm / Binomial{(k=47),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12271350ULL,
             /* llcm / Binomial{(k=47),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6135675ULL,
             /* llcm / Binomial{(k=47),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364725ULL,
             /* llcm / Binomial{(k=47),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2018835ULL,
             /* llcm / Binomial{(k=47),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1322685ULL,
             /* llcm / Binomial{(k=47),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)944775ULL,
             /* llcm / Binomial{(k=47),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)734825ULL,
             /* llcm / Binomial{(k=47),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)621775ULL,
             /* llcm / Binomial{(k=47),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)572033ULL,
             /* llcm / Binomial{(k=47),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)572033ULL,
             /* llcm / Binomial{(k=47),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)621775ULL,
             /* llcm / Binomial{(k=47),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)734825ULL,
             /* llcm / Binomial{(k=47),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)944775ULL,
             /* llcm / Binomial{(k=47),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1322685ULL,
             /* llcm / Binomial{(k=47),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2018835ULL,
             /* llcm / Binomial{(k=47),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364725ULL,
             /* llcm / Binomial{(k=47),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6135675ULL,
             /* llcm / Binomial{(k=47),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12271350ULL,
             /* llcm / Binomial{(k=47),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26996970ULL,
             /* llcm / Binomial{(k=47),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)65564070ULL,
             /* llcm / Binomial{(k=47),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)176518650ULL,
             /* llcm / Binomial{(k=47),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)529555950ULL,
             /* llcm / Binomial{(k=47),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1781233650ULL,
             /* llcm / Binomial{(k=47),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6768687870ULL,
             /* llcm / Binomial{(k=47),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29330980770ULL,
             /* llcm / Binomial{(k=47),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)146654903850ULL,
             /* llcm / Binomial{(k=47),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)858978722550ULL,
             /* llcm / Binomial{(k=47),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6012851057850ULL,
             /* llcm / Binomial{(k=47),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51710519097510ULL,
             /* llcm / Binomial{(k=47),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)568815710072610ULL,
             /* llcm / Binomial{(k=47),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8532235651089150ULL,
             /* llcm / Binomial{(k=47),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)196241419975050450ULL,
             /* llcm / Binomial{(k=47),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9223346738827371150ULL,
      },
      {
             /* llcm / Binomial{(k=48),(i=0)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)7905573987973318752ULL,
             /* llcm / Binomial{(k=48),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1317620962689624450ULL,
             /* llcm / Binomial{(k=48),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56068977135728700ULL,
             /* llcm / Binomial{(k=48),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3656672421895350ULL,
             /* llcm / Binomial{(k=48),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)325037548612920ULL,
             /* llcm / Binomial{(k=48),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36936085069650ULL,
             /* llcm / Binomial{(k=48),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5153872335300ULL,
             /* llcm / Binomial{(k=48),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)858978722550ULL,
             /* llcm / Binomial{(k=48),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)167605604400ULL,
             /* llcm / Binomial{(k=48),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37711260990ULL,
             /* llcm / Binomial{(k=48),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9669554100ULL,
             /* llcm / Binomial{(k=48),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2799081450ULL,
             /* llcm / Binomial{(k=48),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)907810200ULL,
             /* llcm / Binomial{(k=48),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)327820350ULL,
             /* llcm / Binomial{(k=48),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)131128140ULL,
             /* llcm / Binomial{(k=48),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57850650ULL,
             /* llcm / Binomial{(k=48),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28048800ULL,
             /* llcm / Binomial{(k=48),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14900925ULL,
             /* llcm / Binomial{(k=48),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8652150ULL,
             /* llcm / Binomial{(k=48),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5479695ULL,
             /* llcm / Binomial{(k=48),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3779100ULL,
             /* llcm / Binomial{(k=48),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2834325ULL,
             /* llcm / Binomial{(k=48),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2309450ULL,
             /* llcm / Binomial{(k=48),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2042975ULL,
             /* llcm / Binomial{(k=48),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1961256ULL,
             /* llcm / Binomial{(k=48),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2042975ULL,
             /* llcm / Binomial{(k=48),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2309450ULL,
             /* llcm / Binomial{(k=48),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2834325ULL,
             /* llcm / Binomial{(k=48),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3779100ULL,
             /* llcm / Binomial{(k=48),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5479695ULL,
             /* llcm / Binomial{(k=48),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8652150ULL,
             /* llcm / Binomial{(k=48),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14900925ULL,
             /* llcm / Binomial{(k=48),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28048800ULL,
             /* llcm / Binomial{(k=48),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57850650ULL,
             /* llcm / Binomial{(k=48),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)131128140ULL,
             /* llcm / Binomial{(k=48),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)327820350ULL,
             /* llcm / Binomial{(k=48),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)907810200ULL,
             /* llcm / Binomial{(k=48),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2799081450ULL,
             /* llcm / Binomial{(k=48),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9669554100ULL,
             /* llcm / Binomial{(k=48),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37711260990ULL,
             /* llcm / Binomial{(k=48),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)167605604400ULL,
             /* llcm / Binomial{(k=48),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)858978722550ULL,
             /* llcm / Binomial{(k=48),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5153872335300ULL,
             /* llcm / Binomial{(k=48),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)36936085069650ULL,
             /* llcm / Binomial{(k=48),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)325037548612920ULL,
             /* llcm / Binomial{(k=48),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3656672421895350ULL,
             /* llcm / Binomial{(k=48),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)56068977135728700ULL,
             /* llcm / Binomial{(k=48),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1317620962689624450ULL,
             /* llcm / Binomial{(k=48),(i=48)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)7905573987973318752ULL,
      },
      {
             /* llcm / Binomial{(k=49),(i=0)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)6640657863791279280ULL,
             /* llcm / Binomial{(k=49),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1264916124182039472ULL,
             /* llcm / Binomial{(k=49),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52704838507584978ULL,
             /* llcm / Binomial{(k=49),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364138628143722ULL,
             /* llcm / Binomial{(k=49),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)292533793751628ULL,
             /* llcm / Binomial{(k=49),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)32503754861292ULL,
             /* llcm / Binomial{(k=49),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4432330208358ULL,
             /* llcm / Binomial{(k=49),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)721542126942ULL,
             /* llcm / Binomial{(k=49),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)137436595608ULL,
             /* llcm / Binomial{(k=49),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30169008792ULL,
             /* llcm / Binomial{(k=49),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7542252198ULL,
             /* llcm / Binomial{(k=49),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2127301902ULL,
             /* llcm / Binomial{(k=49),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)671779548ULL,
             /* llcm / Binomial{(k=49),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)236030652ULL,
             /* llcm / Binomial{(k=49),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)91789698ULL,
             /* llcm / Binomial{(k=49),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39338442ULL,
             /* llcm / Binomial{(k=49),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18512208ULL,
             /* llcm / Binomial{(k=49),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9536592ULL,
             /* llcm / Binomial{(k=49),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5364333ULL,
             /* llcm / Binomial{(k=49),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3287817ULL,
             /* llcm / Binomial{(k=49),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2191878ULL,
             /* llcm / Binomial{(k=49),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1587222ULL,
             /* llcm / Binomial{(k=49),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1247103ULL,
             /* llcm / Binomial{(k=49),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1062347ULL,
             /* llcm / Binomial{(k=49),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)980628ULL,
             /* llcm / Binomial{(k=49),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)980628ULL,
             /* llcm / Binomial{(k=49),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1062347ULL,
             /* llcm / Binomial{(k=49),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1247103ULL,
             /* llcm / Binomial{(k=49),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1587222ULL,
             /* llcm / Binomial{(k=49),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2191878ULL,
             /* llcm / Binomial{(k=49),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3287817ULL,
             /* llcm / Binomial{(k=49),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5364333ULL,
             /* llcm / Binomial{(k=49),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9536592ULL,
             /* llcm / Binomial{(k=49),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18512208ULL,
             /* llcm / Binomial{(k=49),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39338442ULL,
             /* llcm / Binomial{(k=49),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)91789698ULL,
             /* llcm / Binomial{(k=49),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)236030652ULL,
             /* llcm / Binomial{(k=49),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)671779548ULL,
             /* llcm / Binomial{(k=49),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2127301902ULL,
             /* llcm / Binomial{(k=49),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7542252198ULL,
             /* llcm / Binomial{(k=49),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30169008792ULL,
             /* llcm / Binomial{(k=49),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)137436595608ULL,
             /* llcm / Binomial{(k=49),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)721542126942ULL,
             /* llcm / Binomial{(k=49),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4432330208358ULL,
             /* llcm / Binomial{(k=49),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)32503754861292ULL,
             /* llcm / Binomial{(k=49),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)292533793751628ULL,
             /* llcm / Binomial{(k=49),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364138628143722ULL,
             /* llcm / Binomial{(k=49),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52704838507584978ULL,
             /* llcm / Binomial{(k=49),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1264916124182039472ULL,
             /* llcm / Binomial{(k=49),(i=49)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)6640657863791279280ULL,
      },
      {
             /* llcm / Binomial{(k=50),(i=0)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)5425346293498731552ULL,
             /* llcm / Binomial{(k=50),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1215311570292547728ULL,
             /* llcm / Binomial{(k=50),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49604553889491744ULL,
             /* llcm / Binomial{(k=50),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3100284618093234ULL,
             /* llcm / Binomial{(k=50),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)263854010050488ULL,
             /* llcm / Binomial{(k=50),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28679783701140ULL,
             /* llcm / Binomial{(k=50),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3823971160152ULL,
             /* llcm / Binomial{(k=50),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)608359048206ULL,
             /* llcm / Binomial{(k=50),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)113183078736ULL,
             /* llcm / Binomial{(k=50),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24253516872ULL,
             /* llcm / Binomial{(k=50),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5915491920ULL,
             /* llcm / Binomial{(k=50),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1626760278ULL,
             /* llcm / Binomial{(k=50),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)500541624ULL,
             /* llcm / Binomial{(k=50),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)171237924ULL,
             /* llcm / Binomial{(k=50),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64792728ULL,
             /* llcm / Binomial{(k=50),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26996970ULL,
             /* llcm / Binomial{(k=50),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12341472ULL,
             /* llcm / Binomial{(k=50),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6170736ULL,
             /* llcm / Binomial{(k=50),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3365856ULL,
             /* llcm / Binomial{(k=50),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1998477ULL,
             /* llcm / Binomial{(k=50),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1289340ULL,
             /* llcm / Binomial{(k=50),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)902538ULL,
             /* llcm / Binomial{(k=50),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)684684ULL,
             /* llcm / Binomial{(k=50),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)562419ULL,
             /* llcm / Binomial{(k=50),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)499928ULL,
             /* llcm / Binomial{(k=50),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)480700ULL,
             /* llcm / Binomial{(k=50),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)499928ULL,
             /* llcm / Binomial{(k=50),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)562419ULL,
             /* llcm / Binomial{(k=50),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)684684ULL,
             /* llcm / Binomial{(k=50),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)902538ULL,
             /* llcm / Binomial{(k=50),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1289340ULL,
             /* llcm / Binomial{(k=50),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1998477ULL,
             /* llcm / Binomial{(k=50),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3365856ULL,
             /* llcm / Binomial{(k=50),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6170736ULL,
             /* llcm / Binomial{(k=50),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12341472ULL,
             /* llcm / Binomial{(k=50),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26996970ULL,
             /* llcm / Binomial{(k=50),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64792728ULL,
             /* llcm / Binomial{(k=50),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)171237924ULL,
             /* llcm / Binomial{(k=50),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)500541624ULL,
             /* llcm / Binomial{(k=50),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1626760278ULL,
             /* llcm / Binomial{(k=50),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5915491920ULL,
             /* llcm / Binomial{(k=50),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24253516872ULL,
             /* llcm / Binomial{(k=50),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)113183078736ULL,
             /* llcm / Binomial{(k=50),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)608359048206ULL,
             /* llcm / Binomial{(k=50),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3823971160152ULL,
             /* llcm / Binomial{(k=50),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28679783701140ULL,
             /* llcm / Binomial{(k=50),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)263854010050488ULL,
             /* llcm / Binomial{(k=50),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3100284618093234ULL,
             /* llcm / Binomial{(k=50),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49604553889491744ULL,
             /* llcm / Binomial{(k=50),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1215311570292547728ULL,
             /* llcm / Binomial{(k=50),(i=50)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)5425346293498731552ULL,
      },
      {
             /* llcm / Binomial{(k=51),(i=0)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)4256777475909743352ULL,
             /* llcm / Binomial{(k=51),(i=1)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1168568817588988200ULL,
             /* llcm / Binomial{(k=51),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)46742752703559528ULL,
             /* llcm / Binomial{(k=51),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2861801185932216ULL,
             /* llcm / Binomial{(k=51),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)238483432161018ULL,
             /* llcm / Binomial{(k=51),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25370577889470ULL,
             /* llcm / Binomial{(k=51),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3309205811670ULL,
             /* llcm / Binomial{(k=51),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)514765348482ULL,
             /* llcm / Binomial{(k=51),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)93593699724ULL,
             /* llcm / Binomial{(k=51),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19589379012ULL,
             /* llcm / Binomial{(k=51),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4664137860ULL,
             /* llcm / Binomial{(k=51),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1251354060ULL,
             /* llcm / Binomial{(k=51),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)375406218ULL,
             /* llcm / Binomial{(k=51),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)125135406ULL,
             /* llcm / Binomial{(k=51),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)46102518ULL,
             /* llcm / Binomial{(k=51),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18690210ULL,
             /* llcm / Binomial{(k=51),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8306760ULL,
             /* llcm / Binomial{(k=51),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4034712ULL,
             /* llcm / Binomial{(k=51),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2136024ULL,
             /* llcm / Binomial{(k=51),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1229832ULL,
             /* llcm / Binomial{(k=51),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)768645ULL,
             /* llcm / Binomial{(k=51),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)520695ULL,
             /* llcm / Binomial{(k=51),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)381843ULL,
             /* llcm / Binomial{(k=51),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)302841ULL,
             /* llcm / Binomial{(k=51),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)259578ULL,
             /* llcm / Binomial{(k=51),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)240350ULL,
             /* llcm / Binomial{(k=51),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)240350ULL,
             /* llcm / Binomial{(k=51),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)259578ULL,
             /* llcm / Binomial{(k=51),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)302841ULL,
             /* llcm / Binomial{(k=51),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)381843ULL,
             /* llcm / Binomial{(k=51),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)520695ULL,
             /* llcm / Binomial{(k=51),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)768645ULL,
             /* llcm / Binomial{(k=51),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1229832ULL,
             /* llcm / Binomial{(k=51),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2136024ULL,
             /* llcm / Binomial{(k=51),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4034712ULL,
             /* llcm / Binomial{(k=51),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8306760ULL,
             /* llcm / Binomial{(k=51),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18690210ULL,
             /* llcm / Binomial{(k=51),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)46102518ULL,
             /* llcm / Binomial{(k=51),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)125135406ULL,
             /* llcm / Binomial{(k=51),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)375406218ULL,
             /* llcm / Binomial{(k=51),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1251354060ULL,
             /* llcm / Binomial{(k=51),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4664137860ULL,
             /* llcm / Binomial{(k=51),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19589379012ULL,
             /* llcm / Binomial{(k=51),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)93593699724ULL,
             /* llcm / Binomial{(k=51),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)514765348482ULL,
             /* llcm / Binomial{(k=51),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3309205811670ULL,
             /* llcm / Binomial{(k=51),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25370577889470ULL,
             /* llcm / Binomial{(k=51),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)238483432161018ULL,
             /* llcm / Binomial{(k=51),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2861801185932216ULL,
             /* llcm / Binomial{(k=51),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)46742752703559528ULL,
             /* llcm / Binomial{(k=51),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1168568817588988200ULL,
             /* llcm / Binomial{(k=51),(i=51)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)4256777475909743352ULL,
      },
      {
             /* llcm / Binomial{(k=52),(i=0)} = */(((__uint128_t)167ULL)<<64) | (__uint128_t)18438243936501586528ULL,
             /* llcm / Binomial{(k=52),(i=1)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)4256777475909743352ULL,
             /* llcm / Binomial{(k=52),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2337137635177976400ULL,
             /* llcm / Binomial{(k=52),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)140228258110678584ULL,
             /* llcm / Binomial{(k=52),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11447204743728864ULL,
             /* llcm / Binomial{(k=52),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1192417160805090ULL,
             /* llcm / Binomial{(k=52),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)152223467336820ULL,
             /* llcm / Binomial{(k=52),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)23164440681690ULL,
             /* llcm / Binomial{(k=52),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4118122787856ULL,
             /* llcm / Binomial{(k=52),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)842343297516ULL,
             /* llcm / Binomial{(k=52),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195893790120ULL,
             /* llcm / Binomial{(k=52),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51305516460ULL,
             /* llcm / Binomial{(k=52),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15016248720ULL,
             /* llcm / Binomial{(k=52),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4880280834ULL,
             /* llcm / Binomial{(k=52),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1751895684ULL,
             /* llcm / Binomial{(k=52),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)691537770ULL,
             /* llcm / Binomial{(k=52),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)299043360ULL,
             /* llcm / Binomial{(k=52),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)141214920ULL,
             /* llcm / Binomial{(k=52),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72624816ULL,
             /* llcm / Binomial{(k=52),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40584456ULL,
             /* llcm / Binomial{(k=52),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24596640ULL,
             /* llcm / Binomial{(k=52),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16141545ULL,
             /* llcm / Binomial{(k=52),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11455290ULL,
             /* llcm / Binomial{(k=52),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8782389ULL,
             /* llcm / Binomial{(k=52),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7268184ULL,
             /* llcm / Binomial{(k=52),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6489450ULL,
             /* llcm / Binomial{(k=52),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6249100ULL,
             /* llcm / Binomial{(k=52),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6489450ULL,
             /* llcm / Binomial{(k=52),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7268184ULL,
             /* llcm / Binomial{(k=52),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8782389ULL,
             /* llcm / Binomial{(k=52),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11455290ULL,
             /* llcm / Binomial{(k=52),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16141545ULL,
             /* llcm / Binomial{(k=52),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24596640ULL,
             /* llcm / Binomial{(k=52),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40584456ULL,
             /* llcm / Binomial{(k=52),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72624816ULL,
             /* llcm / Binomial{(k=52),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)141214920ULL,
             /* llcm / Binomial{(k=52),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)299043360ULL,
             /* llcm / Binomial{(k=52),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)691537770ULL,
             /* llcm / Binomial{(k=52),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1751895684ULL,
             /* llcm / Binomial{(k=52),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4880280834ULL,
             /* llcm / Binomial{(k=52),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15016248720ULL,
             /* llcm / Binomial{(k=52),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51305516460ULL,
             /* llcm / Binomial{(k=52),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)195893790120ULL,
             /* llcm / Binomial{(k=52),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)842343297516ULL,
             /* llcm / Binomial{(k=52),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4118122787856ULL,
             /* llcm / Binomial{(k=52),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)23164440681690ULL,
             /* llcm / Binomial{(k=52),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)152223467336820ULL,
             /* llcm / Binomial{(k=52),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1192417160805090ULL,
             /* llcm / Binomial{(k=52),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11447204743728864ULL,
             /* llcm / Binomial{(k=52),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)140228258110678584ULL,
             /* llcm / Binomial{(k=52),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2337137635177976400ULL,
             /* llcm / Binomial{(k=52),(i=51)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)4256777475909743352ULL,
             /* llcm / Binomial{(k=52),(i=52)} = */(((__uint128_t)167ULL)<<64) | (__uint128_t)18438243936501586528ULL,
      },
      {
             /* llcm / Binomial{(k=53),(i=0)} = */(((__uint128_t)164ULL)<<64) | (__uint128_t)16388763116037709776ULL,
             /* llcm / Binomial{(k=53),(i=1)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)2049480820463876752ULL,
             /* llcm / Binomial{(k=53),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2207296655445866600ULL,
             /* llcm / Binomial{(k=53),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)129840979732109800ULL,
             /* llcm / Binomial{(k=53),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10387278378568784ULL,
             /* llcm / Binomial{(k=53),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1059926365160080ULL,
             /* llcm / Binomial{(k=53),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)132490795645010ULL,
             /* llcm / Binomial{(k=53),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19732671691810ULL,
             /* llcm / Binomial{(k=53),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3431768989880ULL,
             /* llcm / Binomial{(k=53),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)686353797976ULL,
             /* llcm / Binomial{(k=53),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)155989499540ULL,
             /* llcm / Binomial{(k=53),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39904290580ULL,
             /* llcm / Binomial{(k=53),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11401225880ULL,
             /* llcm / Binomial{(k=53),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3615022840ULL,
             /* llcm / Binomial{(k=53),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1265257994ULL,
             /* llcm / Binomial{(k=53),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)486637690ULL,
             /* llcm / Binomial{(k=53),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204900080ULL,
             /* llcm / Binomial{(k=53),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)94143280ULL,
             /* llcm / Binomial{(k=53),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47071640ULL,
             /* llcm / Binomial{(k=53),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25553176ULL,
             /* llcm / Binomial{(k=53),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15031280ULL,
             /* llcm / Binomial{(k=53),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9565360ULL,
             /* llcm / Binomial{(k=53),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6576185ULL,
             /* llcm / Binomial{(k=53),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4879105ULL,
             /* llcm / Binomial{(k=53),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3903284ULL,
             /* llcm / Binomial{(k=53),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364900ULL,
             /* llcm / Binomial{(k=53),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3124550ULL,
             /* llcm / Binomial{(k=53),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3124550ULL,
             /* llcm / Binomial{(k=53),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3364900ULL,
             /* llcm / Binomial{(k=53),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3903284ULL,
             /* llcm / Binomial{(k=53),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4879105ULL,
             /* llcm / Binomial{(k=53),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6576185ULL,
             /* llcm / Binomial{(k=53),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9565360ULL,
             /* llcm / Binomial{(k=53),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15031280ULL,
             /* llcm / Binomial{(k=53),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25553176ULL,
             /* llcm / Binomial{(k=53),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47071640ULL,
             /* llcm / Binomial{(k=53),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)94143280ULL,
             /* llcm / Binomial{(k=53),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)204900080ULL,
             /* llcm / Binomial{(k=53),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)486637690ULL,
             /* llcm / Binomial{(k=53),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1265257994ULL,
             /* llcm / Binomial{(k=53),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3615022840ULL,
             /* llcm / Binomial{(k=53),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11401225880ULL,
             /* llcm / Binomial{(k=53),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39904290580ULL,
             /* llcm / Binomial{(k=53),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)155989499540ULL,
             /* llcm / Binomial{(k=53),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)686353797976ULL,
             /* llcm / Binomial{(k=53),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3431768989880ULL,
             /* llcm / Binomial{(k=53),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19732671691810ULL,
             /* llcm / Binomial{(k=53),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)132490795645010ULL,
             /* llcm / Binomial{(k=53),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1059926365160080ULL,
             /* llcm / Binomial{(k=53),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10387278378568784ULL,
             /* llcm / Binomial{(k=53),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)129840979732109800ULL,
             /* llcm / Binomial{(k=53),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2207296655445866600ULL,
             /* llcm / Binomial{(k=53),(i=52)} = */(((__uint128_t)3ULL)<<64) | (__uint128_t)2049480820463876752ULL,
             /* llcm / Binomial{(k=53),(i=53)} = */(((__uint128_t)164ULL)<<64) | (__uint128_t)16388763116037709776ULL,
      },
      {
             /* llcm / Binomial{(k=54),(i=0)} = */(((__uint128_t)161ULL)<<64) | (__uint128_t)16426180951631743264ULL,
             /* llcm / Binomial{(k=54),(i=1)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)18409326238115518128ULL,
             /* llcm / Binomial{(k=54),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2086898656057910240ULL,
             /* llcm / Binomial{(k=54),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)120397999387956360ULL,
             /* llcm / Binomial{(k=54),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9442980344153440ULL,
             /* llcm / Binomial{(k=54),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)944298034415344ULL,
             /* llcm / Binomial{(k=54),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115628330744736ULL,
             /* llcm / Binomial{(k=54),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16862464900274ULL,
             /* llcm / Binomial{(k=54),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2870206791536ULL,
             /* llcm / Binomial{(k=54),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)561562198344ULL,
             /* llcm / Binomial{(k=54),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)124791599632ULL,
             /* llcm / Binomial{(k=54),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31197899908ULL,
             /* llcm / Binomial{(k=54),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8706390672ULL,
             /* llcm / Binomial{(k=54),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2694835208ULL,
             /* llcm / Binomial{(k=54),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)920187632ULL,
             /* llcm / Binomial{(k=54),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)345070362ULL,
             /* llcm / Binomial{(k=54),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)141567328ULL,
             /* llcm / Binomial{(k=54),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63332752ULL,
             /* llcm / Binomial{(k=54),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30810528ULL,
             /* llcm / Binomial{(k=54),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16261112ULL,
             /* llcm / Binomial{(k=54),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9292064ULL,
             /* llcm / Binomial{(k=54),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5739216ULL,
             /* llcm / Binomial{(k=54),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3826144ULL,
             /* llcm / Binomial{(k=54),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2750041ULL,
             /* llcm / Binomial{(k=54),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2129064ULL,
             /* llcm / Binomial{(k=54),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774220ULL,
             /* llcm / Binomial{(k=54),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1590680ULL,
             /* llcm / Binomial{(k=54),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1533870ULL,
             /* llcm / Binomial{(k=54),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1590680ULL,
             /* llcm / Binomial{(k=54),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774220ULL,
             /* llcm / Binomial{(k=54),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2129064ULL,
             /* llcm / Binomial{(k=54),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2750041ULL,
             /* llcm / Binomial{(k=54),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3826144ULL,
             /* llcm / Binomial{(k=54),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5739216ULL,
             /* llcm / Binomial{(k=54),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9292064ULL,
             /* llcm / Binomial{(k=54),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16261112ULL,
             /* llcm / Binomial{(k=54),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30810528ULL,
             /* llcm / Binomial{(k=54),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63332752ULL,
             /* llcm / Binomial{(k=54),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)141567328ULL,
             /* llcm / Binomial{(k=54),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)345070362ULL,
             /* llcm / Binomial{(k=54),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)920187632ULL,
             /* llcm / Binomial{(k=54),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2694835208ULL,
             /* llcm / Binomial{(k=54),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8706390672ULL,
             /* llcm / Binomial{(k=54),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31197899908ULL,
             /* llcm / Binomial{(k=54),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)124791599632ULL,
             /* llcm / Binomial{(k=54),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)561562198344ULL,
             /* llcm / Binomial{(k=54),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2870206791536ULL,
             /* llcm / Binomial{(k=54),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16862464900274ULL,
             /* llcm / Binomial{(k=54),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115628330744736ULL,
             /* llcm / Binomial{(k=54),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)944298034415344ULL,
             /* llcm / Binomial{(k=54),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9442980344153440ULL,
             /* llcm / Binomial{(k=54),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)120397999387956360ULL,
             /* llcm / Binomial{(k=54),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2086898656057910240ULL,
             /* llcm / Binomial{(k=54),(i=53)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)18409326238115518128ULL,
             /* llcm / Binomial{(k=54),(i=54)} = */(((__uint128_t)161ULL)<<64) | (__uint128_t)16426180951631743264ULL,
      },
      {
             /* llcm / Binomial{(k=55),(i=0)} = */(((__uint128_t)158ULL)<<64) | (__uint128_t)18438699300994870372ULL,
             /* llcm / Binomial{(k=55),(i=1)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)16434225724346424508ULL,
             /* llcm / Binomial{(k=55),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1975100513769093620ULL,
             /* llcm / Binomial{(k=55),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)111798142288816620ULL,
             /* llcm / Binomial{(k=55),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8599857099139740ULL,
             /* llcm / Binomial{(k=55),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)843123245013700ULL,
             /* llcm / Binomial{(k=55),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)101174789401644ULL,
             /* llcm / Binomial{(k=55),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14453541343092ULL,
             /* llcm / Binomial{(k=55),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2408923557182ULL,
             /* llcm / Binomial{(k=55),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)461283234354ULL,
             /* llcm / Binomial{(k=55),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100278963990ULL,
             /* llcm / Binomial{(k=55),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24512635642ULL,
             /* llcm / Binomial{(k=55),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6685264266ULL,
             /* llcm / Binomial{(k=55),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2021126406ULL,
             /* llcm / Binomial{(k=55),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)673708802ULL,
             /* llcm / Binomial{(k=55),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)246478830ULL,
             /* llcm / Binomial{(k=55),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)98591532ULL,
             /* llcm / Binomial{(k=55),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42975796ULL,
             /* llcm / Binomial{(k=55),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20356956ULL,
             /* llcm / Binomial{(k=55),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10453572ULL,
             /* llcm / Binomial{(k=55),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5807540ULL,
             /* llcm / Binomial{(k=55),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3484524ULL,
             /* llcm / Binomial{(k=55),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2254692ULL,
             /* llcm / Binomial{(k=55),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1571452ULL,
             /* llcm / Binomial{(k=55),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1178589ULL,
             /* llcm / Binomial{(k=55),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)950475ULL,
             /* llcm / Binomial{(k=55),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)823745ULL,
             /* llcm / Binomial{(k=55),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)766935ULL,
             /* llcm / Binomial{(k=55),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)766935ULL,
             /* llcm / Binomial{(k=55),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)823745ULL,
             /* llcm / Binomial{(k=55),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)950475ULL,
             /* llcm / Binomial{(k=55),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1178589ULL,
             /* llcm / Binomial{(k=55),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1571452ULL,
             /* llcm / Binomial{(k=55),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2254692ULL,
             /* llcm / Binomial{(k=55),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3484524ULL,
             /* llcm / Binomial{(k=55),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5807540ULL,
             /* llcm / Binomial{(k=55),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10453572ULL,
             /* llcm / Binomial{(k=55),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20356956ULL,
             /* llcm / Binomial{(k=55),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)42975796ULL,
             /* llcm / Binomial{(k=55),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)98591532ULL,
             /* llcm / Binomial{(k=55),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)246478830ULL,
             /* llcm / Binomial{(k=55),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)673708802ULL,
             /* llcm / Binomial{(k=55),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2021126406ULL,
             /* llcm / Binomial{(k=55),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6685264266ULL,
             /* llcm / Binomial{(k=55),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24512635642ULL,
             /* llcm / Binomial{(k=55),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100278963990ULL,
             /* llcm / Binomial{(k=55),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)461283234354ULL,
             /* llcm / Binomial{(k=55),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2408923557182ULL,
             /* llcm / Binomial{(k=55),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)14453541343092ULL,
             /* llcm / Binomial{(k=55),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)101174789401644ULL,
             /* llcm / Binomial{(k=55),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)843123245013700ULL,
             /* llcm / Binomial{(k=55),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)8599857099139740ULL,
             /* llcm / Binomial{(k=55),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)111798142288816620ULL,
             /* llcm / Binomial{(k=55),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1975100513769093620ULL,
             /* llcm / Binomial{(k=55),(i=54)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)16434225724346424508ULL,
             /* llcm / Binomial{(k=55),(i=55)} = */(((__uint128_t)158ULL)<<64) | (__uint128_t)18438699300994870372ULL,
      },
      {
             /* llcm / Binomial{(k=56),(i=0)} = */(((__uint128_t)156ULL)<<64) | (__uint128_t)3875621431798113504ULL,
             /* llcm / Binomial{(k=56),(i=1)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)14563077869196756868ULL,
             /* llcm / Binomial{(k=56),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1871147855149667640ULL,
             /* llcm / Binomial{(k=56),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)103952658619425980ULL,
             /* llcm / Binomial{(k=56),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7845483669390640ULL,
             /* llcm / Binomial{(k=56),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)754373429749100ULL,
             /* llcm / Binomial{(k=56),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88749815264600ULL,
             /* llcm / Binomial{(k=56),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12424974137044ULL,
             /* llcm / Binomial{(k=56),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2028567206048ULL,
             /* llcm / Binomial{(k=56),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)380356351134ULL,
             /* llcm / Binomial{(k=56),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80926883220ULL,
             /* llcm / Binomial{(k=56),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19352080770ULL,
             /* llcm / Binomial{(k=56),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5160554872ULL,
             /* llcm / Binomial{(k=56),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1524709394ULL,
             /* llcm / Binomial{(k=56),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)496417012ULL,
             /* llcm / Binomial{(k=56),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)177291790ULL,
             /* llcm / Binomial{(k=56),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)69187040ULL,
             /* llcm / Binomial{(k=56),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29404492ULL,
             /* llcm / Binomial{(k=56),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13571304ULL,
             /* llcm / Binomial{(k=56),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6785652ULL,
             /* llcm / Binomial{(k=56),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3667920ULL,
             /* llcm / Binomial{(k=56),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2139620ULL,
             /* llcm / Binomial{(k=56),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1344904ULL,
             /* llcm / Binomial{(k=56),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)909788ULL,
             /* llcm / Binomial{(k=56),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)661664ULL,
             /* llcm / Binomial{(k=56),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)516925ULL,
             /* llcm / Binomial{(k=56),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)433550ULL,
             /* llcm / Binomial{(k=56),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)390195ULL,
             /* llcm / Binomial{(k=56),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)376740ULL,
             /* llcm / Binomial{(k=56),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)390195ULL,
             /* llcm / Binomial{(k=56),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)433550ULL,
             /* llcm / Binomial{(k=56),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)516925ULL,
             /* llcm / Binomial{(k=56),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)661664ULL,
             /* llcm / Binomial{(k=56),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)909788ULL,
             /* llcm / Binomial{(k=56),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1344904ULL,
             /* llcm / Binomial{(k=56),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2139620ULL,
             /* llcm / Binomial{(k=56),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3667920ULL,
             /* llcm / Binomial{(k=56),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6785652ULL,
             /* llcm / Binomial{(k=56),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13571304ULL,
             /* llcm / Binomial{(k=56),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29404492ULL,
             /* llcm / Binomial{(k=56),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)69187040ULL,
             /* llcm / Binomial{(k=56),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)177291790ULL,
             /* llcm / Binomial{(k=56),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)496417012ULL,
             /* llcm / Binomial{(k=56),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1524709394ULL,
             /* llcm / Binomial{(k=56),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5160554872ULL,
             /* llcm / Binomial{(k=56),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19352080770ULL,
             /* llcm / Binomial{(k=56),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)80926883220ULL,
             /* llcm / Binomial{(k=56),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)380356351134ULL,
             /* llcm / Binomial{(k=56),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2028567206048ULL,
             /* llcm / Binomial{(k=56),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12424974137044ULL,
             /* llcm / Binomial{(k=56),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88749815264600ULL,
             /* llcm / Binomial{(k=56),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)754373429749100ULL,
             /* llcm / Binomial{(k=56),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7845483669390640ULL,
             /* llcm / Binomial{(k=56),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)103952658619425980ULL,
             /* llcm / Binomial{(k=56),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1871147855149667640ULL,
             /* llcm / Binomial{(k=56),(i=55)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)14563077869196756868ULL,
             /* llcm / Binomial{(k=56),(i=56)} = */(((__uint128_t)156ULL)<<64) | (__uint128_t)3875621431798113504ULL,
      },
      {
             /* llcm / Binomial{(k=57),(i=0)} = */(((__uint128_t)153ULL)<<64) | (__uint128_t)9533651981711455152ULL,
             /* llcm / Binomial{(k=57),(i=1)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)12788713523796209968ULL,
             /* llcm / Binomial{(k=57),(i=2)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774364345400546900ULL,
             /* llcm / Binomial{(k=57),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)96783509749120740ULL,
             /* llcm / Binomial{(k=57),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7169148870305240ULL,
             /* llcm / Binomial{(k=57),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)676334799085400ULL,
             /* llcm / Binomial{(k=57),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78038630663700ULL,
             /* llcm / Binomial{(k=57),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10711184600900ULL,
             /* llcm / Binomial{(k=57),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1713789536144ULL,
             /* llcm / Binomial{(k=57),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)314777669904ULL,
             /* llcm / Binomial{(k=57),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)65578681230ULL,
             /* llcm / Binomial{(k=57),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15348201990ULL,
             /* llcm / Binomial{(k=57),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4003878780ULL,
             /* llcm / Binomial{(k=57),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1156676092ULL,
             /* llcm / Binomial{(k=57),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)368033302ULL,
             /* llcm / Binomial{(k=57),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128383710ULL,
             /* llcm / Binomial{(k=57),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)48908080ULL,
             /* llcm / Binomial{(k=57),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20278960ULL,
             /* llcm / Binomial{(k=57),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9125532ULL,
             /* llcm / Binomial{(k=57),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4445772ULL,
             /* llcm / Binomial{(k=57),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2339880ULL,
             /* llcm / Binomial{(k=57),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1328040ULL,
             /* llcm / Binomial{(k=57),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)811580ULL,
             /* llcm / Binomial{(k=57),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)533324ULL,
             /* llcm / Binomial{(k=57),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)376464ULL,
             /* llcm / Binomial{(k=57),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)285200ULL,
             /* llcm / Binomial{(k=57),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231725ULL,
             /* llcm / Binomial{(k=57),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)201825ULL,
             /* llcm / Binomial{(k=57),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)188370ULL,
             /* llcm / Binomial{(k=57),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)188370ULL,
             /* llcm / Binomial{(k=57),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)201825ULL,
             /* llcm / Binomial{(k=57),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)231725ULL,
             /* llcm / Binomial{(k=57),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)285200ULL,
             /* llcm / Binomial{(k=57),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)376464ULL,
             /* llcm / Binomial{(k=57),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)533324ULL,
             /* llcm / Binomial{(k=57),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)811580ULL,
             /* llcm / Binomial{(k=57),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1328040ULL,
             /* llcm / Binomial{(k=57),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2339880ULL,
             /* llcm / Binomial{(k=57),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4445772ULL,
             /* llcm / Binomial{(k=57),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9125532ULL,
             /* llcm / Binomial{(k=57),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20278960ULL,
             /* llcm / Binomial{(k=57),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)48908080ULL,
             /* llcm / Binomial{(k=57),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128383710ULL,
             /* llcm / Binomial{(k=57),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)368033302ULL,
             /* llcm / Binomial{(k=57),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1156676092ULL,
             /* llcm / Binomial{(k=57),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4003878780ULL,
             /* llcm / Binomial{(k=57),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15348201990ULL,
             /* llcm / Binomial{(k=57),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)65578681230ULL,
             /* llcm / Binomial{(k=57),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)314777669904ULL,
             /* llcm / Binomial{(k=57),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1713789536144ULL,
             /* llcm / Binomial{(k=57),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10711184600900ULL,
             /* llcm / Binomial{(k=57),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78038630663700ULL,
             /* llcm / Binomial{(k=57),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)676334799085400ULL,
             /* llcm / Binomial{(k=57),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7169148870305240ULL,
             /* llcm / Binomial{(k=57),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)96783509749120740ULL,
             /* llcm / Binomial{(k=57),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774364345400546900ULL,
             /* llcm / Binomial{(k=57),(i=56)} = */(((__uint128_t)2ULL)<<64) | (__uint128_t)12788713523796209968ULL,
             /* llcm / Binomial{(k=57),(i=57)} = */(((__uint128_t)153ULL)<<64) | (__uint128_t)9533651981711455152ULL,
      },
      {
             /* llcm / Binomial{(k=58),(i=0)} = */(((__uint128_t)8903ULL)<<64) | (__uint128_t)17996236801687401952ULL,
             /* llcm / Binomial{(k=58),(i=1)} = */(((__uint128_t)153ULL)<<64) | (__uint128_t)9533651981711455152ULL,
             /* llcm / Binomial{(k=58),(i=2)} = */(((__uint128_t)5ULL)<<64) | (__uint128_t)7130682973882868320ULL,
             /* llcm / Binomial{(k=58),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5323093036201640700ULL,
             /* llcm / Binomial{(k=58),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)387134038996482960ULL,
             /* llcm / Binomial{(k=58),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35845744351526200ULL,
             /* llcm / Binomial{(k=58),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4058008794512400ULL,
             /* llcm / Binomial{(k=58),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)546270414645900ULL,
             /* llcm / Binomial{(k=58),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)85689476807200ULL,
             /* llcm / Binomial{(k=58),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15424105825296ULL,
             /* llcm / Binomial{(k=58),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3147776699040ULL,
             /* llcm / Binomial{(k=58),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)721365493530ULL,
             /* llcm / Binomial{(k=58),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)184178423880ULL,
             /* llcm / Binomial{(k=58),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52050424140ULL,
             /* llcm / Binomial{(k=58),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16193465288ULL,
             /* llcm / Binomial{(k=58),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5520499530ULL,
             /* llcm / Binomial{(k=58),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2054139360ULL,
             /* llcm / Binomial{(k=58),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)831437360ULL,
             /* llcm / Binomial{(k=58),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)365021280ULL,
             /* llcm / Binomial{(k=58),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)173385108ULL,
             /* llcm / Binomial{(k=58),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88915440ULL,
             /* llcm / Binomial{(k=58),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49137480ULL,
             /* llcm / Binomial{(k=58),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29216880ULL,
             /* llcm / Binomial{(k=58),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18666340ULL,
             /* llcm / Binomial{(k=58),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12799776ULL,
             /* llcm / Binomial{(k=58),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9411600ULL,
             /* llcm / Binomial{(k=58),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7415200ULL,
             /* llcm / Binomial{(k=58),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6256575ULL,
             /* llcm / Binomial{(k=58),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5651100ULL,
             /* llcm / Binomial{(k=58),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5462730ULL,
             /* llcm / Binomial{(k=58),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5651100ULL,
             /* llcm / Binomial{(k=58),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6256575ULL,
             /* llcm / Binomial{(k=58),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7415200ULL,
             /* llcm / Binomial{(k=58),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9411600ULL,
             /* llcm / Binomial{(k=58),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12799776ULL,
             /* llcm / Binomial{(k=58),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18666340ULL,
             /* llcm / Binomial{(k=58),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29216880ULL,
             /* llcm / Binomial{(k=58),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49137480ULL,
             /* llcm / Binomial{(k=58),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)88915440ULL,
             /* llcm / Binomial{(k=58),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)173385108ULL,
             /* llcm / Binomial{(k=58),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)365021280ULL,
             /* llcm / Binomial{(k=58),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)831437360ULL,
             /* llcm / Binomial{(k=58),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2054139360ULL,
             /* llcm / Binomial{(k=58),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5520499530ULL,
             /* llcm / Binomial{(k=58),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16193465288ULL,
             /* llcm / Binomial{(k=58),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)52050424140ULL,
             /* llcm / Binomial{(k=58),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)184178423880ULL,
             /* llcm / Binomial{(k=58),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)721365493530ULL,
             /* llcm / Binomial{(k=58),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3147776699040ULL,
             /* llcm / Binomial{(k=58),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)15424105825296ULL,
             /* llcm / Binomial{(k=58),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)85689476807200ULL,
             /* llcm / Binomial{(k=58),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)546270414645900ULL,
             /* llcm / Binomial{(k=58),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4058008794512400ULL,
             /* llcm / Binomial{(k=58),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)35845744351526200ULL,
             /* llcm / Binomial{(k=58),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)387134038996482960ULL,
             /* llcm / Binomial{(k=58),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5323093036201640700ULL,
             /* llcm / Binomial{(k=58),(i=56)} = */(((__uint128_t)5ULL)<<64) | (__uint128_t)7130682973882868320ULL,
             /* llcm / Binomial{(k=58),(i=57)} = */(((__uint128_t)153ULL)<<64) | (__uint128_t)9533651981711455152ULL,
             /* llcm / Binomial{(k=58),(i=58)} = */(((__uint128_t)8903ULL)<<64) | (__uint128_t)17996236801687401952ULL,
      },
      {
             /* llcm / Binomial{(k=59),(i=0)} = */(((__uint128_t)8755ULL)<<64) | (__uint128_t)10625047626737283800ULL,
             /* llcm / Binomial{(k=59),(i=1)} = */(((__uint128_t)148ULL)<<64) | (__uint128_t)7371189174950118152ULL,
             /* llcm / Binomial{(k=59),(i=2)} = */(((__uint128_t)5ULL)<<64) | (__uint128_t)2162462806761337000ULL,
             /* llcm / Binomial{(k=59),(i=3)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4968220167121531320ULL,
             /* llcm / Binomial{(k=59),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)354872869080109380ULL,
             /* llcm / Binomial{(k=59),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)32261169916373580ULL,
             /* llcm / Binomial{(k=59),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3584574435152620ULL,
             /* llcm / Binomial{(k=59),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)473434359359780ULL,
             /* llcm / Binomial{(k=59),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72836055286120ULL,
             /* llcm / Binomial{(k=59),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12853421521080ULL,
             /* llcm / Binomial{(k=59),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2570684304216ULL,
             /* llcm / Binomial{(k=59),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)577092394824ULL,
             /* llcm / Binomial{(k=59),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144273098706ULL,
             /* llcm / Binomial{(k=59),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39905325174ULL,
             /* llcm / Binomial{(k=59),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12145098966ULL,
             /* llcm / Binomial{(k=59),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4048366322ULL,
             /* llcm / Binomial{(k=59),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1472133208ULL,
             /* llcm / Binomial{(k=59),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)582006152ULL,
             /* llcm / Binomial{(k=59),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)249431208ULL,
             /* llcm / Binomial{(k=59),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115590072ULL,
             /* llcm / Binomial{(k=59),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57795036ULL,
             /* llcm / Binomial{(k=59),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31120404ULL,
             /* llcm / Binomial{(k=59),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18017076ULL,
             /* llcm / Binomial{(k=59),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11199804ULL,
             /* llcm / Binomial{(k=59),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7466536ULL,
             /* llcm / Binomial{(k=59),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5333240ULL,
             /* llcm / Binomial{(k=59),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4078360ULL,
             /* llcm / Binomial{(k=59),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3336840ULL,
             /* llcm / Binomial{(k=59),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2919735ULL,
             /* llcm / Binomial{(k=59),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2731365ULL,
             /* llcm / Binomial{(k=59),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2731365ULL,
             /* llcm / Binomial{(k=59),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2919735ULL,
             /* llcm / Binomial{(k=59),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3336840ULL,
             /* llcm / Binomial{(k=59),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4078360ULL,
             /* llcm / Binomial{(k=59),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5333240ULL,
             /* llcm / Binomial{(k=59),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7466536ULL,
             /* llcm / Binomial{(k=59),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11199804ULL,
             /* llcm / Binomial{(k=59),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18017076ULL,
             /* llcm / Binomial{(k=59),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)31120404ULL,
             /* llcm / Binomial{(k=59),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)57795036ULL,
             /* llcm / Binomial{(k=59),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)115590072ULL,
             /* llcm / Binomial{(k=59),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)249431208ULL,
             /* llcm / Binomial{(k=59),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)582006152ULL,
             /* llcm / Binomial{(k=59),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1472133208ULL,
             /* llcm / Binomial{(k=59),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4048366322ULL,
             /* llcm / Binomial{(k=59),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12145098966ULL,
             /* llcm / Binomial{(k=59),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)39905325174ULL,
             /* llcm / Binomial{(k=59),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144273098706ULL,
             /* llcm / Binomial{(k=59),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)577092394824ULL,
             /* llcm / Binomial{(k=59),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2570684304216ULL,
             /* llcm / Binomial{(k=59),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12853421521080ULL,
             /* llcm / Binomial{(k=59),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72836055286120ULL,
             /* llcm / Binomial{(k=59),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)473434359359780ULL,
             /* llcm / Binomial{(k=59),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3584574435152620ULL,
             /* llcm / Binomial{(k=59),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)32261169916373580ULL,
             /* llcm / Binomial{(k=59),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)354872869080109380ULL,
             /* llcm / Binomial{(k=59),(i=56)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4968220167121531320ULL,
             /* llcm / Binomial{(k=59),(i=57)} = */(((__uint128_t)5ULL)<<64) | (__uint128_t)2162462806761337000ULL,
             /* llcm / Binomial{(k=59),(i=58)} = */(((__uint128_t)148ULL)<<64) | (__uint128_t)7371189174950118152ULL,
             /* llcm / Binomial{(k=59),(i=59)} = */(((__uint128_t)8755ULL)<<64) | (__uint128_t)10625047626737283800ULL,
      },
      {
             /* llcm / Binomial{(k=60),(i=0)} = */(((__uint128_t)525334ULL)<<64) | (__uint128_t)10313559098112273056ULL,
             /* llcm / Binomial{(k=60),(i=1)} = */(((__uint128_t)8755ULL)<<64) | (__uint128_t)10625047626737283800ULL,
             /* llcm / Binomial{(k=60),(i=2)} = */(((__uint128_t)296ULL)<<64) | (__uint128_t)14742378349900236304ULL,
             /* llcm / Binomial{(k=60),(i=3)} = */(((__uint128_t)15ULL)<<64) | (__uint128_t)6487388420284011000ULL,
             /* llcm / Binomial{(k=60),(i=4)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)1426136594776573664ULL,
             /* llcm / Binomial{(k=60),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774364345400546900ULL,
             /* llcm / Binomial{(k=60),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)193567019498241480ULL,
             /* llcm / Binomial{(k=60),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25092021046068340ULL,
             /* llcm / Binomial{(k=60),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3787474874878240ULL,
             /* llcm / Binomial{(k=60),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)655524497575080ULL,
             /* llcm / Binomial{(k=60),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128534215210800ULL,
             /* llcm / Binomial{(k=60),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28277527346376ULL,
             /* llcm / Binomial{(k=60),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6925108737888ULL,
             /* llcm / Binomial{(k=60),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1875550283178ULL,
             /* llcm / Binomial{(k=60),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)558674552436ULL,
             /* llcm / Binomial{(k=60),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)182176484490ULL,
             /* llcm / Binomial{(k=60),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64773861152ULL,
             /* llcm / Binomial{(k=60),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25026264536ULL,
             /* llcm / Binomial{(k=60),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10476110736ULL,
             /* llcm / Binomial{(k=60),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4739192952ULL,
             /* llcm / Binomial{(k=60),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2311801440ULL,
             /* llcm / Binomial{(k=60),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1213695756ULL,
             /* llcm / Binomial{(k=60),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)684648888ULL,
             /* llcm / Binomial{(k=60),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)414392748ULL,
             /* llcm / Binomial{(k=60),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)268795296ULL,
             /* llcm / Binomial{(k=60),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)186663400ULL,
             /* llcm / Binomial{(k=60),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)138664240ULL,
             /* llcm / Binomial{(k=60),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110115720ULL,
             /* llcm / Binomial{(k=60),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)93431520ULL,
             /* llcm / Binomial{(k=60),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84672315ULL,
             /* llcm / Binomial{(k=60),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)81940950ULL,
             /* llcm / Binomial{(k=60),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)84672315ULL,
             /* llcm / Binomial{(k=60),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)93431520ULL,
             /* llcm / Binomial{(k=60),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)110115720ULL,
             /* llcm / Binomial{(k=60),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)138664240ULL,
             /* llcm / Binomial{(k=60),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)186663400ULL,
             /* llcm / Binomial{(k=60),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)268795296ULL,
             /* llcm / Binomial{(k=60),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)414392748ULL,
             /* llcm / Binomial{(k=60),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)684648888ULL,
             /* llcm / Binomial{(k=60),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1213695756ULL,
             /* llcm / Binomial{(k=60),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2311801440ULL,
             /* llcm / Binomial{(k=60),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4739192952ULL,
             /* llcm / Binomial{(k=60),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10476110736ULL,
             /* llcm / Binomial{(k=60),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25026264536ULL,
             /* llcm / Binomial{(k=60),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)64773861152ULL,
             /* llcm / Binomial{(k=60),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)182176484490ULL,
             /* llcm / Binomial{(k=60),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)558674552436ULL,
             /* llcm / Binomial{(k=60),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1875550283178ULL,
             /* llcm / Binomial{(k=60),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6925108737888ULL,
             /* llcm / Binomial{(k=60),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)28277527346376ULL,
             /* llcm / Binomial{(k=60),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)128534215210800ULL,
             /* llcm / Binomial{(k=60),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)655524497575080ULL,
             /* llcm / Binomial{(k=60),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3787474874878240ULL,
             /* llcm / Binomial{(k=60),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)25092021046068340ULL,
             /* llcm / Binomial{(k=60),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)193567019498241480ULL,
             /* llcm / Binomial{(k=60),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1774364345400546900ULL,
             /* llcm / Binomial{(k=60),(i=56)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)1426136594776573664ULL,
             /* llcm / Binomial{(k=60),(i=57)} = */(((__uint128_t)15ULL)<<64) | (__uint128_t)6487388420284011000ULL,
             /* llcm / Binomial{(k=60),(i=58)} = */(((__uint128_t)296ULL)<<64) | (__uint128_t)14742378349900236304ULL,
             /* llcm / Binomial{(k=60),(i=59)} = */(((__uint128_t)8755ULL)<<64) | (__uint128_t)10625047626737283800ULL,
             /* llcm / Binomial{(k=60),(i=60)} = */(((__uint128_t)525334ULL)<<64) | (__uint128_t)10313559098112273056ULL,
      },
      {
             /* llcm / Binomial{(k=61),(i=0)} = */(((__uint128_t)516861ULL)<<64) | (__uint128_t)7766986328954391024ULL,
             /* llcm / Binomial{(k=61),(i=1)} = */(((__uint128_t)8473ULL)<<64) | (__uint128_t)2546572769157882032ULL,
             /* llcm / Binomial{(k=61),(i=2)} = */(((__uint128_t)282ULL)<<64) | (__uint128_t)8078474857579401768ULL,
             /* llcm / Binomial{(k=61),(i=3)} = */(((__uint128_t)14ULL)<<64) | (__uint128_t)6663903492320834536ULL,
             /* llcm / Binomial{(k=61),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18270229001672728080ULL,
             /* llcm / Binomial{(k=61),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1602651666813397200ULL,
             /* llcm / Binomial{(k=61),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)171712678587149700ULL,
             /* llcm / Binomial{(k=61),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21854340911091780ULL,
             /* llcm / Binomial{(k=61),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3237680134976560ULL,
             /* llcm / Binomial{(k=61),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)549794739901680ULL,
             /* llcm / Binomial{(k=61),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)105729757673400ULL,
             /* llcm / Binomial{(k=61),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)22804457537400ULL,
             /* llcm / Binomial{(k=61),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5473069808976ULL,
             /* llcm / Binomial{(k=61),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1452038928912ULL,
             /* llcm / Binomial{(k=61),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)423511354266ULL,
             /* llcm / Binomial{(k=61),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)135163198170ULL,
             /* llcm / Binomial{(k=61),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47013286320ULL,
             /* llcm / Binomial{(k=61),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17760574832ULL,
             /* llcm / Binomial{(k=61),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7265689704ULL,
             /* llcm / Binomial{(k=61),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3210421032ULL,
             /* llcm / Binomial{(k=61),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1528771920ULL,
             /* llcm / Binomial{(k=61),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)783029520ULL,
             /* llcm / Binomial{(k=61),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)430666236ULL,
             /* llcm / Binomial{(k=61),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)253982652ULL,
             /* llcm / Binomial{(k=61),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)160410096ULL,
             /* llcm / Binomial{(k=61),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)108385200ULL,
             /* llcm / Binomial{(k=61),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78278200ULL,
             /* llcm / Binomial{(k=61),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60386040ULL,
             /* llcm / Binomial{(k=61),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49729680ULL,
             /* llcm / Binomial{(k=61),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)43701840ULL,
             /* llcm / Binomial{(k=61),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40970475ULL,
             /* llcm / Binomial{(k=61),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)40970475ULL,
             /* llcm / Binomial{(k=61),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)43701840ULL,
             /* llcm / Binomial{(k=61),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)49729680ULL,
             /* llcm / Binomial{(k=61),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)60386040ULL,
             /* llcm / Binomial{(k=61),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)78278200ULL,
             /* llcm / Binomial{(k=61),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)108385200ULL,
             /* llcm / Binomial{(k=61),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)160410096ULL,
             /* llcm / Binomial{(k=61),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)253982652ULL,
             /* llcm / Binomial{(k=61),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)430666236ULL,
             /* llcm / Binomial{(k=61),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)783029520ULL,
             /* llcm / Binomial{(k=61),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1528771920ULL,
             /* llcm / Binomial{(k=61),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3210421032ULL,
             /* llcm / Binomial{(k=61),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7265689704ULL,
             /* llcm / Binomial{(k=61),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)17760574832ULL,
             /* llcm / Binomial{(k=61),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)47013286320ULL,
             /* llcm / Binomial{(k=61),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)135163198170ULL,
             /* llcm / Binomial{(k=61),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)423511354266ULL,
             /* llcm / Binomial{(k=61),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1452038928912ULL,
             /* llcm / Binomial{(k=61),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5473069808976ULL,
             /* llcm / Binomial{(k=61),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)22804457537400ULL,
             /* llcm / Binomial{(k=61),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)105729757673400ULL,
             /* llcm / Binomial{(k=61),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)549794739901680ULL,
             /* llcm / Binomial{(k=61),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3237680134976560ULL,
             /* llcm / Binomial{(k=61),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21854340911091780ULL,
             /* llcm / Binomial{(k=61),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)171712678587149700ULL,
             /* llcm / Binomial{(k=61),(i=56)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1602651666813397200ULL,
             /* llcm / Binomial{(k=61),(i=57)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18270229001672728080ULL,
             /* llcm / Binomial{(k=61),(i=58)} = */(((__uint128_t)14ULL)<<64) | (__uint128_t)6663903492320834536ULL,
             /* llcm / Binomial{(k=61),(i=59)} = */(((__uint128_t)282ULL)<<64) | (__uint128_t)8078474857579401768ULL,
             /* llcm / Binomial{(k=61),(i=60)} = */(((__uint128_t)8473ULL)<<64) | (__uint128_t)2546572769157882032ULL,
             /* llcm / Binomial{(k=61),(i=61)} = */(((__uint128_t)516861ULL)<<64) | (__uint128_t)7766986328954391024ULL,
      },
      {
             /* llcm / Binomial{(k=62),(i=0)} = */(((__uint128_t)508657ULL)<<64) | (__uint128_t)5008451678282321888ULL,
             /* llcm / Binomial{(k=62),(i=1)} = */(((__uint128_t)8204ULL)<<64) | (__uint128_t)2758534650672069136ULL,
             /* llcm / Binomial{(k=62),(i=2)} = */(((__uint128_t)268ULL)<<64) | (__uint128_t)18234782192195364512ULL,
             /* llcm / Binomial{(k=62),(i=3)} = */(((__uint128_t)13ULL)<<64) | (__uint128_t)8290436739093588872ULL,
             /* llcm / Binomial{(k=62),(i=4)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16820210826936797280ULL,
             /* llcm / Binomial{(k=62),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1450018174735930800ULL,
             /* llcm / Binomial{(k=62),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)152633492077466400ULL,
             /* llcm / Binomial{(k=62),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19079186509683300ULL,
             /* llcm / Binomial{(k=62),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2775154401408480ULL,
             /* llcm / Binomial{(k=62),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)462525733568080ULL,
             /* llcm / Binomial{(k=62),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)87269006333600ULL,
             /* llcm / Binomial{(k=62),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18460751339800ULL,
             /* llcm / Binomial{(k=62),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4343706197600ULL,
             /* llcm / Binomial{(k=62),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1129363611376ULL,
             /* llcm / Binomial{(k=62),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)322675317536ULL,
             /* llcm / Binomial{(k=62),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100836036730ULL,
             /* llcm / Binomial{(k=62),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34327161440ULL,
             /* llcm / Binomial{(k=62),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12686124880ULL,
             /* llcm / Binomial{(k=62),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5074449952ULL,
             /* llcm / Binomial{(k=62),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2191239752ULL,
             /* llcm / Binomial{(k=62),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1019181280ULL,
             /* llcm / Binomial{(k=62),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)509590640ULL,
             /* llcm / Binomial{(k=62),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)273438880ULL,
             /* llcm / Binomial{(k=62),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)157227356ULL,
             /* llcm / Binomial{(k=62),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)96755296ULL,
             /* llcm / Binomial{(k=62),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63654800ULL,
             /* llcm / Binomial{(k=62),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)44730400ULL,
             /* llcm / Binomial{(k=62),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33547800ULL,
             /* llcm / Binomial{(k=62),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26838240ULL,
             /* llcm / Binomial{(k=62),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)22891440ULL,
             /* llcm / Binomial{(k=62),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20810400ULL,
             /* llcm / Binomial{(k=62),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20160075ULL,
             /* llcm / Binomial{(k=62),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20810400ULL,
             /* llcm / Binomial{(k=62),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)22891440ULL,
             /* llcm / Binomial{(k=62),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)26838240ULL,
             /* llcm / Binomial{(k=62),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33547800ULL,
             /* llcm / Binomial{(k=62),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)44730400ULL,
             /* llcm / Binomial{(k=62),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)63654800ULL,
             /* llcm / Binomial{(k=62),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)96755296ULL,
             /* llcm / Binomial{(k=62),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)157227356ULL,
             /* llcm / Binomial{(k=62),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)273438880ULL,
             /* llcm / Binomial{(k=62),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)509590640ULL,
             /* llcm / Binomial{(k=62),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1019181280ULL,
             /* llcm / Binomial{(k=62),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2191239752ULL,
             /* llcm / Binomial{(k=62),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5074449952ULL,
             /* llcm / Binomial{(k=62),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)12686124880ULL,
             /* llcm / Binomial{(k=62),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)34327161440ULL,
             /* llcm / Binomial{(k=62),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)100836036730ULL,
             /* llcm / Binomial{(k=62),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)322675317536ULL,
             /* llcm / Binomial{(k=62),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1129363611376ULL,
             /* llcm / Binomial{(k=62),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4343706197600ULL,
             /* llcm / Binomial{(k=62),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18460751339800ULL,
             /* llcm / Binomial{(k=62),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)87269006333600ULL,
             /* llcm / Binomial{(k=62),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)462525733568080ULL,
             /* llcm / Binomial{(k=62),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2775154401408480ULL,
             /* llcm / Binomial{(k=62),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)19079186509683300ULL,
             /* llcm / Binomial{(k=62),(i=56)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)152633492077466400ULL,
             /* llcm / Binomial{(k=62),(i=57)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1450018174735930800ULL,
             /* llcm / Binomial{(k=62),(i=58)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16820210826936797280ULL,
             /* llcm / Binomial{(k=62),(i=59)} = */(((__uint128_t)13ULL)<<64) | (__uint128_t)8290436739093588872ULL,
             /* llcm / Binomial{(k=62),(i=60)} = */(((__uint128_t)268ULL)<<64) | (__uint128_t)18234782192195364512ULL,
             /* llcm / Binomial{(k=62),(i=61)} = */(((__uint128_t)8204ULL)<<64) | (__uint128_t)2758534650672069136ULL,
             /* llcm / Binomial{(k=62),(i=62)} = */(((__uint128_t)508657ULL)<<64) | (__uint128_t)5008451678282321888ULL,
      },
      {
             /* llcm / Binomial{(k=63),(i=0)} = */(((__uint128_t)1001419ULL)<<64) | (__uint128_t)60556452460121921ULL,
             /* llcm / Binomial{(k=63),(i=1)} = */(((__uint128_t)15895ULL)<<64) | (__uint128_t)9956346904104521855ULL,
             /* llcm / Binomial{(k=63),(i=2)} = */(((__uint128_t)512ULL)<<64) | (__uint128_t)14007466470949168033ULL,
             /* llcm / Binomial{(k=63),(i=3)} = */(((__uint128_t)25ULL)<<64) | (__uint128_t)4015353839732009375ULL,
             /* llcm / Binomial{(k=63),(i=4)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)12565519638455168369ULL,
             /* llcm / Binomial{(k=63),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2628157941708874575ULL,
             /* llcm / Binomial{(k=63),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)271878407762987025ULL,
             /* llcm / Binomial{(k=63),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33388576391945775ULL,
             /* llcm / Binomial{(k=63),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4769796627420825ULL,
             /* llcm / Binomial{(k=63),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)780512175396135ULL,
             /* llcm / Binomial{(k=63),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144539291740025ULL,
             /* llcm / Binomial{(k=63),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29998720927175ULL,
             /* llcm / Binomial{(k=63),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6922781752425ULL,
             /* llcm / Binomial{(k=63),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1764630642775ULL,
             /* llcm / Binomial{(k=63),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)494096579977ULL,
             /* llcm / Binomial{(k=63),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)151254055095ULL,
             /* llcm / Binomial{(k=63),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50418018365ULL,
             /* llcm / Binomial{(k=63),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18236304515ULL,
             /* llcm / Binomial{(k=63),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7135945245ULL,
             /* llcm / Binomial{(k=63),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3012954659ULL,
             /* llcm / Binomial{(k=63),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1369524845ULL,
             /* llcm / Binomial{(k=63),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)668837715ULL,
             /* llcm / Binomial{(k=63),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)350343565ULL,
             /* llcm / Binomial{(k=63),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)196534195ULL,
             /* llcm / Binomial{(k=63),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)117920517ULL,
             /* llcm / Binomial{(k=63),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)75590075ULL,
             /* llcm / Binomial{(k=63),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51719525ULL,
             /* llcm / Binomial{(k=63),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37741275ULL,
             /* llcm / Binomial{(k=63),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29354325ULL,
             /* llcm / Binomial{(k=63),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24322155ULL,
             /* llcm / Binomial{(k=63),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21460725ULL,
             /* llcm / Binomial{(k=63),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20160075ULL,
             /* llcm / Binomial{(k=63),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)20160075ULL,
             /* llcm / Binomial{(k=63),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21460725ULL,
             /* llcm / Binomial{(k=63),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24322155ULL,
             /* llcm / Binomial{(k=63),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29354325ULL,
             /* llcm / Binomial{(k=63),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37741275ULL,
             /* llcm / Binomial{(k=63),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)51719525ULL,
             /* llcm / Binomial{(k=63),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)75590075ULL,
             /* llcm / Binomial{(k=63),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)117920517ULL,
             /* llcm / Binomial{(k=63),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)196534195ULL,
             /* llcm / Binomial{(k=63),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)350343565ULL,
             /* llcm / Binomial{(k=63),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)668837715ULL,
             /* llcm / Binomial{(k=63),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1369524845ULL,
             /* llcm / Binomial{(k=63),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)3012954659ULL,
             /* llcm / Binomial{(k=63),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)7135945245ULL,
             /* llcm / Binomial{(k=63),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)18236304515ULL,
             /* llcm / Binomial{(k=63),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)50418018365ULL,
             /* llcm / Binomial{(k=63),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)151254055095ULL,
             /* llcm / Binomial{(k=63),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)494096579977ULL,
             /* llcm / Binomial{(k=63),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1764630642775ULL,
             /* llcm / Binomial{(k=63),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)6922781752425ULL,
             /* llcm / Binomial{(k=63),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29998720927175ULL,
             /* llcm / Binomial{(k=63),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)144539291740025ULL,
             /* llcm / Binomial{(k=63),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)780512175396135ULL,
             /* llcm / Binomial{(k=63),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4769796627420825ULL,
             /* llcm / Binomial{(k=63),(i=56)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)33388576391945775ULL,
             /* llcm / Binomial{(k=63),(i=57)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)271878407762987025ULL,
             /* llcm / Binomial{(k=63),(i=58)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2628157941708874575ULL,
             /* llcm / Binomial{(k=63),(i=59)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)12565519638455168369ULL,
             /* llcm / Binomial{(k=63),(i=60)} = */(((__uint128_t)25ULL)<<64) | (__uint128_t)4015353839732009375ULL,
             /* llcm / Binomial{(k=63),(i=61)} = */(((__uint128_t)512ULL)<<64) | (__uint128_t)14007466470949168033ULL,
             /* llcm / Binomial{(k=63),(i=62)} = */(((__uint128_t)15895ULL)<<64) | (__uint128_t)9956346904104521855ULL,
             /* llcm / Binomial{(k=63),(i=63)} = */(((__uint128_t)1001419ULL)<<64) | (__uint128_t)60556452460121921ULL,
      },
      {
             /* llcm / Binomial{(k=64),(i=0)} = */(((__uint128_t)986012ULL)<<64) | (__uint128_t)10276283070938333248ULL,
             /* llcm / Binomial{(k=64),(i=1)} = */(((__uint128_t)15406ULL)<<64) | (__uint128_t)8231017455231340289ULL,
             /* llcm / Binomial{(k=64),(i=2)} = */(((__uint128_t)489ULL)<<64) | (__uint128_t)1725329448873181566ULL,
             /* llcm / Binomial{(k=64),(i=3)} = */(((__uint128_t)23ULL)<<64) | (__uint128_t)12282137022075986467ULL,
             /* llcm / Binomial{(k=64),(i=4)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)10179960891365574524ULL,
             /* llcm / Binomial{(k=64),(i=5)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2385558747089593845ULL,
             /* llcm / Binomial{(k=64),(i=6)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)242599194619280730ULL,
             /* llcm / Binomial{(k=64),(i=7)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29279213143706295ULL,
             /* llcm / Binomial{(k=64),(i=8)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4109363248239480ULL,
             /* llcm / Binomial{(k=64),(i=9)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660433379181345ULL,
             /* llcm / Binomial{(k=64),(i=10)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)120078796214790ULL,
             /* llcm / Binomial{(k=64),(i=11)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24460495525235ULL,
             /* llcm / Binomial{(k=64),(i=12)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5538225401940ULL,
             /* llcm / Binomial{(k=64),(i=13)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1384556350485ULL,
             /* llcm / Binomial{(k=64),(i=14)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)380074292290ULL,
             /* llcm / Binomial{(k=64),(i=15)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114022287687ULL,
             /* llcm / Binomial{(k=64),(i=16)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37231767408ULL,
             /* llcm / Binomial{(k=64),(i=17)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13186250957ULL,
             /* llcm / Binomial{(k=64),(i=18)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5050053558ULL,
             /* llcm / Binomial{(k=64),(i=19)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2085891687ULL,
             /* llcm / Binomial{(k=64),(i=20)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)927062972ULL,
             /* llcm / Binomial{(k=64),(i=21)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)442461873ULL,
             /* llcm / Binomial{(k=64),(i=22)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)226375842ULL,
             /* llcm / Binomial{(k=64),(i=23)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)123967723ULL,
             /* llcm / Binomial{(k=64),(i=24)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72566472ULL,
             /* llcm / Binomial{(k=64),(i=25)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45354045ULL,
             /* llcm / Binomial{(k=64),(i=26)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30236030ULL,
             /* llcm / Binomial{(k=64),(i=27)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21483495ULL,
             /* llcm / Binomial{(k=64),(i=28)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16257780ULL,
             /* llcm / Binomial{(k=64),(i=29)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13096545ULL,
             /* llcm / Binomial{(k=64),(i=30)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11225610ULL,
             /* llcm / Binomial{(k=64),(i=31)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10235115ULL,
             /* llcm / Binomial{(k=64),(i=32)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)9924960ULL,
             /* llcm / Binomial{(k=64),(i=33)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)10235115ULL,
             /* llcm / Binomial{(k=64),(i=34)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)11225610ULL,
             /* llcm / Binomial{(k=64),(i=35)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13096545ULL,
             /* llcm / Binomial{(k=64),(i=36)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)16257780ULL,
             /* llcm / Binomial{(k=64),(i=37)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)21483495ULL,
             /* llcm / Binomial{(k=64),(i=38)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)30236030ULL,
             /* llcm / Binomial{(k=64),(i=39)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)45354045ULL,
             /* llcm / Binomial{(k=64),(i=40)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)72566472ULL,
             /* llcm / Binomial{(k=64),(i=41)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)123967723ULL,
             /* llcm / Binomial{(k=64),(i=42)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)226375842ULL,
             /* llcm / Binomial{(k=64),(i=43)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)442461873ULL,
             /* llcm / Binomial{(k=64),(i=44)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)927062972ULL,
             /* llcm / Binomial{(k=64),(i=45)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2085891687ULL,
             /* llcm / Binomial{(k=64),(i=46)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5050053558ULL,
             /* llcm / Binomial{(k=64),(i=47)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)13186250957ULL,
             /* llcm / Binomial{(k=64),(i=48)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)37231767408ULL,
             /* llcm / Binomial{(k=64),(i=49)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)114022287687ULL,
             /* llcm / Binomial{(k=64),(i=50)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)380074292290ULL,
             /* llcm / Binomial{(k=64),(i=51)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)1384556350485ULL,
             /* llcm / Binomial{(k=64),(i=52)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)5538225401940ULL,
             /* llcm / Binomial{(k=64),(i=53)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)24460495525235ULL,
             /* llcm / Binomial{(k=64),(i=54)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)120078796214790ULL,
             /* llcm / Binomial{(k=64),(i=55)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)660433379181345ULL,
             /* llcm / Binomial{(k=64),(i=56)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)4109363248239480ULL,
             /* llcm / Binomial{(k=64),(i=57)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)29279213143706295ULL,
             /* llcm / Binomial{(k=64),(i=58)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)242599194619280730ULL,
             /* llcm / Binomial{(k=64),(i=59)} = */(((__uint128_t)0ULL)<<64) | (__uint128_t)2385558747089593845ULL,
             /* llcm / Binomial{(k=64),(i=60)} = */(((__uint128_t)1ULL)<<64) | (__uint128_t)10179960891365574524ULL,
             /* llcm / Binomial{(k=64),(i=61)} = */(((__uint128_t)23ULL)<<64) | (__uint128_t)12282137022075986467ULL,
             /* llcm / Binomial{(k=64),(i=62)} = */(((__uint128_t)489ULL)<<64) | (__uint128_t)1725329448873181566ULL,
             /* llcm / Binomial{(k=64),(i=63)} = */(((__uint128_t)15406ULL)<<64) | (__uint128_t)8231017455231340289ULL,
             /* llcm / Binomial{(k=64),(i=64)} = */(((__uint128_t)986012ULL)<<64) | (__uint128_t)10276283070938333248ULL,
      },
};
#else
double binomial_weight[N_binomial_weight+1][N_binomial_weight+1] = {
      {
             /* llcm / Binomial{(k=0),(i=0)} = */ (double)1e01,
      },
      {
             /* llcm / Binomial{(k=1),(i=0)} = */ (double)1e01,
             /* llcm / Binomial{(k=1),(i=1)} = */ (double)1e01,
      },
      {
             /* llcm / Binomial{(k=2),(i=0)} = */ (double)2e01,
             /* llcm / Binomial{(k=2),(i=1)} = */ (double)1e01,
             /* llcm / Binomial{(k=2),(i=2)} = */ (double)2e01,
      },
      {
             /* llcm / Binomial{(k=3),(i=0)} = */ (double)3e01,
             /* llcm / Binomial{(k=3),(i=1)} = */ (double)1e01,
             /* llcm / Binomial{(k=3),(i=2)} = */ (double)1e01,
             /* llcm / Binomial{(k=3),(i=3)} = */ (double)3e01,
      },
      {
             /* llcm / Binomial{(k=4),(i=0)} = */ (double)12e01,
             /* llcm / Binomial{(k=4),(i=1)} = */ (double)3e01,
             /* llcm / Binomial{(k=4),(i=2)} = */ (double)2e01,
             /* llcm / Binomial{(k=4),(i=3)} = */ (double)3e01,
             /* llcm / Binomial{(k=4),(i=4)} = */ (double)12e01,
      },
      {
             /* llcm / Binomial{(k=5),(i=0)} = */ (double)10e01,
             /* llcm / Binomial{(k=5),(i=1)} = */ (double)2e01,
             /* llcm / Binomial{(k=5),(i=2)} = */ (double)1e01,
             /* llcm / Binomial{(k=5),(i=3)} = */ (double)1e01,
             /* llcm / Binomial{(k=5),(i=4)} = */ (double)2e01,
             /* llcm / Binomial{(k=5),(i=5)} = */ (double)10e01,
      },
      {
             /* llcm / Binomial{(k=6),(i=0)} = */ (double)60e01,
             /* llcm / Binomial{(k=6),(i=1)} = */ (double)10e01,
             /* llcm / Binomial{(k=6),(i=2)} = */ (double)4e01,
             /* llcm / Binomial{(k=6),(i=3)} = */ (double)3e01,
             /* llcm / Binomial{(k=6),(i=4)} = */ (double)4e01,
             /* llcm / Binomial{(k=6),(i=5)} = */ (double)10e01,
             /* llcm / Binomial{(k=6),(i=6)} = */ (double)60e01,
      },
      {
             /* llcm / Binomial{(k=7),(i=0)} = */ (double)105e01,
             /* llcm / Binomial{(k=7),(i=1)} = */ (double)15e01,
             /* llcm / Binomial{(k=7),(i=2)} = */ (double)5e01,
             /* llcm / Binomial{(k=7),(i=3)} = */ (double)3e01,
             /* llcm / Binomial{(k=7),(i=4)} = */ (double)3e01,
             /* llcm / Binomial{(k=7),(i=5)} = */ (double)5e01,
             /* llcm / Binomial{(k=7),(i=6)} = */ (double)15e01,
             /* llcm / Binomial{(k=7),(i=7)} = */ (double)105e01,
      },
      {
             /* llcm / Binomial{(k=8),(i=0)} = */ (double)280e01,
             /* llcm / Binomial{(k=8),(i=1)} = */ (double)35e01,
             /* llcm / Binomial{(k=8),(i=2)} = */ (double)10e01,
             /* llcm / Binomial{(k=8),(i=3)} = */ (double)5e01,
             /* llcm / Binomial{(k=8),(i=4)} = */ (double)4e01,
             /* llcm / Binomial{(k=8),(i=5)} = */ (double)5e01,
             /* llcm / Binomial{(k=8),(i=6)} = */ (double)10e01,
             /* llcm / Binomial{(k=8),(i=7)} = */ (double)35e01,
             /* llcm / Binomial{(k=8),(i=8)} = */ (double)280e01,
      },
      {
             /* llcm / Binomial{(k=9),(i=0)} = */ (double)252e01,
             /* llcm / Binomial{(k=9),(i=1)} = */ (double)28e01,
             /* llcm / Binomial{(k=9),(i=2)} = */ (double)7e01,
             /* llcm / Binomial{(k=9),(i=3)} = */ (double)3e01,
             /* llcm / Binomial{(k=9),(i=4)} = */ (double)2e01,
             /* llcm / Binomial{(k=9),(i=5)} = */ (double)2e01,
             /* llcm / Binomial{(k=9),(i=6)} = */ (double)3e01,
             /* llcm / Binomial{(k=9),(i=7)} = */ (double)7e01,
             /* llcm / Binomial{(k=9),(i=8)} = */ (double)28e01,
             /* llcm / Binomial{(k=9),(i=9)} = */ (double)252e01,
      },
      {
             /* llcm / Binomial{(k=10),(i=0)} = */ (double)2520e01,
             /* llcm / Binomial{(k=10),(i=1)} = */ (double)252e01,
             /* llcm / Binomial{(k=10),(i=2)} = */ (double)56e01,
             /* llcm / Binomial{(k=10),(i=3)} = */ (double)21e01,
             /* llcm / Binomial{(k=10),(i=4)} = */ (double)12e01,
             /* llcm / Binomial{(k=10),(i=5)} = */ (double)10e01,
             /* llcm / Binomial{(k=10),(i=6)} = */ (double)12e01,
             /* llcm / Binomial{(k=10),(i=7)} = */ (double)21e01,
             /* llcm / Binomial{(k=10),(i=8)} = */ (double)56e01,
             /* llcm / Binomial{(k=10),(i=9)} = */ (double)252e01,
             /* llcm / Binomial{(k=10),(i=10)} = */ (double)2520e01,
      },
      {
             /* llcm / Binomial{(k=11),(i=0)} = */ (double)2310e01,
             /* llcm / Binomial{(k=11),(i=1)} = */ (double)210e01,
             /* llcm / Binomial{(k=11),(i=2)} = */ (double)42e01,
             /* llcm / Binomial{(k=11),(i=3)} = */ (double)14e01,
             /* llcm / Binomial{(k=11),(i=4)} = */ (double)7e01,
             /* llcm / Binomial{(k=11),(i=5)} = */ (double)5e01,
             /* llcm / Binomial{(k=11),(i=6)} = */ (double)5e01,
             /* llcm / Binomial{(k=11),(i=7)} = */ (double)7e01,
             /* llcm / Binomial{(k=11),(i=8)} = */ (double)14e01,
             /* llcm / Binomial{(k=11),(i=9)} = */ (double)42e01,
             /* llcm / Binomial{(k=11),(i=10)} = */ (double)210e01,
             /* llcm / Binomial{(k=11),(i=11)} = */ (double)2310e01,
      },
      {
             /* llcm / Binomial{(k=12),(i=0)} = */ (double)27720e01,
             /* llcm / Binomial{(k=12),(i=1)} = */ (double)2310e01,
             /* llcm / Binomial{(k=12),(i=2)} = */ (double)420e01,
             /* llcm / Binomial{(k=12),(i=3)} = */ (double)126e01,
             /* llcm / Binomial{(k=12),(i=4)} = */ (double)56e01,
             /* llcm / Binomial{(k=12),(i=5)} = */ (double)35e01,
             /* llcm / Binomial{(k=12),(i=6)} = */ (double)30e01,
             /* llcm / Binomial{(k=12),(i=7)} = */ (double)35e01,
             /* llcm / Binomial{(k=12),(i=8)} = */ (double)56e01,
             /* llcm / Binomial{(k=12),(i=9)} = */ (double)126e01,
             /* llcm / Binomial{(k=12),(i=10)} = */ (double)420e01,
             /* llcm / Binomial{(k=12),(i=11)} = */ (double)2310e01,
             /* llcm / Binomial{(k=12),(i=12)} = */ (double)27720e01,
      },
      {
             /* llcm / Binomial{(k=13),(i=0)} = */ (double)25740e01,
             /* llcm / Binomial{(k=13),(i=1)} = */ (double)1980e01,
             /* llcm / Binomial{(k=13),(i=2)} = */ (double)330e01,
             /* llcm / Binomial{(k=13),(i=3)} = */ (double)90e01,
             /* llcm / Binomial{(k=13),(i=4)} = */ (double)36e01,
             /* llcm / Binomial{(k=13),(i=5)} = */ (double)20e01,
             /* llcm / Binomial{(k=13),(i=6)} = */ (double)15e01,
             /* llcm / Binomial{(k=13),(i=7)} = */ (double)15e01,
             /* llcm / Binomial{(k=13),(i=8)} = */ (double)20e01,
             /* llcm / Binomial{(k=13),(i=9)} = */ (double)36e01,
             /* llcm / Binomial{(k=13),(i=10)} = */ (double)90e01,
             /* llcm / Binomial{(k=13),(i=11)} = */ (double)330e01,
             /* llcm / Binomial{(k=13),(i=12)} = */ (double)1980e01,
             /* llcm / Binomial{(k=13),(i=13)} = */ (double)25740e01,
      },
      {
             /* llcm / Binomial{(k=14),(i=0)} = */ (double)24024e01,
             /* llcm / Binomial{(k=14),(i=1)} = */ (double)1716e01,
             /* llcm / Binomial{(k=14),(i=2)} = */ (double)264e01,
             /* llcm / Binomial{(k=14),(i=3)} = */ (double)66e01,
             /* llcm / Binomial{(k=14),(i=4)} = */ (double)24e01,
             /* llcm / Binomial{(k=14),(i=5)} = */ (double)12e01,
             /* llcm / Binomial{(k=14),(i=6)} = */ (double)8e01,
             /* llcm / Binomial{(k=14),(i=7)} = */ (double)7e01,
             /* llcm / Binomial{(k=14),(i=8)} = */ (double)8e01,
             /* llcm / Binomial{(k=14),(i=9)} = */ (double)12e01,
             /* llcm / Binomial{(k=14),(i=10)} = */ (double)24e01,
             /* llcm / Binomial{(k=14),(i=11)} = */ (double)66e01,
             /* llcm / Binomial{(k=14),(i=12)} = */ (double)264e01,
             /* llcm / Binomial{(k=14),(i=13)} = */ (double)1716e01,
             /* llcm / Binomial{(k=14),(i=14)} = */ (double)24024e01,
      },
      {
             /* llcm / Binomial{(k=15),(i=0)} = */ (double)45045e01,
             /* llcm / Binomial{(k=15),(i=1)} = */ (double)3003e01,
             /* llcm / Binomial{(k=15),(i=2)} = */ (double)429e01,
             /* llcm / Binomial{(k=15),(i=3)} = */ (double)99e01,
             /* llcm / Binomial{(k=15),(i=4)} = */ (double)33e01,
             /* llcm / Binomial{(k=15),(i=5)} = */ (double)15e01,
             /* llcm / Binomial{(k=15),(i=6)} = */ (double)9e01,
             /* llcm / Binomial{(k=15),(i=7)} = */ (double)7e01,
             /* llcm / Binomial{(k=15),(i=8)} = */ (double)7e01,
             /* llcm / Binomial{(k=15),(i=9)} = */ (double)9e01,
             /* llcm / Binomial{(k=15),(i=10)} = */ (double)15e01,
             /* llcm / Binomial{(k=15),(i=11)} = */ (double)33e01,
             /* llcm / Binomial{(k=15),(i=12)} = */ (double)99e01,
             /* llcm / Binomial{(k=15),(i=13)} = */ (double)429e01,
             /* llcm / Binomial{(k=15),(i=14)} = */ (double)3003e01,
             /* llcm / Binomial{(k=15),(i=15)} = */ (double)45045e01,
      },
      {
             /* llcm / Binomial{(k=16),(i=0)} = */ (double)720720e01,
             /* llcm / Binomial{(k=16),(i=1)} = */ (double)45045e01,
             /* llcm / Binomial{(k=16),(i=2)} = */ (double)6006e01,
             /* llcm / Binomial{(k=16),(i=3)} = */ (double)1287e01,
             /* llcm / Binomial{(k=16),(i=4)} = */ (double)396e01,
             /* llcm / Binomial{(k=16),(i=5)} = */ (double)165e01,
             /* llcm / Binomial{(k=16),(i=6)} = */ (double)90e01,
             /* llcm / Binomial{(k=16),(i=7)} = */ (double)63e01,
             /* llcm / Binomial{(k=16),(i=8)} = */ (double)56e01,
             /* llcm / Binomial{(k=16),(i=9)} = */ (double)63e01,
             /* llcm / Binomial{(k=16),(i=10)} = */ (double)90e01,
             /* llcm / Binomial{(k=16),(i=11)} = */ (double)165e01,
             /* llcm / Binomial{(k=16),(i=12)} = */ (double)396e01,
             /* llcm / Binomial{(k=16),(i=13)} = */ (double)1287e01,
             /* llcm / Binomial{(k=16),(i=14)} = */ (double)6006e01,
             /* llcm / Binomial{(k=16),(i=15)} = */ (double)45045e01,
             /* llcm / Binomial{(k=16),(i=16)} = */ (double)720720e01,
      },
      {
             /* llcm / Binomial{(k=17),(i=0)} = */ (double)680680e01,
             /* llcm / Binomial{(k=17),(i=1)} = */ (double)40040e01,
             /* llcm / Binomial{(k=17),(i=2)} = */ (double)5005e01,
             /* llcm / Binomial{(k=17),(i=3)} = */ (double)1001e01,
             /* llcm / Binomial{(k=17),(i=4)} = */ (double)286e01,
             /* llcm / Binomial{(k=17),(i=5)} = */ (double)110e01,
             /* llcm / Binomial{(k=17),(i=6)} = */ (double)55e01,
             /* llcm / Binomial{(k=17),(i=7)} = */ (double)35e01,
             /* llcm / Binomial{(k=17),(i=8)} = */ (double)28e01,
             /* llcm / Binomial{(k=17),(i=9)} = */ (double)28e01,
             /* llcm / Binomial{(k=17),(i=10)} = */ (double)35e01,
             /* llcm / Binomial{(k=17),(i=11)} = */ (double)55e01,
             /* llcm / Binomial{(k=17),(i=12)} = */ (double)110e01,
             /* llcm / Binomial{(k=17),(i=13)} = */ (double)286e01,
             /* llcm / Binomial{(k=17),(i=14)} = */ (double)1001e01,
             /* llcm / Binomial{(k=17),(i=15)} = */ (double)5005e01,
             /* llcm / Binomial{(k=17),(i=16)} = */ (double)40040e01,
             /* llcm / Binomial{(k=17),(i=17)} = */ (double)680680e01,
      },
      {
             /* llcm / Binomial{(k=18),(i=0)} = */ (double)12252240e01,
             /* llcm / Binomial{(k=18),(i=1)} = */ (double)680680e01,
             /* llcm / Binomial{(k=18),(i=2)} = */ (double)80080e01,
             /* llcm / Binomial{(k=18),(i=3)} = */ (double)15015e01,
             /* llcm / Binomial{(k=18),(i=4)} = */ (double)4004e01,
             /* llcm / Binomial{(k=18),(i=5)} = */ (double)1430e01,
             /* llcm / Binomial{(k=18),(i=6)} = */ (double)660e01,
             /* llcm / Binomial{(k=18),(i=7)} = */ (double)385e01,
             /* llcm / Binomial{(k=18),(i=8)} = */ (double)280e01,
             /* llcm / Binomial{(k=18),(i=9)} = */ (double)252e01,
             /* llcm / Binomial{(k=18),(i=10)} = */ (double)280e01,
             /* llcm / Binomial{(k=18),(i=11)} = */ (double)385e01,
             /* llcm / Binomial{(k=18),(i=12)} = */ (double)660e01,
             /* llcm / Binomial{(k=18),(i=13)} = */ (double)1430e01,
             /* llcm / Binomial{(k=18),(i=14)} = */ (double)4004e01,
             /* llcm / Binomial{(k=18),(i=15)} = */ (double)15015e01,
             /* llcm / Binomial{(k=18),(i=16)} = */ (double)80080e01,
             /* llcm / Binomial{(k=18),(i=17)} = */ (double)680680e01,
             /* llcm / Binomial{(k=18),(i=18)} = */ (double)12252240e01,
      },
      {
             /* llcm / Binomial{(k=19),(i=0)} = */ (double)11639628e01,
             /* llcm / Binomial{(k=19),(i=1)} = */ (double)612612e01,
             /* llcm / Binomial{(k=19),(i=2)} = */ (double)68068e01,
             /* llcm / Binomial{(k=19),(i=3)} = */ (double)12012e01,
             /* llcm / Binomial{(k=19),(i=4)} = */ (double)3003e01,
             /* llcm / Binomial{(k=19),(i=5)} = */ (double)1001e01,
             /* llcm / Binomial{(k=19),(i=6)} = */ (double)429e01,
             /* llcm / Binomial{(k=19),(i=7)} = */ (double)231e01,
             /* llcm / Binomial{(k=19),(i=8)} = */ (double)154e01,
             /* llcm / Binomial{(k=19),(i=9)} = */ (double)126e01,
             /* llcm / Binomial{(k=19),(i=10)} = */ (double)126e01,
             /* llcm / Binomial{(k=19),(i=11)} = */ (double)154e01,
             /* llcm / Binomial{(k=19),(i=12)} = */ (double)231e01,
             /* llcm / Binomial{(k=19),(i=13)} = */ (double)429e01,
             /* llcm / Binomial{(k=19),(i=14)} = */ (double)1001e01,
             /* llcm / Binomial{(k=19),(i=15)} = */ (double)3003e01,
             /* llcm / Binomial{(k=19),(i=16)} = */ (double)12012e01,
             /* llcm / Binomial{(k=19),(i=17)} = */ (double)68068e01,
             /* llcm / Binomial{(k=19),(i=18)} = */ (double)612612e01,
             /* llcm / Binomial{(k=19),(i=19)} = */ (double)11639628e01,
      },
      {
             /* llcm / Binomial{(k=20),(i=0)} = */ (double)11085360e01,
             /* llcm / Binomial{(k=20),(i=1)} = */ (double)554268e01,
             /* llcm / Binomial{(k=20),(i=2)} = */ (double)58344e01,
             /* llcm / Binomial{(k=20),(i=3)} = */ (double)9724e01,
             /* llcm / Binomial{(k=20),(i=4)} = */ (double)2288e01,
             /* llcm / Binomial{(k=20),(i=5)} = */ (double)715e01,
             /* llcm / Binomial{(k=20),(i=6)} = */ (double)286e01,
             /* llcm / Binomial{(k=20),(i=7)} = */ (double)143e01,
             /* llcm / Binomial{(k=20),(i=8)} = */ (double)88e01,
             /* llcm / Binomial{(k=20),(i=9)} = */ (double)66e01,
             /* llcm / Binomial{(k=20),(i=10)} = */ (double)60e01,
             /* llcm / Binomial{(k=20),(i=11)} = */ (double)66e01,
             /* llcm / Binomial{(k=20),(i=12)} = */ (double)88e01,
             /* llcm / Binomial{(k=20),(i=13)} = */ (double)143e01,
             /* llcm / Binomial{(k=20),(i=14)} = */ (double)286e01,
             /* llcm / Binomial{(k=20),(i=15)} = */ (double)715e01,
             /* llcm / Binomial{(k=20),(i=16)} = */ (double)2288e01,
             /* llcm / Binomial{(k=20),(i=17)} = */ (double)9724e01,
             /* llcm / Binomial{(k=20),(i=18)} = */ (double)58344e01,
             /* llcm / Binomial{(k=20),(i=19)} = */ (double)554268e01,
             /* llcm / Binomial{(k=20),(i=20)} = */ (double)11085360e01,
      },
      {
             /* llcm / Binomial{(k=21),(i=0)} = */ (double)10581480e01,
             /* llcm / Binomial{(k=21),(i=1)} = */ (double)503880e01,
             /* llcm / Binomial{(k=21),(i=2)} = */ (double)50388e01,
             /* llcm / Binomial{(k=21),(i=3)} = */ (double)7956e01,
             /* llcm / Binomial{(k=21),(i=4)} = */ (double)1768e01,
             /* llcm / Binomial{(k=21),(i=5)} = */ (double)520e01,
             /* llcm / Binomial{(k=21),(i=6)} = */ (double)195e01,
             /* llcm / Binomial{(k=21),(i=7)} = */ (double)91e01,
             /* llcm / Binomial{(k=21),(i=8)} = */ (double)52e01,
             /* llcm / Binomial{(k=21),(i=9)} = */ (double)36e01,
             /* llcm / Binomial{(k=21),(i=10)} = */ (double)30e01,
             /* llcm / Binomial{(k=21),(i=11)} = */ (double)30e01,
             /* llcm / Binomial{(k=21),(i=12)} = */ (double)36e01,
             /* llcm / Binomial{(k=21),(i=13)} = */ (double)52e01,
             /* llcm / Binomial{(k=21),(i=14)} = */ (double)91e01,
             /* llcm / Binomial{(k=21),(i=15)} = */ (double)195e01,
             /* llcm / Binomial{(k=21),(i=16)} = */ (double)520e01,
             /* llcm / Binomial{(k=21),(i=17)} = */ (double)1768e01,
             /* llcm / Binomial{(k=21),(i=18)} = */ (double)7956e01,
             /* llcm / Binomial{(k=21),(i=19)} = */ (double)50388e01,
             /* llcm / Binomial{(k=21),(i=20)} = */ (double)503880e01,
             /* llcm / Binomial{(k=21),(i=21)} = */ (double)10581480e01,
      },
      {
             /* llcm / Binomial{(k=22),(i=0)} = */ (double)23279256e11,
             /* llcm / Binomial{(k=22),(i=1)} = */ (double)10581480e01,
             /* llcm / Binomial{(k=22),(i=2)} = */ (double)1007760e01,
             /* llcm / Binomial{(k=22),(i=3)} = */ (double)151164e01,
             /* llcm / Binomial{(k=22),(i=4)} = */ (double)31824e01,
             /* llcm / Binomial{(k=22),(i=5)} = */ (double)8840e01,
             /* llcm / Binomial{(k=22),(i=6)} = */ (double)3120e01,
             /* llcm / Binomial{(k=22),(i=7)} = */ (double)1365e01,
             /* llcm / Binomial{(k=22),(i=8)} = */ (double)728e01,
             /* llcm / Binomial{(k=22),(i=9)} = */ (double)468e01,
             /* llcm / Binomial{(k=22),(i=10)} = */ (double)360e01,
             /* llcm / Binomial{(k=22),(i=11)} = */ (double)330e01,
             /* llcm / Binomial{(k=22),(i=12)} = */ (double)360e01,
             /* llcm / Binomial{(k=22),(i=13)} = */ (double)468e01,
             /* llcm / Binomial{(k=22),(i=14)} = */ (double)728e01,
             /* llcm / Binomial{(k=22),(i=15)} = */ (double)1365e01,
             /* llcm / Binomial{(k=22),(i=16)} = */ (double)3120e01,
             /* llcm / Binomial{(k=22),(i=17)} = */ (double)8840e01,
             /* llcm / Binomial{(k=22),(i=18)} = */ (double)31824e01,
             /* llcm / Binomial{(k=22),(i=19)} = */ (double)151164e01,
             /* llcm / Binomial{(k=22),(i=20)} = */ (double)1007760e01,
             /* llcm / Binomial{(k=22),(i=21)} = */ (double)10581480e01,
             /* llcm / Binomial{(k=22),(i=22)} = */ (double)23279256e11,
      },
      {
             /* llcm / Binomial{(k=23),(i=0)} = */ (double)22309287e11,
             /* llcm / Binomial{(k=23),(i=1)} = */ (double)9699690e01,
             /* llcm / Binomial{(k=23),(i=2)} = */ (double)881790e01,
             /* llcm / Binomial{(k=23),(i=3)} = */ (double)125970e01,
             /* llcm / Binomial{(k=23),(i=4)} = */ (double)25194e01,
             /* llcm / Binomial{(k=23),(i=5)} = */ (double)6630e01,
             /* llcm / Binomial{(k=23),(i=6)} = */ (double)2210e01,
             /* llcm / Binomial{(k=23),(i=7)} = */ (double)910e01,
             /* llcm / Binomial{(k=23),(i=8)} = */ (double)455e01,
             /* llcm / Binomial{(k=23),(i=9)} = */ (double)273e01,
             /* llcm / Binomial{(k=23),(i=10)} = */ (double)195e01,
             /* llcm / Binomial{(k=23),(i=11)} = */ (double)165e01,
             /* llcm / Binomial{(k=23),(i=12)} = */ (double)165e01,
             /* llcm / Binomial{(k=23),(i=13)} = */ (double)195e01,
             /* llcm / Binomial{(k=23),(i=14)} = */ (double)273e01,
             /* llcm / Binomial{(k=23),(i=15)} = */ (double)455e01,
             /* llcm / Binomial{(k=23),(i=16)} = */ (double)910e01,
             /* llcm / Binomial{(k=23),(i=17)} = */ (double)2210e01,
             /* llcm / Binomial{(k=23),(i=18)} = */ (double)6630e01,
             /* llcm / Binomial{(k=23),(i=19)} = */ (double)25194e01,
             /* llcm / Binomial{(k=23),(i=20)} = */ (double)125970e01,
             /* llcm / Binomial{(k=23),(i=21)} = */ (double)881790e01,
             /* llcm / Binomial{(k=23),(i=22)} = */ (double)9699690e01,
             /* llcm / Binomial{(k=23),(i=23)} = */ (double)22309287e11,
      },
      {
             /* llcm / Binomial{(k=24),(i=0)} = */ (double)10708457e21,
             /* llcm / Binomial{(k=24),(i=1)} = */ (double)44618574e01,
             /* llcm / Binomial{(k=24),(i=2)} = */ (double)3879876e01,
             /* llcm / Binomial{(k=24),(i=3)} = */ (double)529074e01,
             /* llcm / Binomial{(k=24),(i=4)} = */ (double)100776e01,
             /* llcm / Binomial{(k=24),(i=5)} = */ (double)25194e01,
             /* llcm / Binomial{(k=24),(i=6)} = */ (double)7956e01,
             /* llcm / Binomial{(k=24),(i=7)} = */ (double)3094e01,
             /* llcm / Binomial{(k=24),(i=8)} = */ (double)1456e01,
             /* llcm / Binomial{(k=24),(i=9)} = */ (double)819e01,
             /* llcm / Binomial{(k=24),(i=10)} = */ (double)546e01,
             /* llcm / Binomial{(k=24),(i=11)} = */ (double)429e01,
             /* llcm / Binomial{(k=24),(i=12)} = */ (double)396e01,
             /* llcm / Binomial{(k=24),(i=13)} = */ (double)429e01,
             /* llcm / Binomial{(k=24),(i=14)} = */ (double)546e01,
             /* llcm / Binomial{(k=24),(i=15)} = */ (double)819e01,
             /* llcm / Binomial{(k=24),(i=16)} = */ (double)1456e01,
             /* llcm / Binomial{(k=24),(i=17)} = */ (double)3094e01,
             /* llcm / Binomial{(k=24),(i=18)} = */ (double)7956e01,
             /* llcm / Binomial{(k=24),(i=19)} = */ (double)25194e01,
             /* llcm / Binomial{(k=24),(i=20)} = */ (double)100776e01,
             /* llcm / Binomial{(k=24),(i=21)} = */ (double)529074e01,
             /* llcm / Binomial{(k=24),(i=22)} = */ (double)3879876e01,
             /* llcm / Binomial{(k=24),(i=23)} = */ (double)44618574e01,
             /* llcm / Binomial{(k=24),(i=24)} = */ (double)10708457e21,
      },
      {
             /* llcm / Binomial{(k=25),(i=0)} = */ (double)10296594e21,
             /* llcm / Binomial{(k=25),(i=1)} = */ (double)41186376e01,
             /* llcm / Binomial{(k=25),(i=2)} = */ (double)3432198e01,
             /* llcm / Binomial{(k=25),(i=3)} = */ (double)447678e01,
             /* llcm / Binomial{(k=25),(i=4)} = */ (double)81396e01,
             /* llcm / Binomial{(k=25),(i=5)} = */ (double)19380e01,
             /* llcm / Binomial{(k=25),(i=6)} = */ (double)5814e01,
             /* llcm / Binomial{(k=25),(i=7)} = */ (double)2142e01,
             /* llcm / Binomial{(k=25),(i=8)} = */ (double)952e01,
             /* llcm / Binomial{(k=25),(i=9)} = */ (double)504e01,
             /* llcm / Binomial{(k=25),(i=10)} = */ (double)315e01,
             /* llcm / Binomial{(k=25),(i=11)} = */ (double)231e01,
             /* llcm / Binomial{(k=25),(i=12)} = */ (double)198e01,
             /* llcm / Binomial{(k=25),(i=13)} = */ (double)198e01,
             /* llcm / Binomial{(k=25),(i=14)} = */ (double)231e01,
             /* llcm / Binomial{(k=25),(i=15)} = */ (double)315e01,
             /* llcm / Binomial{(k=25),(i=16)} = */ (double)504e01,
             /* llcm / Binomial{(k=25),(i=17)} = */ (double)952e01,
             /* llcm / Binomial{(k=25),(i=18)} = */ (double)2142e01,
             /* llcm / Binomial{(k=25),(i=19)} = */ (double)5814e01,
             /* llcm / Binomial{(k=25),(i=20)} = */ (double)19380e01,
             /* llcm / Binomial{(k=25),(i=21)} = */ (double)81396e01,
             /* llcm / Binomial{(k=25),(i=22)} = */ (double)447678e01,
             /* llcm / Binomial{(k=25),(i=23)} = */ (double)3432198e01,
             /* llcm / Binomial{(k=25),(i=24)} = */ (double)41186376e01,
             /* llcm / Binomial{(k=25),(i=25)} = */ (double)10296594e21,
      },
      {
             /* llcm / Binomial{(k=26),(i=0)} = */ (double)29745716e21,
             /* llcm / Binomial{(k=26),(i=1)} = */ (double)11440660e11,
             /* llcm / Binomial{(k=26),(i=2)} = */ (double)9152528e01,
             /* llcm / Binomial{(k=26),(i=3)} = */ (double)1144066e01,
             /* llcm / Binomial{(k=26),(i=4)} = */ (double)198968e01,
             /* llcm / Binomial{(k=26),(i=5)} = */ (double)45220e01,
             /* llcm / Binomial{(k=26),(i=6)} = */ (double)12920e01,
             /* llcm / Binomial{(k=26),(i=7)} = */ (double)4522e01,
             /* llcm / Binomial{(k=26),(i=8)} = */ (double)1904e01,
             /* llcm / Binomial{(k=26),(i=9)} = */ (double)952e01,
             /* llcm / Binomial{(k=26),(i=10)} = */ (double)560e01,
             /* llcm / Binomial{(k=26),(i=11)} = */ (double)385e01,
             /* llcm / Binomial{(k=26),(i=12)} = */ (double)308e01,
             /* llcm / Binomial{(k=26),(i=13)} = */ (double)286e01,
             /* llcm / Binomial{(k=26),(i=14)} = */ (double)308e01,
             /* llcm / Binomial{(k=26),(i=15)} = */ (double)385e01,
             /* llcm / Binomial{(k=26),(i=16)} = */ (double)560e01,
             /* llcm / Binomial{(k=26),(i=17)} = */ (double)952e01,
             /* llcm / Binomial{(k=26),(i=18)} = */ (double)1904e01,
             /* llcm / Binomial{(k=26),(i=19)} = */ (double)4522e01,
             /* llcm / Binomial{(k=26),(i=20)} = */ (double)12920e01,
             /* llcm / Binomial{(k=26),(i=21)} = */ (double)45220e01,
             /* llcm / Binomial{(k=26),(i=22)} = */ (double)198968e01,
             /* llcm / Binomial{(k=26),(i=23)} = */ (double)1144066e01,
             /* llcm / Binomial{(k=26),(i=24)} = */ (double)9152528e01,
             /* llcm / Binomial{(k=26),(i=25)} = */ (double)11440660e11,
             /* llcm / Binomial{(k=26),(i=26)} = */ (double)29745716e21,
      },
      {
             /* llcm / Binomial{(k=27),(i=0)} = */ (double)28683369e21,
             /* llcm / Binomial{(k=27),(i=1)} = */ (double)10623470e11,
             /* llcm / Binomial{(k=27),(i=2)} = */ (double)8171900e01,
             /* llcm / Binomial{(k=27),(i=3)} = */ (double)980628e01,
             /* llcm / Binomial{(k=27),(i=4)} = */ (double)163438e01,
             /* llcm / Binomial{(k=27),(i=5)} = */ (double)35530e01,
             /* llcm / Binomial{(k=27),(i=6)} = */ (double)9690e01,
             /* llcm / Binomial{(k=27),(i=7)} = */ (double)3230e01,
             /* llcm / Binomial{(k=27),(i=8)} = */ (double)1292e01,
             /* llcm / Binomial{(k=27),(i=9)} = */ (double)612e01,
             /* llcm / Binomial{(k=27),(i=10)} = */ (double)340e01,
             /* llcm / Binomial{(k=27),(i=11)} = */ (double)220e01,
             /* llcm / Binomial{(k=27),(i=12)} = */ (double)165e01,
             /* llcm / Binomial{(k=27),(i=13)} = */ (double)143e01,
             /* llcm / Binomial{(k=27),(i=14)} = */ (double)143e01,
             /* llcm / Binomial{(k=27),(i=15)} = */ (double)165e01,
             /* llcm / Binomial{(k=27),(i=16)} = */ (double)220e01,
             /* llcm / Binomial{(k=27),(i=17)} = */ (double)340e01,
             /* llcm / Binomial{(k=27),(i=18)} = */ (double)612e01,
             /* llcm / Binomial{(k=27),(i=19)} = */ (double)1292e01,
             /* llcm / Binomial{(k=27),(i=20)} = */ (double)3230e01,
             /* llcm / Binomial{(k=27),(i=21)} = */ (double)9690e01,
             /* llcm / Binomial{(k=27),(i=22)} = */ (double)35530e01,
             /* llcm / Binomial{(k=27),(i=23)} = */ (double)163438e01,
             /* llcm / Binomial{(k=27),(i=24)} = */ (double)980628e01,
             /* llcm / Binomial{(k=27),(i=25)} = */ (double)8171900e01,
             /* llcm / Binomial{(k=27),(i=26)} = */ (double)10623470e11,
             /* llcm / Binomial{(k=27),(i=27)} = */ (double)28683369e21,
      },
      {
             /* llcm / Binomial{(k=28),(i=0)} = */ (double)80313433e31,
             /* llcm / Binomial{(k=28),(i=1)} = */ (double)28683369e21,
             /* llcm / Binomial{(k=28),(i=2)} = */ (double)21246940e11,
             /* llcm / Binomial{(k=28),(i=3)} = */ (double)24515700e01,
             /* llcm / Binomial{(k=28),(i=4)} = */ (double)3922512e01,
             /* llcm / Binomial{(k=28),(i=5)} = */ (double)817190e01,
             /* llcm / Binomial{(k=28),(i=6)} = */ (double)213180e01,
             /* llcm / Binomial{(k=28),(i=7)} = */ (double)67830e01,
             /* llcm / Binomial{(k=28),(i=8)} = */ (double)25840e01,
             /* llcm / Binomial{(k=28),(i=9)} = */ (double)11628e01,
             /* llcm / Binomial{(k=28),(i=10)} = */ (double)6120e01,
             /* llcm / Binomial{(k=28),(i=11)} = */ (double)3740e01,
             /* llcm / Binomial{(k=28),(i=12)} = */ (double)2640e01,
             /* llcm / Binomial{(k=28),(i=13)} = */ (double)2145e01,
             /* llcm / Binomial{(k=28),(i=14)} = */ (double)2002e01,
             /* llcm / Binomial{(k=28),(i=15)} = */ (double)2145e01,
             /* llcm / Binomial{(k=28),(i=16)} = */ (double)2640e01,
             /* llcm / Binomial{(k=28),(i=17)} = */ (double)3740e01,
             /* llcm / Binomial{(k=28),(i=18)} = */ (double)6120e01,
             /* llcm / Binomial{(k=28),(i=19)} = */ (double)11628e01,
             /* llcm / Binomial{(k=28),(i=20)} = */ (double)25840e01,
             /* llcm / Binomial{(k=28),(i=21)} = */ (double)67830e01,
             /* llcm / Binomial{(k=28),(i=22)} = */ (double)213180e01,
             /* llcm / Binomial{(k=28),(i=23)} = */ (double)817190e01,
             /* llcm / Binomial{(k=28),(i=24)} = */ (double)3922512e01,
             /* llcm / Binomial{(k=28),(i=25)} = */ (double)24515700e01,
             /* llcm / Binomial{(k=28),(i=26)} = */ (double)21246940e11,
             /* llcm / Binomial{(k=28),(i=27)} = */ (double)28683369e21,
             /* llcm / Binomial{(k=28),(i=28)} = */ (double)80313433e31,
      },
      {
             /* llcm / Binomial{(k=29),(i=0)} = */ (double)77636318e31,
             /* llcm / Binomial{(k=29),(i=1)} = */ (double)26771144e21,
             /* llcm / Binomial{(k=29),(i=2)} = */ (double)19122246e11,
             /* llcm / Binomial{(k=29),(i=3)} = */ (double)21246940e01,
             /* llcm / Binomial{(k=29),(i=4)} = */ (double)3268760e01,
             /* llcm / Binomial{(k=29),(i=5)} = */ (double)653752e01,
             /* llcm / Binomial{(k=29),(i=6)} = */ (double)163438e01,
             /* llcm / Binomial{(k=29),(i=7)} = */ (double)49742e01,
             /* llcm / Binomial{(k=29),(i=8)} = */ (double)18088e01,
             /* llcm / Binomial{(k=29),(i=9)} = */ (double)7752e01,
             /* llcm / Binomial{(k=29),(i=10)} = */ (double)3876e01,
             /* llcm / Binomial{(k=29),(i=11)} = */ (double)2244e01,
             /* llcm / Binomial{(k=29),(i=12)} = */ (double)1496e01,
             /* llcm / Binomial{(k=29),(i=13)} = */ (double)1144e01,
             /* llcm / Binomial{(k=29),(i=14)} = */ (double)1001e01,
             /* llcm / Binomial{(k=29),(i=15)} = */ (double)1001e01,
             /* llcm / Binomial{(k=29),(i=16)} = */ (double)1144e01,
             /* llcm / Binomial{(k=29),(i=17)} = */ (double)1496e01,
             /* llcm / Binomial{(k=29),(i=18)} = */ (double)2244e01,
             /* llcm / Binomial{(k=29),(i=19)} = */ (double)3876e01,
             /* llcm / Binomial{(k=29),(i=20)} = */ (double)7752e01,
             /* llcm / Binomial{(k=29),(i=21)} = */ (double)18088e01,
             /* llcm / Binomial{(k=29),(i=22)} = */ (double)49742e01,
             /* llcm / Binomial{(k=29),(i=23)} = */ (double)163438e01,
             /* llcm / Binomial{(k=29),(i=24)} = */ (double)653752e01,
             /* llcm / Binomial{(k=29),(i=25)} = */ (double)3268760e01,
             /* llcm / Binomial{(k=29),(i=26)} = */ (double)21246940e01,
             /* llcm / Binomial{(k=29),(i=27)} = */ (double)19122246e11,
             /* llcm / Binomial{(k=29),(i=28)} = */ (double)26771144e21,
             /* llcm / Binomial{(k=29),(i=29)} = */ (double)77636318e31,
      },
      {
             /* llcm / Binomial{(k=30),(i=0)} = */ (double)23290895e51,
             /* llcm / Binomial{(k=30),(i=1)} = */ (double)77636318e31,
             /* llcm / Binomial{(k=30),(i=2)} = */ (double)53542288e21,
             /* llcm / Binomial{(k=30),(i=3)} = */ (double)57366738e11,
             /* llcm / Binomial{(k=30),(i=4)} = */ (double)84987760e01,
             /* llcm / Binomial{(k=30),(i=5)} = */ (double)16343800e01,
             /* llcm / Binomial{(k=30),(i=6)} = */ (double)3922512e01,
             /* llcm / Binomial{(k=30),(i=7)} = */ (double)1144066e01,
             /* llcm / Binomial{(k=30),(i=8)} = */ (double)397936e01,
             /* llcm / Binomial{(k=30),(i=9)} = */ (double)162792e01,
             /* llcm / Binomial{(k=30),(i=10)} = */ (double)77520e01,
             /* llcm / Binomial{(k=30),(i=11)} = */ (double)42636e01,
             /* llcm / Binomial{(k=30),(i=12)} = */ (double)26928e01,
             /* llcm / Binomial{(k=30),(i=13)} = */ (double)19448e01,
             /* llcm / Binomial{(k=30),(i=14)} = */ (double)16016e01,
             /* llcm / Binomial{(k=30),(i=15)} = */ (double)15015e01,
             /* llcm / Binomial{(k=30),(i=16)} = */ (double)16016e01,
             /* llcm / Binomial{(k=30),(i=17)} = */ (double)19448e01,
             /* llcm / Binomial{(k=30),(i=18)} = */ (double)26928e01,
             /* llcm / Binomial{(k=30),(i=19)} = */ (double)42636e01,
             /* llcm / Binomial{(k=30),(i=20)} = */ (double)77520e01,
             /* llcm / Binomial{(k=30),(i=21)} = */ (double)162792e01,
             /* llcm / Binomial{(k=30),(i=22)} = */ (double)397936e01,
             /* llcm / Binomial{(k=30),(i=23)} = */ (double)1144066e01,
             /* llcm / Binomial{(k=30),(i=24)} = */ (double)3922512e01,
             /* llcm / Binomial{(k=30),(i=25)} = */ (double)16343800e01,
             /* llcm / Binomial{(k=30),(i=26)} = */ (double)84987760e01,
             /* llcm / Binomial{(k=30),(i=27)} = */ (double)57366738e11,
             /* llcm / Binomial{(k=30),(i=28)} = */ (double)53542288e21,
             /* llcm / Binomial{(k=30),(i=29)} = */ (double)77636318e31,
             /* llcm / Binomial{(k=30),(i=30)} = */ (double)23290895e51,
      },
      {
             /* llcm / Binomial{(k=31),(i=0)} = */ (double)45126110e51,
             /* llcm / Binomial{(k=31),(i=1)} = */ (double)14556809e41,
             /* llcm / Binomial{(k=31),(i=2)} = */ (double)97045398e21,
             /* llcm / Binomial{(k=31),(i=3)} = */ (double)10039179e21,
             /* llcm / Binomial{(k=31),(i=4)} = */ (double)14341684e11,
             /* llcm / Binomial{(k=31),(i=5)} = */ (double)26558675e01,
             /* llcm / Binomial{(k=31),(i=6)} = */ (double)6128925e01,
             /* llcm / Binomial{(k=31),(i=7)} = */ (double)1716099e01,
             /* llcm / Binomial{(k=31),(i=8)} = */ (double)572033e01,
             /* llcm / Binomial{(k=31),(i=9)} = */ (double)223839e01,
             /* llcm / Binomial{(k=31),(i=10)} = */ (double)101745e01,
             /* llcm / Binomial{(k=31),(i=11)} = */ (double)53295e01,
             /* llcm / Binomial{(k=31),(i=12)} = */ (double)31977e01,
             /* llcm / Binomial{(k=31),(i=13)} = */ (double)21879e01,
             /* llcm / Binomial{(k=31),(i=14)} = */ (double)17017e01,
             /* llcm / Binomial{(k=31),(i=15)} = */ (double)15015e01,
             /* llcm / Binomial{(k=31),(i=16)} = */ (double)15015e01,
             /* llcm / Binomial{(k=31),(i=17)} = */ (double)17017e01,
             /* llcm / Binomial{(k=31),(i=18)} = */ (double)21879e01,
             /* llcm / Binomial{(k=31),(i=19)} = */ (double)31977e01,
             /* llcm / Binomial{(k=31),(i=20)} = */ (double)53295e01,
             /* llcm / Binomial{(k=31),(i=21)} = */ (double)101745e01,
             /* llcm / Binomial{(k=31),(i=22)} = */ (double)223839e01,
             /* llcm / Binomial{(k=31),(i=23)} = */ (double)572033e01,
             /* llcm / Binomial{(k=31),(i=24)} = */ (double)1716099e01,
             /* llcm / Binomial{(k=31),(i=25)} = */ (double)6128925e01,
             /* llcm / Binomial{(k=31),(i=26)} = */ (double)26558675e01,
             /* llcm / Binomial{(k=31),(i=27)} = */ (double)14341684e11,
             /* llcm / Binomial{(k=31),(i=28)} = */ (double)10039179e21,
             /* llcm / Binomial{(k=31),(i=29)} = */ (double)97045398e21,
             /* llcm / Binomial{(k=31),(i=30)} = */ (double)14556809e41,
             /* llcm / Binomial{(k=31),(i=31)} = */ (double)45126110e51,
      },
      {
             /* llcm / Binomial{(k=32),(i=0)} = */ (double)43758652e51,
             /* llcm / Binomial{(k=32),(i=1)} = */ (double)13674578e41,
             /* llcm / Binomial{(k=32),(i=2)} = */ (double)88223089e21,
             /* llcm / Binomial{(k=32),(i=3)} = */ (double)88223089e11,
             /* llcm / Binomial{(k=32),(i=4)} = */ (double)12168702e11,
             /* llcm / Binomial{(k=32),(i=5)} = */ (double)21729825e01,
             /* llcm / Binomial{(k=32),(i=6)} = */ (double)4828850e01,
             /* llcm / Binomial{(k=32),(i=7)} = */ (double)1300075e01,
             /* llcm / Binomial{(k=32),(i=8)} = */ (double)416024e01,
             /* llcm / Binomial{(k=32),(i=9)} = */ (double)156009e01,
             /* llcm / Binomial{(k=32),(i=10)} = */ (double)67830e01,
             /* llcm / Binomial{(k=32),(i=11)} = */ (double)33915e01,
             /* llcm / Binomial{(k=32),(i=12)} = */ (double)19380e01,
             /* llcm / Binomial{(k=32),(i=13)} = */ (double)12597e01,
             /* llcm / Binomial{(k=32),(i=14)} = */ (double)9282e01,
             /* llcm / Binomial{(k=32),(i=15)} = */ (double)7735e01,
             /* llcm / Binomial{(k=32),(i=16)} = */ (double)7280e01,
             /* llcm / Binomial{(k=32),(i=17)} = */ (double)7735e01,
             /* llcm / Binomial{(k=32),(i=18)} = */ (double)9282e01,
             /* llcm / Binomial{(k=32),(i=19)} = */ (double)12597e01,
             /* llcm / Binomial{(k=32),(i=20)} = */ (double)19380e01,
             /* llcm / Binomial{(k=32),(i=21)} = */ (double)33915e01,
             /* llcm / Binomial{(k=32),(i=22)} = */ (double)67830e01,
             /* llcm / Binomial{(k=32),(i=23)} = */ (double)156009e01,
             /* llcm / Binomial{(k=32),(i=24)} = */ (double)416024e01,
             /* llcm / Binomial{(k=32),(i=25)} = */ (double)1300075e01,
             /* llcm / Binomial{(k=32),(i=26)} = */ (double)4828850e01,
             /* llcm / Binomial{(k=32),(i=27)} = */ (double)21729825e01,
             /* llcm / Binomial{(k=32),(i=28)} = */ (double)12168702e11,
             /* llcm / Binomial{(k=32),(i=29)} = */ (double)88223089e11,
             /* llcm / Binomial{(k=32),(i=30)} = */ (double)88223089e21,
             /* llcm / Binomial{(k=32),(i=31)} = */ (double)13674578e41,
             /* llcm / Binomial{(k=32),(i=32)} = */ (double)43758652e51,
      },
      {
             /* llcm / Binomial{(k=33),(i=0)} = */ (double)42471633e51,
             /* llcm / Binomial{(k=33),(i=1)} = */ (double)12870191e41,
             /* llcm / Binomial{(k=33),(i=2)} = */ (double)80438699e21,
             /* llcm / Binomial{(k=33),(i=3)} = */ (double)77843902e11,
             /* llcm / Binomial{(k=33),(i=4)} = */ (double)10379187e11,
             /* llcm / Binomial{(k=33),(i=5)} = */ (double)17895150e01,
             /* llcm / Binomial{(k=33),(i=6)} = */ (double)3834675e01,
             /* llcm / Binomial{(k=33),(i=7)} = */ (double)994175e01,
             /* llcm / Binomial{(k=33),(i=8)} = */ (double)305900e01,
             /* llcm / Binomial{(k=33),(i=9)} = */ (double)110124e01,
             /* llcm / Binomial{(k=33),(i=10)} = */ (double)45885e01,
             /* llcm / Binomial{(k=33),(i=11)} = */ (double)21945e01,
             /* llcm / Binomial{(k=33),(i=12)} = */ (double)11970e01,
             /* llcm / Binomial{(k=33),(i=13)} = */ (double)7410e01,
             /* llcm / Binomial{(k=33),(i=14)} = */ (double)5187e01,
             /* llcm / Binomial{(k=33),(i=15)} = */ (double)4095e01,
             /* llcm / Binomial{(k=33),(i=16)} = */ (double)3640e01,
             /* llcm / Binomial{(k=33),(i=17)} = */ (double)3640e01,
             /* llcm / Binomial{(k=33),(i=18)} = */ (double)4095e01,
             /* llcm / Binomial{(k=33),(i=19)} = */ (double)5187e01,
             /* llcm / Binomial{(k=33),(i=20)} = */ (double)7410e01,
             /* llcm / Binomial{(k=33),(i=21)} = */ (double)11970e01,
             /* llcm / Binomial{(k=33),(i=22)} = */ (double)21945e01,
             /* llcm / Binomial{(k=33),(i=23)} = */ (double)45885e01,
             /* llcm / Binomial{(k=33),(i=24)} = */ (double)110124e01,
             /* llcm / Binomial{(k=33),(i=25)} = */ (double)305900e01,
             /* llcm / Binomial{(k=33),(i=26)} = */ (double)994175e01,
             /* llcm / Binomial{(k=33),(i=27)} = */ (double)3834675e01,
             /* llcm / Binomial{(k=33),(i=28)} = */ (double)17895150e01,
             /* llcm / Binomial{(k=33),(i=29)} = */ (double)10379187e11,
             /* llcm / Binomial{(k=33),(i=30)} = */ (double)77843902e11,
             /* llcm / Binomial{(k=33),(i=31)} = */ (double)80438699e21,
             /* llcm / Binomial{(k=33),(i=32)} = */ (double)12870191e41,
             /* llcm / Binomial{(k=33),(i=33)} = */ (double)42471633e51,
      },
      {
             /* llcm / Binomial{(k=34),(i=0)} = */ (double)41258157e51,
             /* llcm / Binomial{(k=34),(i=1)} = */ (double)12134752e41,
             /* llcm / Binomial{(k=34),(i=2)} = */ (double)73543953e21,
             /* llcm / Binomial{(k=34),(i=3)} = */ (double)68947456e11,
             /* llcm / Binomial{(k=34),(i=4)} = */ (double)88964460e01,
             /* llcm / Binomial{(k=34),(i=5)} = */ (double)14827410e01,
             /* llcm / Binomial{(k=34),(i=6)} = */ (double)3067740e01,
             /* llcm / Binomial{(k=34),(i=7)} = */ (double)766935e01,
             /* llcm / Binomial{(k=34),(i=8)} = */ (double)227240e01,
             /* llcm / Binomial{(k=34),(i=9)} = */ (double)78660e01,
             /* llcm / Binomial{(k=34),(i=10)} = */ (double)31464e01,
             /* llcm / Binomial{(k=34),(i=11)} = */ (double)14421e01,
             /* llcm / Binomial{(k=34),(i=12)} = */ (double)7524e01,
             /* llcm / Binomial{(k=34),(i=13)} = */ (double)4446e01,
             /* llcm / Binomial{(k=34),(i=14)} = */ (double)2964e01,
             /* llcm / Binomial{(k=34),(i=15)} = */ (double)2223e01,
             /* llcm / Binomial{(k=34),(i=16)} = */ (double)1872e01,
             /* llcm / Binomial{(k=34),(i=17)} = */ (double)1768e01,
             /* llcm / Binomial{(k=34),(i=18)} = */ (double)1872e01,
             /* llcm / Binomial{(k=34),(i=19)} = */ (double)2223e01,
             /* llcm / Binomial{(k=34),(i=20)} = */ (double)2964e01,
             /* llcm / Binomial{(k=34),(i=21)} = */ (double)4446e01,
             /* llcm / Binomial{(k=34),(i=22)} = */ (double)7524e01,
             /* llcm / Binomial{(k=34),(i=23)} = */ (double)14421e01,
             /* llcm / Binomial{(k=34),(i=24)} = */ (double)31464e01,
             /* llcm / Binomial{(k=34),(i=25)} = */ (double)78660e01,
             /* llcm / Binomial{(k=34),(i=26)} = */ (double)227240e01,
             /* llcm / Binomial{(k=34),(i=27)} = */ (double)766935e01,
             /* llcm / Binomial{(k=34),(i=28)} = */ (double)3067740e01,
             /* llcm / Binomial{(k=34),(i=29)} = */ (double)14827410e01,
             /* llcm / Binomial{(k=34),(i=30)} = */ (double)88964460e01,
             /* llcm / Binomial{(k=34),(i=31)} = */ (double)68947456e11,
             /* llcm / Binomial{(k=34),(i=32)} = */ (double)73543953e21,
             /* llcm / Binomial{(k=34),(i=33)} = */ (double)12134752e41,
             /* llcm / Binomial{(k=34),(i=34)} = */ (double)41258157e51,
      },
      {
             /* llcm / Binomial{(k=35),(i=0)} = */ (double)40112098e51,
             /* llcm / Binomial{(k=35),(i=1)} = */ (double)11460599e41,
             /* llcm / Binomial{(k=35),(i=2)} = */ (double)67415290e21,
             /* llcm / Binomial{(k=35),(i=3)} = */ (double)61286628e11,
             /* llcm / Binomial{(k=35),(i=4)} = */ (double)76608285e01,
             /* llcm / Binomial{(k=35),(i=5)} = */ (double)12356175e01,
             /* llcm / Binomial{(k=35),(i=6)} = */ (double)2471235e01,
             /* llcm / Binomial{(k=35),(i=7)} = */ (double)596505e01,
             /* llcm / Binomial{(k=35),(i=8)} = */ (double)170430e01,
             /* llcm / Binomial{(k=35),(i=9)} = */ (double)56810e01,
             /* llcm / Binomial{(k=35),(i=10)} = */ (double)21850e01,
             /* llcm / Binomial{(k=35),(i=11)} = */ (double)9614e01,
             /* llcm / Binomial{(k=35),(i=12)} = */ (double)4807e01,
             /* llcm / Binomial{(k=35),(i=13)} = */ (double)2717e01,
             /* llcm / Binomial{(k=35),(i=14)} = */ (double)1729e01,
             /* llcm / Binomial{(k=35),(i=15)} = */ (double)1235e01,
             /* llcm / Binomial{(k=35),(i=16)} = */ (double)988e01,
             /* llcm / Binomial{(k=35),(i=17)} = */ (double)884e01,
             /* llcm / Binomial{(k=35),(i=18)} = */ (double)884e01,
             /* llcm / Binomial{(k=35),(i=19)} = */ (double)988e01,
             /* llcm / Binomial{(k=35),(i=20)} = */ (double)1235e01,
             /* llcm / Binomial{(k=35),(i=21)} = */ (double)1729e01,
             /* llcm / Binomial{(k=35),(i=22)} = */ (double)2717e01,
             /* llcm / Binomial{(k=35),(i=23)} = */ (double)4807e01,
             /* llcm / Binomial{(k=35),(i=24)} = */ (double)9614e01,
             /* llcm / Binomial{(k=35),(i=25)} = */ (double)21850e01,
             /* llcm / Binomial{(k=35),(i=26)} = */ (double)56810e01,
             /* llcm / Binomial{(k=35),(i=27)} = */ (double)170430e01,
             /* llcm / Binomial{(k=35),(i=28)} = */ (double)596505e01,
             /* llcm / Binomial{(k=35),(i=29)} = */ (double)2471235e01,
             /* llcm / Binomial{(k=35),(i=30)} = */ (double)12356175e01,
             /* llcm / Binomial{(k=35),(i=31)} = */ (double)76608285e01,
             /* llcm / Binomial{(k=35),(i=32)} = */ (double)61286628e11,
             /* llcm / Binomial{(k=35),(i=33)} = */ (double)67415290e21,
             /* llcm / Binomial{(k=35),(i=34)} = */ (double)11460599e41,
             /* llcm / Binomial{(k=35),(i=35)} = */ (double)40112098e51,
      },
      {
             /* llcm / Binomial{(k=36),(i=0)} = */ (double)14440355e71,
             /* llcm / Binomial{(k=36),(i=1)} = */ (double)40112098e51,
             /* llcm / Binomial{(k=36),(i=2)} = */ (double)22921198e41,
             /* llcm / Binomial{(k=36),(i=3)} = */ (double)20224587e31,
             /* llcm / Binomial{(k=36),(i=4)} = */ (double)24514651e21,
             /* llcm / Binomial{(k=36),(i=5)} = */ (double)38304142e11,
             /* llcm / Binomial{(k=36),(i=6)} = */ (double)74137050e01,
             /* llcm / Binomial{(k=36),(i=7)} = */ (double)17298645e01,
             /* llcm / Binomial{(k=36),(i=8)} = */ (double)4772040e01,
             /* llcm / Binomial{(k=36),(i=9)} = */ (double)1533870e01,
             /* llcm / Binomial{(k=36),(i=10)} = */ (double)568100e01,
             /* llcm / Binomial{(k=36),(i=11)} = */ (double)240350e01,
             /* llcm / Binomial{(k=36),(i=12)} = */ (double)115368e01,
             /* llcm / Binomial{(k=36),(i=13)} = */ (double)62491e01,
             /* llcm / Binomial{(k=36),(i=14)} = */ (double)38038e01,
             /* llcm / Binomial{(k=36),(i=15)} = */ (double)25935e01,
             /* llcm / Binomial{(k=36),(i=16)} = */ (double)19760e01,
             /* llcm / Binomial{(k=36),(i=17)} = */ (double)16796e01,
             /* llcm / Binomial{(k=36),(i=18)} = */ (double)15912e01,
             /* llcm / Binomial{(k=36),(i=19)} = */ (double)16796e01,
             /* llcm / Binomial{(k=36),(i=20)} = */ (double)19760e01,
             /* llcm / Binomial{(k=36),(i=21)} = */ (double)25935e01,
             /* llcm / Binomial{(k=36),(i=22)} = */ (double)38038e01,
             /* llcm / Binomial{(k=36),(i=23)} = */ (double)62491e01,
             /* llcm / Binomial{(k=36),(i=24)} = */ (double)115368e01,
             /* llcm / Binomial{(k=36),(i=25)} = */ (double)240350e01,
             /* llcm / Binomial{(k=36),(i=26)} = */ (double)568100e01,
             /* llcm / Binomial{(k=36),(i=27)} = */ (double)1533870e01,
             /* llcm / Binomial{(k=36),(i=28)} = */ (double)4772040e01,
             /* llcm / Binomial{(k=36),(i=29)} = */ (double)17298645e01,
             /* llcm / Binomial{(k=36),(i=30)} = */ (double)74137050e01,
             /* llcm / Binomial{(k=36),(i=31)} = */ (double)38304142e11,
             /* llcm / Binomial{(k=36),(i=32)} = */ (double)24514651e21,
             /* llcm / Binomial{(k=36),(i=33)} = */ (double)20224587e31,
             /* llcm / Binomial{(k=36),(i=34)} = */ (double)22921198e41,
             /* llcm / Binomial{(k=36),(i=35)} = */ (double)40112098e51,
             /* llcm / Binomial{(k=36),(i=36)} = */ (double)14440355e71,
      },
      {
             /* llcm / Binomial{(k=37),(i=0)} = */ (double)14060345e71,
             /* llcm / Binomial{(k=37),(i=1)} = */ (double)38000934e51,
             /* llcm / Binomial{(k=37),(i=2)} = */ (double)21111630e41,
             /* llcm / Binomial{(k=37),(i=3)} = */ (double)18095683e31,
             /* llcm / Binomial{(k=37),(i=4)} = */ (double)21289039e21,
             /* llcm / Binomial{(k=37),(i=5)} = */ (double)32256120e11,
             /* llcm / Binomial{(k=37),(i=6)} = */ (double)60480225e01,
             /* llcm / Binomial{(k=37),(i=7)} = */ (double)13656825e01,
             /* llcm / Binomial{(k=37),(i=8)} = */ (double)3641820e01,
             /* llcm / Binomial{(k=37),(i=9)} = */ (double)1130220e01,
             /* llcm / Binomial{(k=37),(i=10)} = */ (double)403650e01,
             /* llcm / Binomial{(k=37),(i=11)} = */ (double)164450e01,
             /* llcm / Binomial{(k=37),(i=12)} = */ (double)75900e01,
             /* llcm / Binomial{(k=37),(i=13)} = */ (double)39468e01,
             /* llcm / Binomial{(k=37),(i=14)} = */ (double)23023e01,
             /* llcm / Binomial{(k=37),(i=15)} = */ (double)15015e01,
             /* llcm / Binomial{(k=37),(i=16)} = */ (double)10920e01,
             /* llcm / Binomial{(k=37),(i=17)} = */ (double)8840e01,
             /* llcm / Binomial{(k=37),(i=18)} = */ (double)7956e01,
             /* llcm / Binomial{(k=37),(i=19)} = */ (double)7956e01,
             /* llcm / Binomial{(k=37),(i=20)} = */ (double)8840e01,
             /* llcm / Binomial{(k=37),(i=21)} = */ (double)10920e01,
             /* llcm / Binomial{(k=37),(i=22)} = */ (double)15015e01,
             /* llcm / Binomial{(k=37),(i=23)} = */ (double)23023e01,
             /* llcm / Binomial{(k=37),(i=24)} = */ (double)39468e01,
             /* llcm / Binomial{(k=37),(i=25)} = */ (double)75900e01,
             /* llcm / Binomial{(k=37),(i=26)} = */ (double)164450e01,
             /* llcm / Binomial{(k=37),(i=27)} = */ (double)403650e01,
             /* llcm / Binomial{(k=37),(i=28)} = */ (double)1130220e01,
             /* llcm / Binomial{(k=37),(i=29)} = */ (double)3641820e01,
             /* llcm / Binomial{(k=37),(i=30)} = */ (double)13656825e01,
             /* llcm / Binomial{(k=37),(i=31)} = */ (double)60480225e01,
             /* llcm / Binomial{(k=37),(i=32)} = */ (double)32256120e11,
             /* llcm / Binomial{(k=37),(i=33)} = */ (double)21289039e21,
             /* llcm / Binomial{(k=37),(i=34)} = */ (double)18095683e31,
             /* llcm / Binomial{(k=37),(i=35)} = */ (double)21111630e41,
             /* llcm / Binomial{(k=37),(i=36)} = */ (double)38000934e51,
             /* llcm / Binomial{(k=37),(i=37)} = */ (double)14060345e71,
      },
      {
             /* llcm / Binomial{(k=38),(i=0)} = */ (double)13699824e71,
             /* llcm / Binomial{(k=38),(i=1)} = */ (double)36052169e51,
             /* llcm / Binomial{(k=38),(i=2)} = */ (double)19487658e41,
             /* llcm / Binomial{(k=38),(i=3)} = */ (double)16239715e31,
             /* llcm / Binomial{(k=38),(i=4)} = */ (double)18559675e21,
             /* llcm / Binomial{(k=38),(i=5)} = */ (double)27293640e11,
             /* llcm / Binomial{(k=38),(i=6)} = */ (double)49624800e01,
             /* llcm / Binomial{(k=38),(i=7)} = */ (double)10855425e01,
             /* llcm / Binomial{(k=38),(i=8)} = */ (double)2801400e01,
             /* llcm / Binomial{(k=38),(i=9)} = */ (double)840420e01,
             /* llcm / Binomial{(k=38),(i=10)} = */ (double)289800e01,
             /* llcm / Binomial{(k=38),(i=11)} = */ (double)113850e01,
             /* llcm / Binomial{(k=38),(i=12)} = */ (double)50600e01,
             /* llcm / Binomial{(k=38),(i=13)} = */ (double)25300e01,
             /* llcm / Binomial{(k=38),(i=14)} = */ (double)14168e01,
             /* llcm / Binomial{(k=38),(i=15)} = */ (double)8855e01,
             /* llcm / Binomial{(k=38),(i=16)} = */ (double)6160e01,
             /* llcm / Binomial{(k=38),(i=17)} = */ (double)4760e01,
             /* llcm / Binomial{(k=38),(i=18)} = */ (double)4080e01,
             /* llcm / Binomial{(k=38),(i=19)} = */ (double)3876e01,
             /* llcm / Binomial{(k=38),(i=20)} = */ (double)4080e01,
             /* llcm / Binomial{(k=38),(i=21)} = */ (double)4760e01,
             /* llcm / Binomial{(k=38),(i=22)} = */ (double)6160e01,
             /* llcm / Binomial{(k=38),(i=23)} = */ (double)8855e01,
             /* llcm / Binomial{(k=38),(i=24)} = */ (double)14168e01,
             /* llcm / Binomial{(k=38),(i=25)} = */ (double)25300e01,
             /* llcm / Binomial{(k=38),(i=26)} = */ (double)50600e01,
             /* llcm / Binomial{(k=38),(i=27)} = */ (double)113850e01,
             /* llcm / Binomial{(k=38),(i=28)} = */ (double)289800e01,
             /* llcm / Binomial{(k=38),(i=29)} = */ (double)840420e01,
             /* llcm / Binomial{(k=38),(i=30)} = */ (double)2801400e01,
             /* llcm / Binomial{(k=38),(i=31)} = */ (double)10855425e01,
             /* llcm / Binomial{(k=38),(i=32)} = */ (double)49624800e01,
             /* llcm / Binomial{(k=38),(i=33)} = */ (double)27293640e11,
             /* llcm / Binomial{(k=38),(i=34)} = */ (double)18559675e21,
             /* llcm / Binomial{(k=38),(i=35)} = */ (double)16239715e31,
             /* llcm / Binomial{(k=38),(i=36)} = */ (double)19487658e41,
             /* llcm / Binomial{(k=38),(i=37)} = */ (double)36052169e51,
             /* llcm / Binomial{(k=38),(i=38)} = */ (double)13699824e71,
      },
      {
             /* llcm / Binomial{(k=39),(i=0)} = */ (double)13357328e71,
             /* llcm / Binomial{(k=39),(i=1)} = */ (double)34249560e51,
             /* llcm / Binomial{(k=39),(i=2)} = */ (double)18026084e41,
             /* llcm / Binomial{(k=39),(i=3)} = */ (double)14615744e31,
             /* llcm / Binomial{(k=39),(i=4)} = */ (double)16239715e21,
             /* llcm / Binomial{(k=39),(i=5)} = */ (double)23199594e11,
             /* llcm / Binomial{(k=39),(i=6)} = */ (double)40940460e01,
             /* llcm / Binomial{(k=39),(i=7)} = */ (double)8684340e01,
             /* llcm / Binomial{(k=39),(i=8)} = */ (double)2171085e01,
             /* llcm / Binomial{(k=39),(i=9)} = */ (double)630315e01,
             /* llcm / Binomial{(k=39),(i=10)} = */ (double)210105e01,
             /* llcm / Binomial{(k=39),(i=11)} = */ (double)79695e01,
             /* llcm / Binomial{(k=39),(i=12)} = */ (double)34155e01,
             /* llcm / Binomial{(k=39),(i=13)} = */ (double)16445e01,
             /* llcm / Binomial{(k=39),(i=14)} = */ (double)8855e01,
             /* llcm / Binomial{(k=39),(i=15)} = */ (double)5313e01,
             /* llcm / Binomial{(k=39),(i=16)} = */ (double)3542e01,
             /* llcm / Binomial{(k=39),(i=17)} = */ (double)2618e01,
             /* llcm / Binomial{(k=39),(i=18)} = */ (double)2142e01,
             /* llcm / Binomial{(k=39),(i=19)} = */ (double)1938e01,
             /* llcm / Binomial{(k=39),(i=20)} = */ (double)1938e01,
             /* llcm / Binomial{(k=39),(i=21)} = */ (double)2142e01,
             /* llcm / Binomial{(k=39),(i=22)} = */ (double)2618e01,
             /* llcm / Binomial{(k=39),(i=23)} = */ (double)3542e01,
             /* llcm / Binomial{(k=39),(i=24)} = */ (double)5313e01,
             /* llcm / Binomial{(k=39),(i=25)} = */ (double)8855e01,
             /* llcm / Binomial{(k=39),(i=26)} = */ (double)16445e01,
             /* llcm / Binomial{(k=39),(i=27)} = */ (double)34155e01,
             /* llcm / Binomial{(k=39),(i=28)} = */ (double)79695e01,
             /* llcm / Binomial{(k=39),(i=29)} = */ (double)210105e01,
             /* llcm / Binomial{(k=39),(i=30)} = */ (double)630315e01,
             /* llcm / Binomial{(k=39),(i=31)} = */ (double)2171085e01,
             /* llcm / Binomial{(k=39),(i=32)} = */ (double)8684340e01,
             /* llcm / Binomial{(k=39),(i=33)} = */ (double)40940460e01,
             /* llcm / Binomial{(k=39),(i=34)} = */ (double)23199594e11,
             /* llcm / Binomial{(k=39),(i=35)} = */ (double)16239715e21,
             /* llcm / Binomial{(k=39),(i=36)} = */ (double)14615744e31,
             /* llcm / Binomial{(k=39),(i=37)} = */ (double)18026084e41,
             /* llcm / Binomial{(k=39),(i=38)} = */ (double)34249560e51,
             /* llcm / Binomial{(k=39),(i=39)} = */ (double)13357328e71,
      },
      {
             /* llcm / Binomial{(k=40),(i=0)} = */ (double)53429314e81,
             /* llcm / Binomial{(k=40),(i=1)} = */ (double)13357328e71,
             /* llcm / Binomial{(k=40),(i=2)} = */ (double)68499121e51,
             /* llcm / Binomial{(k=40),(i=3)} = */ (double)54078253e41,
             /* llcm / Binomial{(k=40),(i=4)} = */ (double)58462976e31,
             /* llcm / Binomial{(k=40),(i=5)} = */ (double)81198579e21,
             /* llcm / Binomial{(k=40),(i=6)} = */ (double)13919756e21,
             /* llcm / Binomial{(k=40),(i=7)} = */ (double)28658322e11,
             /* llcm / Binomial{(k=40),(i=8)} = */ (double)69474720e01,
             /* llcm / Binomial{(k=40),(i=9)} = */ (double)19539765e01,
             /* llcm / Binomial{(k=40),(i=10)} = */ (double)6303150e01,
             /* llcm / Binomial{(k=40),(i=11)} = */ (double)2311155e01,
             /* llcm / Binomial{(k=40),(i=12)} = */ (double)956340e01,
             /* llcm / Binomial{(k=40),(i=13)} = */ (double)444015e01,
             /* llcm / Binomial{(k=40),(i=14)} = */ (double)230230e01,
             /* llcm / Binomial{(k=40),(i=15)} = */ (double)132825e01,
             /* llcm / Binomial{(k=40),(i=16)} = */ (double)85008e01,
             /* llcm / Binomial{(k=40),(i=17)} = */ (double)60214e01,
             /* llcm / Binomial{(k=40),(i=18)} = */ (double)47124e01,
             /* llcm / Binomial{(k=40),(i=19)} = */ (double)40698e01,
             /* llcm / Binomial{(k=40),(i=20)} = */ (double)38760e01,
             /* llcm / Binomial{(k=40),(i=21)} = */ (double)40698e01,
             /* llcm / Binomial{(k=40),(i=22)} = */ (double)47124e01,
             /* llcm / Binomial{(k=40),(i=23)} = */ (double)60214e01,
             /* llcm / Binomial{(k=40),(i=24)} = */ (double)85008e01,
             /* llcm / Binomial{(k=40),(i=25)} = */ (double)132825e01,
             /* llcm / Binomial{(k=40),(i=26)} = */ (double)230230e01,
             /* llcm / Binomial{(k=40),(i=27)} = */ (double)444015e01,
             /* llcm / Binomial{(k=40),(i=28)} = */ (double)956340e01,
             /* llcm / Binomial{(k=40),(i=29)} = */ (double)2311155e01,
             /* llcm / Binomial{(k=40),(i=30)} = */ (double)6303150e01,
             /* llcm / Binomial{(k=40),(i=31)} = */ (double)19539765e01,
             /* llcm / Binomial{(k=40),(i=32)} = */ (double)69474720e01,
             /* llcm / Binomial{(k=40),(i=33)} = */ (double)28658322e11,
             /* llcm / Binomial{(k=40),(i=34)} = */ (double)13919756e21,
             /* llcm / Binomial{(k=40),(i=35)} = */ (double)81198579e21,
             /* llcm / Binomial{(k=40),(i=36)} = */ (double)58462976e31,
             /* llcm / Binomial{(k=40),(i=37)} = */ (double)54078253e41,
             /* llcm / Binomial{(k=40),(i=38)} = */ (double)68499121e51,
             /* llcm / Binomial{(k=40),(i=39)} = */ (double)13357328e71,
             /* llcm / Binomial{(k=40),(i=40)} = */ (double)53429314e81,
      },
      {
             /* llcm / Binomial{(k=41),(i=0)} = */ (double)52157188e81,
             /* llcm / Binomial{(k=41),(i=1)} = */ (double)12721265e71,
             /* llcm / Binomial{(k=41),(i=2)} = */ (double)63606326e51,
             /* llcm / Binomial{(k=41),(i=3)} = */ (double)48927943e41,
             /* llcm / Binomial{(k=41),(i=4)} = */ (double)51503098e31,
             /* llcm / Binomial{(k=41),(i=5)} = */ (double)69598782e21,
             /* llcm / Binomial{(k=41),(i=6)} = */ (double)11599797e21,
             /* llcm / Binomial{(k=41),(i=7)} = */ (double)23199594e11,
             /* llcm / Binomial{(k=41),(i=8)} = */ (double)54587280e01,
             /* llcm / Binomial{(k=41),(i=9)} = */ (double)14887440e01,
             /* llcm / Binomial{(k=41),(i=10)} = */ (double)4652325e01,
             /* llcm / Binomial{(k=41),(i=11)} = */ (double)1650825e01,
             /* llcm / Binomial{(k=41),(i=12)} = */ (double)660330e01,
             /* llcm / Binomial{(k=41),(i=13)} = */ (double)296010e01,
             /* llcm / Binomial{(k=41),(i=14)} = */ (double)148005e01,
             /* llcm / Binomial{(k=41),(i=15)} = */ (double)82225e01,
             /* llcm / Binomial{(k=41),(i=16)} = */ (double)50600e01,
             /* llcm / Binomial{(k=41),(i=17)} = */ (double)34408e01,
             /* llcm / Binomial{(k=41),(i=18)} = */ (double)25806e01,
             /* llcm / Binomial{(k=41),(i=19)} = */ (double)21318e01,
             /* llcm / Binomial{(k=41),(i=20)} = */ (double)19380e01,
             /* llcm / Binomial{(k=41),(i=21)} = */ (double)19380e01,
             /* llcm / Binomial{(k=41),(i=22)} = */ (double)21318e01,
             /* llcm / Binomial{(k=41),(i=23)} = */ (double)25806e01,
             /* llcm / Binomial{(k=41),(i=24)} = */ (double)34408e01,
             /* llcm / Binomial{(k=41),(i=25)} = */ (double)50600e01,
             /* llcm / Binomial{(k=41),(i=26)} = */ (double)82225e01,
             /* llcm / Binomial{(k=41),(i=27)} = */ (double)148005e01,
             /* llcm / Binomial{(k=41),(i=28)} = */ (double)296010e01,
             /* llcm / Binomial{(k=41),(i=29)} = */ (double)660330e01,
             /* llcm / Binomial{(k=41),(i=30)} = */ (double)1650825e01,
             /* llcm / Binomial{(k=41),(i=31)} = */ (double)4652325e01,
             /* llcm / Binomial{(k=41),(i=32)} = */ (double)14887440e01,
             /* llcm / Binomial{(k=41),(i=33)} = */ (double)54587280e01,
             /* llcm / Binomial{(k=41),(i=34)} = */ (double)23199594e11,
             /* llcm / Binomial{(k=41),(i=35)} = */ (double)11599797e21,
             /* llcm / Binomial{(k=41),(i=36)} = */ (double)69598782e21,
             /* llcm / Binomial{(k=41),(i=37)} = */ (double)51503098e31,
             /* llcm / Binomial{(k=41),(i=38)} = */ (double)48927943e41,
             /* llcm / Binomial{(k=41),(i=39)} = */ (double)63606326e51,
             /* llcm / Binomial{(k=41),(i=40)} = */ (double)12721265e71,
             /* llcm / Binomial{(k=41),(i=41)} = */ (double)52157188e81,
      },
      {
             /* llcm / Binomial{(k=42),(i=0)} = */ (double)21906018e101,
             /* llcm / Binomial{(k=42),(i=1)} = */ (double)52157188e81,
             /* llcm / Binomial{(k=42),(i=2)} = */ (double)25442530e71,
             /* llcm / Binomial{(k=42),(i=3)} = */ (double)19081898e61,
             /* llcm / Binomial{(k=42),(i=4)} = */ (double)19571177e51,
             /* llcm / Binomial{(k=42),(i=5)} = */ (double)25751549e41,
             /* llcm / Binomial{(k=42),(i=6)} = */ (double)41759269e31,
             /* llcm / Binomial{(k=42),(i=7)} = */ (double)81198579e21,
             /* llcm / Binomial{(k=42),(i=8)} = */ (double)18559675e21,
             /* llcm / Binomial{(k=42),(i=9)} = */ (double)49128552e11,
             /* llcm / Binomial{(k=42),(i=10)} = */ (double)14887440e11,
             /* llcm / Binomial{(k=42),(i=11)} = */ (double)51175575e01,
             /* llcm / Binomial{(k=42),(i=12)} = */ (double)19809900e01,
             /* llcm / Binomial{(k=42),(i=13)} = */ (double)8584290e01,
             /* llcm / Binomial{(k=42),(i=14)} = */ (double)4144140e01,
             /* llcm / Binomial{(k=42),(i=15)} = */ (double)2220075e01,
             /* llcm / Binomial{(k=42),(i=16)} = */ (double)1315600e01,
             /* llcm / Binomial{(k=42),(i=17)} = */ (double)860200e01,
             /* llcm / Binomial{(k=42),(i=18)} = */ (double)619344e01,
             /* llcm / Binomial{(k=42),(i=19)} = */ (double)490314e01,
             /* llcm / Binomial{(k=42),(i=20)} = */ (double)426360e01,
             /* llcm / Binomial{(k=42),(i=21)} = */ (double)406980e01,
             /* llcm / Binomial{(k=42),(i=22)} = */ (double)426360e01,
             /* llcm / Binomial{(k=42),(i=23)} = */ (double)490314e01,
             /* llcm / Binomial{(k=42),(i=24)} = */ (double)619344e01,
             /* llcm / Binomial{(k=42),(i=25)} = */ (double)860200e01,
             /* llcm / Binomial{(k=42),(i=26)} = */ (double)1315600e01,
             /* llcm / Binomial{(k=42),(i=27)} = */ (double)2220075e01,
             /* llcm / Binomial{(k=42),(i=28)} = */ (double)4144140e01,
             /* llcm / Binomial{(k=42),(i=29)} = */ (double)8584290e01,
             /* llcm / Binomial{(k=42),(i=30)} = */ (double)19809900e01,
             /* llcm / Binomial{(k=42),(i=31)} = */ (double)51175575e01,
             /* llcm / Binomial{(k=42),(i=32)} = */ (double)14887440e11,
             /* llcm / Binomial{(k=42),(i=33)} = */ (double)49128552e11,
             /* llcm / Binomial{(k=42),(i=34)} = */ (double)18559675e21,
             /* llcm / Binomial{(k=42),(i=35)} = */ (double)81198579e21,
             /* llcm / Binomial{(k=42),(i=36)} = */ (double)41759269e31,
             /* llcm / Binomial{(k=42),(i=37)} = */ (double)25751549e41,
             /* llcm / Binomial{(k=42),(i=38)} = */ (double)19571177e51,
             /* llcm / Binomial{(k=42),(i=39)} = */ (double)19081898e61,
             /* llcm / Binomial{(k=42),(i=40)} = */ (double)25442530e71,
             /* llcm / Binomial{(k=42),(i=41)} = */ (double)52157188e81,
             /* llcm / Binomial{(k=42),(i=42)} = */ (double)21906018e101,
      },
      {
             /* llcm / Binomial{(k=43),(i=0)} = */ (double)21408154e101,
             /* llcm / Binomial{(k=43),(i=1)} = */ (double)49786406e81,
             /* llcm / Binomial{(k=43),(i=2)} = */ (double)23707812e71,
             /* llcm / Binomial{(k=43),(i=3)} = */ (double)17347180e61,
             /* llcm / Binomial{(k=43),(i=4)} = */ (double)17347180e51,
             /* llcm / Binomial{(k=43),(i=5)} = */ (double)22239974e41,
             /* llcm / Binomial{(k=43),(i=6)} = */ (double)35115749e31,
             /* llcm / Binomial{(k=43),(i=7)} = */ (double)66435201e21,
             /* llcm / Binomial{(k=43),(i=8)} = */ (double)14763378e21,
             /* llcm / Binomial{(k=43),(i=9)} = */ (double)37962972e11,
             /* llcm / Binomial{(k=43),(i=10)} = */ (double)11165580e11,
             /* llcm / Binomial{(k=43),(i=11)} = */ (double)37218600e01,
             /* llcm / Binomial{(k=43),(i=12)} = */ (double)13956975e01,
             /* llcm / Binomial{(k=43),(i=13)} = */ (double)5852925e01,
             /* llcm / Binomial{(k=43),(i=14)} = */ (double)2731365e01,
             /* llcm / Binomial{(k=43),(i=15)} = */ (double)1412775e01,
             /* llcm / Binomial{(k=43),(i=16)} = */ (double)807300e01,
             /* llcm / Binomial{(k=43),(i=17)} = */ (double)508300e01,
             /* llcm / Binomial{(k=43),(i=18)} = */ (double)351900e01,
             /* llcm / Binomial{(k=43),(i=19)} = */ (double)267444e01,
             /* llcm / Binomial{(k=43),(i=20)} = */ (double)222870e01,
             /* llcm / Binomial{(k=43),(i=21)} = */ (double)203490e01,
             /* llcm / Binomial{(k=43),(i=22)} = */ (double)203490e01,
             /* llcm / Binomial{(k=43),(i=23)} = */ (double)222870e01,
             /* llcm / Binomial{(k=43),(i=24)} = */ (double)267444e01,
             /* llcm / Binomial{(k=43),(i=25)} = */ (double)351900e01,
             /* llcm / Binomial{(k=43),(i=26)} = */ (double)508300e01,
             /* llcm / Binomial{(k=43),(i=27)} = */ (double)807300e01,
             /* llcm / Binomial{(k=43),(i=28)} = */ (double)1412775e01,
             /* llcm / Binomial{(k=43),(i=29)} = */ (double)2731365e01,
             /* llcm / Binomial{(k=43),(i=30)} = */ (double)5852925e01,
             /* llcm / Binomial{(k=43),(i=31)} = */ (double)13956975e01,
             /* llcm / Binomial{(k=43),(i=32)} = */ (double)37218600e01,
             /* llcm / Binomial{(k=43),(i=33)} = */ (double)11165580e11,
             /* llcm / Binomial{(k=43),(i=34)} = */ (double)37962972e11,
             /* llcm / Binomial{(k=43),(i=35)} = */ (double)14763378e21,
             /* llcm / Binomial{(k=43),(i=36)} = */ (double)66435201e21,
             /* llcm / Binomial{(k=43),(i=37)} = */ (double)35115749e31,
             /* llcm / Binomial{(k=43),(i=38)} = */ (double)22239974e41,
             /* llcm / Binomial{(k=43),(i=39)} = */ (double)17347180e51,
             /* llcm / Binomial{(k=43),(i=40)} = */ (double)17347180e61,
             /* llcm / Binomial{(k=43),(i=41)} = */ (double)23707812e71,
             /* llcm / Binomial{(k=43),(i=42)} = */ (double)49786406e81,
             /* llcm / Binomial{(k=43),(i=43)} = */ (double)21408154e101,
      },
      {
             /* llcm / Binomial{(k=44),(i=0)} = */ (double)20932418e101,
             /* llcm / Binomial{(k=44),(i=1)} = */ (double)47573677e81,
             /* llcm / Binomial{(k=44),(i=2)} = */ (double)22127291e71,
             /* llcm / Binomial{(k=44),(i=3)} = */ (double)15805208e61,
             /* llcm / Binomial{(k=44),(i=4)} = */ (double)15419715e51,
             /* llcm / Binomial{(k=44),(i=5)} = */ (double)19274644e41,
             /* llcm / Binomial{(k=44),(i=6)} = */ (double)29653299e31,
             /* llcm / Binomial{(k=44),(i=7)} = */ (double)54624498e21,
             /* llcm / Binomial{(k=44),(i=8)} = */ (double)11810702e21,
             /* llcm / Binomial{(k=44),(i=9)} = */ (double)29526756e11,
             /* llcm / Binomial{(k=44),(i=10)} = */ (double)84362160e01,
             /* llcm / Binomial{(k=44),(i=11)} = */ (double)27293640e01,
             /* llcm / Binomial{(k=44),(i=12)} = */ (double)9924960e01,
             /* llcm / Binomial{(k=44),(i=13)} = */ (double)4032015e01,
             /* llcm / Binomial{(k=44),(i=14)} = */ (double)1820910e01,
             /* llcm / Binomial{(k=44),(i=15)} = */ (double)910455e01,
             /* llcm / Binomial{(k=44),(i=16)} = */ (double)502320e01,
             /* llcm / Binomial{(k=44),(i=17)} = */ (double)304980e01,
             /* llcm / Binomial{(k=44),(i=18)} = */ (double)203320e01,
             /* llcm / Binomial{(k=44),(i=19)} = */ (double)148580e01,
             /* llcm / Binomial{(k=44),(i=20)} = */ (double)118864e01,
             /* llcm / Binomial{(k=44),(i=21)} = */ (double)104006e01,
             /* llcm / Binomial{(k=44),(i=22)} = */ (double)99484e01,
             /* llcm / Binomial{(k=44),(i=23)} = */ (double)104006e01,
             /* llcm / Binomial{(k=44),(i=24)} = */ (double)118864e01,
             /* llcm / Binomial{(k=44),(i=25)} = */ (double)148580e01,
             /* llcm / Binomial{(k=44),(i=26)} = */ (double)203320e01,
             /* llcm / Binomial{(k=44),(i=27)} = */ (double)304980e01,
             /* llcm / Binomial{(k=44),(i=28)} = */ (double)502320e01,
             /* llcm / Binomial{(k=44),(i=29)} = */ (double)910455e01,
             /* llcm / Binomial{(k=44),(i=30)} = */ (double)1820910e01,
             /* llcm / Binomial{(k=44),(i=31)} = */ (double)4032015e01,
             /* llcm / Binomial{(k=44),(i=32)} = */ (double)9924960e01,
             /* llcm / Binomial{(k=44),(i=33)} = */ (double)27293640e01,
             /* llcm / Binomial{(k=44),(i=34)} = */ (double)84362160e01,
             /* llcm / Binomial{(k=44),(i=35)} = */ (double)29526756e11,
             /* llcm / Binomial{(k=44),(i=36)} = */ (double)11810702e21,
             /* llcm / Binomial{(k=44),(i=37)} = */ (double)54624498e21,
             /* llcm / Binomial{(k=44),(i=38)} = */ (double)29653299e31,
             /* llcm / Binomial{(k=44),(i=39)} = */ (double)19274644e41,
             /* llcm / Binomial{(k=44),(i=40)} = */ (double)15419715e51,
             /* llcm / Binomial{(k=44),(i=41)} = */ (double)15805208e61,
             /* llcm / Binomial{(k=44),(i=42)} = */ (double)22127291e71,
             /* llcm / Binomial{(k=44),(i=43)} = */ (double)47573677e81,
             /* llcm / Binomial{(k=44),(i=44)} = */ (double)20932418e101,
      },
      {
             /* llcm / Binomial{(k=45),(i=0)} = */ (double)20477365e101,
             /* llcm / Binomial{(k=45),(i=1)} = */ (double)45505256e81,
             /* llcm / Binomial{(k=45),(i=2)} = */ (double)20684207e71,
             /* llcm / Binomial{(k=45),(i=3)} = */ (double)14430842e61,
             /* llcm / Binomial{(k=45),(i=4)} = */ (double)13743659e51,
             /* llcm / Binomial{(k=45),(i=5)} = */ (double)16760560e41,
             /* llcm / Binomial{(k=45),(i=6)} = */ (double)25140840e31,
             /* llcm / Binomial{(k=45),(i=7)} = */ (double)45124585e21,
             /* llcm / Binomial{(k=45),(i=8)} = */ (double)94999128e11,
             /* llcm / Binomial{(k=45),(i=9)} = */ (double)23107896e11,
             /* llcm / Binomial{(k=45),(i=10)} = */ (double)64188600e01,
             /* llcm / Binomial{(k=45),(i=11)} = */ (double)20173560e01,
             /* llcm / Binomial{(k=45),(i=12)} = */ (double)7120080e01,
             /* llcm / Binomial{(k=45),(i=13)} = */ (double)2804880e01,
             /* llcm / Binomial{(k=45),(i=14)} = */ (double)1227135e01,
             /* llcm / Binomial{(k=45),(i=15)} = */ (double)593775e01,
             /* llcm / Binomial{(k=45),(i=16)} = */ (double)316680e01,
             /* llcm / Binomial{(k=45),(i=17)} = */ (double)185640e01,
             /* llcm / Binomial{(k=45),(i=18)} = */ (double)119340e01,
             /* llcm / Binomial{(k=45),(i=19)} = */ (double)83980e01,
             /* llcm / Binomial{(k=45),(i=20)} = */ (double)64600e01,
             /* llcm / Binomial{(k=45),(i=21)} = */ (double)54264e01,
             /* llcm / Binomial{(k=45),(i=22)} = */ (double)49742e01,
             /* llcm / Binomial{(k=45),(i=23)} = */ (double)49742e01,
             /* llcm / Binomial{(k=45),(i=24)} = */ (double)54264e01,
             /* llcm / Binomial{(k=45),(i=25)} = */ (double)64600e01,
             /* llcm / Binomial{(k=45),(i=26)} = */ (double)83980e01,
             /* llcm / Binomial{(k=45),(i=27)} = */ (double)119340e01,
             /* llcm / Binomial{(k=45),(i=28)} = */ (double)185640e01,
             /* llcm / Binomial{(k=45),(i=29)} = */ (double)316680e01,
             /* llcm / Binomial{(k=45),(i=30)} = */ (double)593775e01,
             /* llcm / Binomial{(k=45),(i=31)} = */ (double)1227135e01,
             /* llcm / Binomial{(k=45),(i=32)} = */ (double)2804880e01,
             /* llcm / Binomial{(k=45),(i=33)} = */ (double)7120080e01,
             /* llcm / Binomial{(k=45),(i=34)} = */ (double)20173560e01,
             /* llcm / Binomial{(k=45),(i=35)} = */ (double)64188600e01,
             /* llcm / Binomial{(k=45),(i=36)} = */ (double)23107896e11,
             /* llcm / Binomial{(k=45),(i=37)} = */ (double)94999128e11,
             /* llcm / Binomial{(k=45),(i=38)} = */ (double)45124585e21,
             /* llcm / Binomial{(k=45),(i=39)} = */ (double)25140840e31,
             /* llcm / Binomial{(k=45),(i=40)} = */ (double)16760560e41,
             /* llcm / Binomial{(k=45),(i=41)} = */ (double)13743659e51,
             /* llcm / Binomial{(k=45),(i=42)} = */ (double)14430842e61,
             /* llcm / Binomial{(k=45),(i=43)} = */ (double)20684207e71,
             /* llcm / Binomial{(k=45),(i=44)} = */ (double)45505256e81,
             /* llcm / Binomial{(k=45),(i=45)} = */ (double)20477365e101,
      },
      {
             /* llcm / Binomial{(k=46),(i=0)} = */ (double)94195881e111,
             /* llcm / Binomial{(k=46),(i=1)} = */ (double)20477365e101,
             /* llcm / Binomial{(k=46),(i=2)} = */ (double)91010513e81,
             /* llcm / Binomial{(k=46),(i=3)} = */ (double)62052622e71,
             /* llcm / Binomial{(k=46),(i=4)} = */ (double)57723370e61,
             /* llcm / Binomial{(k=46),(i=5)} = */ (double)68718297e51,
             /* llcm / Binomial{(k=46),(i=6)} = */ (double)10056336e51,
             /* llcm / Binomial{(k=46),(i=7)} = */ (double)17598588e41,
             /* llcm / Binomial{(k=46),(i=8)} = */ (double)36099668e31,
             /* llcm / Binomial{(k=46),(i=9)} = */ (double)85499215e21,
             /* llcm / Binomial{(k=46),(i=10)} = */ (double)23107896e21,
             /* llcm / Binomial{(k=46),(i=11)} = */ (double)70607460e11,
             /* llcm / Binomial{(k=46),(i=12)} = */ (double)24208272e11,
             /* llcm / Binomial{(k=46),(i=13)} = */ (double)92561040e01,
             /* llcm / Binomial{(k=46),(i=14)} = */ (double)39268320e01,
             /* llcm / Binomial{(k=46),(i=15)} = */ (double)18407025e01,
             /* llcm / Binomial{(k=46),(i=16)} = */ (double)9500400e01,
             /* llcm / Binomial{(k=46),(i=17)} = */ (double)5383560e01,
             /* llcm / Binomial{(k=46),(i=18)} = */ (double)3341520e01,
             /* llcm / Binomial{(k=46),(i=19)} = */ (double)2267460e01,
             /* llcm / Binomial{(k=46),(i=20)} = */ (double)1679600e01,
             /* llcm / Binomial{(k=46),(i=21)} = */ (double)1356600e01,
             /* llcm / Binomial{(k=46),(i=22)} = */ (double)1193808e01,
             /* llcm / Binomial{(k=46),(i=23)} = */ (double)1144066e01,
             /* llcm / Binomial{(k=46),(i=24)} = */ (double)1193808e01,
             /* llcm / Binomial{(k=46),(i=25)} = */ (double)1356600e01,
             /* llcm / Binomial{(k=46),(i=26)} = */ (double)1679600e01,
             /* llcm / Binomial{(k=46),(i=27)} = */ (double)2267460e01,
             /* llcm / Binomial{(k=46),(i=28)} = */ (double)3341520e01,
             /* llcm / Binomial{(k=46),(i=29)} = */ (double)5383560e01,
             /* llcm / Binomial{(k=46),(i=30)} = */ (double)9500400e01,
             /* llcm / Binomial{(k=46),(i=31)} = */ (double)18407025e01,
             /* llcm / Binomial{(k=46),(i=32)} = */ (double)39268320e01,
             /* llcm / Binomial{(k=46),(i=33)} = */ (double)92561040e01,
             /* llcm / Binomial{(k=46),(i=34)} = */ (double)24208272e11,
             /* llcm / Binomial{(k=46),(i=35)} = */ (double)70607460e11,
             /* llcm / Binomial{(k=46),(i=36)} = */ (double)23107896e21,
             /* llcm / Binomial{(k=46),(i=37)} = */ (double)85499215e21,
             /* llcm / Binomial{(k=46),(i=38)} = */ (double)36099668e31,
             /* llcm / Binomial{(k=46),(i=39)} = */ (double)17598588e41,
             /* llcm / Binomial{(k=46),(i=40)} = */ (double)10056336e51,
             /* llcm / Binomial{(k=46),(i=41)} = */ (double)68718297e51,
             /* llcm / Binomial{(k=46),(i=42)} = */ (double)57723370e61,
             /* llcm / Binomial{(k=46),(i=43)} = */ (double)62052622e71,
             /* llcm / Binomial{(k=46),(i=44)} = */ (double)91010513e81,
             /* llcm / Binomial{(k=46),(i=45)} = */ (double)20477365e101,
             /* llcm / Binomial{(k=46),(i=46)} = */ (double)94195881e111,
      },
      {
             /* llcm / Binomial{(k=47),(i=0)} = */ (double)92233467e111,
             /* llcm / Binomial{(k=47),(i=1)} = */ (double)19624141e101,
             /* llcm / Binomial{(k=47),(i=2)} = */ (double)85322356e81,
             /* llcm / Binomial{(k=47),(i=3)} = */ (double)56881571e71,
             /* llcm / Binomial{(k=47),(i=4)} = */ (double)51710519e61,
             /* llcm / Binomial{(k=47),(i=5)} = */ (double)60128510e51,
             /* llcm / Binomial{(k=47),(i=6)} = */ (double)85897872e41,
             /* llcm / Binomial{(k=47),(i=7)} = */ (double)14665490e41,
             /* llcm / Binomial{(k=47),(i=8)} = */ (double)29330980e31,
             /* llcm / Binomial{(k=47),(i=9)} = */ (double)67686878e21,
             /* llcm / Binomial{(k=47),(i=10)} = */ (double)17812336e21,
             /* llcm / Binomial{(k=47),(i=11)} = */ (double)52955595e11,
             /* llcm / Binomial{(k=47),(i=12)} = */ (double)17651865e11,
             /* llcm / Binomial{(k=47),(i=13)} = */ (double)65564070e01,
             /* llcm / Binomial{(k=47),(i=14)} = */ (double)26996970e01,
             /* llcm / Binomial{(k=47),(i=15)} = */ (double)12271350e01,
             /* llcm / Binomial{(k=47),(i=16)} = */ (double)6135675e01,
             /* llcm / Binomial{(k=47),(i=17)} = */ (double)3364725e01,
             /* llcm / Binomial{(k=47),(i=18)} = */ (double)2018835e01,
             /* llcm / Binomial{(k=47),(i=19)} = */ (double)1322685e01,
             /* llcm / Binomial{(k=47),(i=20)} = */ (double)944775e01,
             /* llcm / Binomial{(k=47),(i=21)} = */ (double)734825e01,
             /* llcm / Binomial{(k=47),(i=22)} = */ (double)621775e01,
             /* llcm / Binomial{(k=47),(i=23)} = */ (double)572033e01,
             /* llcm / Binomial{(k=47),(i=24)} = */ (double)572033e01,
             /* llcm / Binomial{(k=47),(i=25)} = */ (double)621775e01,
             /* llcm / Binomial{(k=47),(i=26)} = */ (double)734825e01,
             /* llcm / Binomial{(k=47),(i=27)} = */ (double)944775e01,
             /* llcm / Binomial{(k=47),(i=28)} = */ (double)1322685e01,
             /* llcm / Binomial{(k=47),(i=29)} = */ (double)2018835e01,
             /* llcm / Binomial{(k=47),(i=30)} = */ (double)3364725e01,
             /* llcm / Binomial{(k=47),(i=31)} = */ (double)6135675e01,
             /* llcm / Binomial{(k=47),(i=32)} = */ (double)12271350e01,
             /* llcm / Binomial{(k=47),(i=33)} = */ (double)26996970e01,
             /* llcm / Binomial{(k=47),(i=34)} = */ (double)65564070e01,
             /* llcm / Binomial{(k=47),(i=35)} = */ (double)17651865e11,
             /* llcm / Binomial{(k=47),(i=36)} = */ (double)52955595e11,
             /* llcm / Binomial{(k=47),(i=37)} = */ (double)17812336e21,
             /* llcm / Binomial{(k=47),(i=38)} = */ (double)67686878e21,
             /* llcm / Binomial{(k=47),(i=39)} = */ (double)29330980e31,
             /* llcm / Binomial{(k=47),(i=40)} = */ (double)14665490e41,
             /* llcm / Binomial{(k=47),(i=41)} = */ (double)85897872e41,
             /* llcm / Binomial{(k=47),(i=42)} = */ (double)60128510e51,
             /* llcm / Binomial{(k=47),(i=43)} = */ (double)51710519e61,
             /* llcm / Binomial{(k=47),(i=44)} = */ (double)56881571e71,
             /* llcm / Binomial{(k=47),(i=45)} = */ (double)85322356e81,
             /* llcm / Binomial{(k=47),(i=46)} = */ (double)19624141e101,
             /* llcm / Binomial{(k=47),(i=47)} = */ (double)92233467e111,
      },
      {
             /* llcm / Binomial{(k=48),(i=0)} = */ (double)63245806e121,
             /* llcm / Binomial{(k=48),(i=1)} = */ (double)13176209e111,
             /* llcm / Binomial{(k=48),(i=2)} = */ (double)56068977e91,
             /* llcm / Binomial{(k=48),(i=3)} = */ (double)36566724e81,
             /* llcm / Binomial{(k=48),(i=4)} = */ (double)32503754e71,
             /* llcm / Binomial{(k=48),(i=5)} = */ (double)36936085e61,
             /* llcm / Binomial{(k=48),(i=6)} = */ (double)51538723e51,
             /* llcm / Binomial{(k=48),(i=7)} = */ (double)85897872e41,
             /* llcm / Binomial{(k=48),(i=8)} = */ (double)16760560e41,
             /* llcm / Binomial{(k=48),(i=9)} = */ (double)37711260e31,
             /* llcm / Binomial{(k=48),(i=10)} = */ (double)96695541e21,
             /* llcm / Binomial{(k=48),(i=11)} = */ (double)27990814e21,
             /* llcm / Binomial{(k=48),(i=12)} = */ (double)90781020e11,
             /* llcm / Binomial{(k=48),(i=13)} = */ (double)32782035e11,
             /* llcm / Binomial{(k=48),(i=14)} = */ (double)13112814e11,
             /* llcm / Binomial{(k=48),(i=15)} = */ (double)57850650e01,
             /* llcm / Binomial{(k=48),(i=16)} = */ (double)28048800e01,
             /* llcm / Binomial{(k=48),(i=17)} = */ (double)14900925e01,
             /* llcm / Binomial{(k=48),(i=18)} = */ (double)8652150e01,
             /* llcm / Binomial{(k=48),(i=19)} = */ (double)5479695e01,
             /* llcm / Binomial{(k=48),(i=20)} = */ (double)3779100e01,
             /* llcm / Binomial{(k=48),(i=21)} = */ (double)2834325e01,
             /* llcm / Binomial{(k=48),(i=22)} = */ (double)2309450e01,
             /* llcm / Binomial{(k=48),(i=23)} = */ (double)2042975e01,
             /* llcm / Binomial{(k=48),(i=24)} = */ (double)1961256e01,
             /* llcm / Binomial{(k=48),(i=25)} = */ (double)2042975e01,
             /* llcm / Binomial{(k=48),(i=26)} = */ (double)2309450e01,
             /* llcm / Binomial{(k=48),(i=27)} = */ (double)2834325e01,
             /* llcm / Binomial{(k=48),(i=28)} = */ (double)3779100e01,
             /* llcm / Binomial{(k=48),(i=29)} = */ (double)5479695e01,
             /* llcm / Binomial{(k=48),(i=30)} = */ (double)8652150e01,
             /* llcm / Binomial{(k=48),(i=31)} = */ (double)14900925e01,
             /* llcm / Binomial{(k=48),(i=32)} = */ (double)28048800e01,
             /* llcm / Binomial{(k=48),(i=33)} = */ (double)57850650e01,
             /* llcm / Binomial{(k=48),(i=34)} = */ (double)13112814e11,
             /* llcm / Binomial{(k=48),(i=35)} = */ (double)32782035e11,
             /* llcm / Binomial{(k=48),(i=36)} = */ (double)90781020e11,
             /* llcm / Binomial{(k=48),(i=37)} = */ (double)27990814e21,
             /* llcm / Binomial{(k=48),(i=38)} = */ (double)96695541e21,
             /* llcm / Binomial{(k=48),(i=39)} = */ (double)37711260e31,
             /* llcm / Binomial{(k=48),(i=40)} = */ (double)16760560e41,
             /* llcm / Binomial{(k=48),(i=41)} = */ (double)85897872e41,
             /* llcm / Binomial{(k=48),(i=42)} = */ (double)51538723e51,
             /* llcm / Binomial{(k=48),(i=43)} = */ (double)36936085e61,
             /* llcm / Binomial{(k=48),(i=44)} = */ (double)32503754e71,
             /* llcm / Binomial{(k=48),(i=45)} = */ (double)36566724e81,
             /* llcm / Binomial{(k=48),(i=46)} = */ (double)56068977e91,
             /* llcm / Binomial{(k=48),(i=47)} = */ (double)13176209e111,
             /* llcm / Binomial{(k=48),(i=48)} = */ (double)63245806e121,
      },
      {
             /* llcm / Binomial{(k=49),(i=0)} = */ (double)61980890e121,
             /* llcm / Binomial{(k=49),(i=1)} = */ (double)12649161e111,
             /* llcm / Binomial{(k=49),(i=2)} = */ (double)52704838e91,
             /* llcm / Binomial{(k=49),(i=3)} = */ (double)33641386e81,
             /* llcm / Binomial{(k=49),(i=4)} = */ (double)29253379e71,
             /* llcm / Binomial{(k=49),(i=5)} = */ (double)32503754e61,
             /* llcm / Binomial{(k=49),(i=6)} = */ (double)44323302e51,
             /* llcm / Binomial{(k=49),(i=7)} = */ (double)72154212e41,
             /* llcm / Binomial{(k=49),(i=8)} = */ (double)13743659e41,
             /* llcm / Binomial{(k=49),(i=9)} = */ (double)30169008e31,
             /* llcm / Binomial{(k=49),(i=10)} = */ (double)75422521e21,
             /* llcm / Binomial{(k=49),(i=11)} = */ (double)21273019e21,
             /* llcm / Binomial{(k=49),(i=12)} = */ (double)67177954e11,
             /* llcm / Binomial{(k=49),(i=13)} = */ (double)23603065e11,
             /* llcm / Binomial{(k=49),(i=14)} = */ (double)91789698e01,
             /* llcm / Binomial{(k=49),(i=15)} = */ (double)39338442e01,
             /* llcm / Binomial{(k=49),(i=16)} = */ (double)18512208e01,
             /* llcm / Binomial{(k=49),(i=17)} = */ (double)9536592e01,
             /* llcm / Binomial{(k=49),(i=18)} = */ (double)5364333e01,
             /* llcm / Binomial{(k=49),(i=19)} = */ (double)3287817e01,
             /* llcm / Binomial{(k=49),(i=20)} = */ (double)2191878e01,
             /* llcm / Binomial{(k=49),(i=21)} = */ (double)1587222e01,
             /* llcm / Binomial{(k=49),(i=22)} = */ (double)1247103e01,
             /* llcm / Binomial{(k=49),(i=23)} = */ (double)1062347e01,
             /* llcm / Binomial{(k=49),(i=24)} = */ (double)980628e01,
             /* llcm / Binomial{(k=49),(i=25)} = */ (double)980628e01,
             /* llcm / Binomial{(k=49),(i=26)} = */ (double)1062347e01,
             /* llcm / Binomial{(k=49),(i=27)} = */ (double)1247103e01,
             /* llcm / Binomial{(k=49),(i=28)} = */ (double)1587222e01,
             /* llcm / Binomial{(k=49),(i=29)} = */ (double)2191878e01,
             /* llcm / Binomial{(k=49),(i=30)} = */ (double)3287817e01,
             /* llcm / Binomial{(k=49),(i=31)} = */ (double)5364333e01,
             /* llcm / Binomial{(k=49),(i=32)} = */ (double)9536592e01,
             /* llcm / Binomial{(k=49),(i=33)} = */ (double)18512208e01,
             /* llcm / Binomial{(k=49),(i=34)} = */ (double)39338442e01,
             /* llcm / Binomial{(k=49),(i=35)} = */ (double)91789698e01,
             /* llcm / Binomial{(k=49),(i=36)} = */ (double)23603065e11,
             /* llcm / Binomial{(k=49),(i=37)} = */ (double)67177954e11,
             /* llcm / Binomial{(k=49),(i=38)} = */ (double)21273019e21,
             /* llcm / Binomial{(k=49),(i=39)} = */ (double)75422521e21,
             /* llcm / Binomial{(k=49),(i=40)} = */ (double)30169008e31,
             /* llcm / Binomial{(k=49),(i=41)} = */ (double)13743659e41,
             /* llcm / Binomial{(k=49),(i=42)} = */ (double)72154212e41,
             /* llcm / Binomial{(k=49),(i=43)} = */ (double)44323302e51,
             /* llcm / Binomial{(k=49),(i=44)} = */ (double)32503754e61,
             /* llcm / Binomial{(k=49),(i=45)} = */ (double)29253379e71,
             /* llcm / Binomial{(k=49),(i=46)} = */ (double)33641386e81,
             /* llcm / Binomial{(k=49),(i=47)} = */ (double)52704838e91,
             /* llcm / Binomial{(k=49),(i=48)} = */ (double)12649161e111,
             /* llcm / Binomial{(k=49),(i=49)} = */ (double)61980890e121,
      },
      {
             /* llcm / Binomial{(k=50),(i=0)} = */ (double)60765578e121,
             /* llcm / Binomial{(k=50),(i=1)} = */ (double)12153115e111,
             /* llcm / Binomial{(k=50),(i=2)} = */ (double)49604553e91,
             /* llcm / Binomial{(k=50),(i=3)} = */ (double)31002846e81,
             /* llcm / Binomial{(k=50),(i=4)} = */ (double)26385401e71,
             /* llcm / Binomial{(k=50),(i=5)} = */ (double)28679783e61,
             /* llcm / Binomial{(k=50),(i=6)} = */ (double)38239711e51,
             /* llcm / Binomial{(k=50),(i=7)} = */ (double)60835904e41,
             /* llcm / Binomial{(k=50),(i=8)} = */ (double)11318307e41,
             /* llcm / Binomial{(k=50),(i=9)} = */ (double)24253516e31,
             /* llcm / Binomial{(k=50),(i=10)} = */ (double)59154919e21,
             /* llcm / Binomial{(k=50),(i=11)} = */ (double)16267602e21,
             /* llcm / Binomial{(k=50),(i=12)} = */ (double)50054162e11,
             /* llcm / Binomial{(k=50),(i=13)} = */ (double)17123792e11,
             /* llcm / Binomial{(k=50),(i=14)} = */ (double)64792728e01,
             /* llcm / Binomial{(k=50),(i=15)} = */ (double)26996970e01,
             /* llcm / Binomial{(k=50),(i=16)} = */ (double)12341472e01,
             /* llcm / Binomial{(k=50),(i=17)} = */ (double)6170736e01,
             /* llcm / Binomial{(k=50),(i=18)} = */ (double)3365856e01,
             /* llcm / Binomial{(k=50),(i=19)} = */ (double)1998477e01,
             /* llcm / Binomial{(k=50),(i=20)} = */ (double)1289340e01,
             /* llcm / Binomial{(k=50),(i=21)} = */ (double)902538e01,
             /* llcm / Binomial{(k=50),(i=22)} = */ (double)684684e01,
             /* llcm / Binomial{(k=50),(i=23)} = */ (double)562419e01,
             /* llcm / Binomial{(k=50),(i=24)} = */ (double)499928e01,
             /* llcm / Binomial{(k=50),(i=25)} = */ (double)480700e01,
             /* llcm / Binomial{(k=50),(i=26)} = */ (double)499928e01,
             /* llcm / Binomial{(k=50),(i=27)} = */ (double)562419e01,
             /* llcm / Binomial{(k=50),(i=28)} = */ (double)684684e01,
             /* llcm / Binomial{(k=50),(i=29)} = */ (double)902538e01,
             /* llcm / Binomial{(k=50),(i=30)} = */ (double)1289340e01,
             /* llcm / Binomial{(k=50),(i=31)} = */ (double)1998477e01,
             /* llcm / Binomial{(k=50),(i=32)} = */ (double)3365856e01,
             /* llcm / Binomial{(k=50),(i=33)} = */ (double)6170736e01,
             /* llcm / Binomial{(k=50),(i=34)} = */ (double)12341472e01,
             /* llcm / Binomial{(k=50),(i=35)} = */ (double)26996970e01,
             /* llcm / Binomial{(k=50),(i=36)} = */ (double)64792728e01,
             /* llcm / Binomial{(k=50),(i=37)} = */ (double)17123792e11,
             /* llcm / Binomial{(k=50),(i=38)} = */ (double)50054162e11,
             /* llcm / Binomial{(k=50),(i=39)} = */ (double)16267602e21,
             /* llcm / Binomial{(k=50),(i=40)} = */ (double)59154919e21,
             /* llcm / Binomial{(k=50),(i=41)} = */ (double)24253516e31,
             /* llcm / Binomial{(k=50),(i=42)} = */ (double)11318307e41,
             /* llcm / Binomial{(k=50),(i=43)} = */ (double)60835904e41,
             /* llcm / Binomial{(k=50),(i=44)} = */ (double)38239711e51,
             /* llcm / Binomial{(k=50),(i=45)} = */ (double)28679783e61,
             /* llcm / Binomial{(k=50),(i=46)} = */ (double)26385401e71,
             /* llcm / Binomial{(k=50),(i=47)} = */ (double)31002846e81,
             /* llcm / Binomial{(k=50),(i=48)} = */ (double)49604553e91,
             /* llcm / Binomial{(k=50),(i=49)} = */ (double)12153115e111,
             /* llcm / Binomial{(k=50),(i=50)} = */ (double)60765578e121,
      },
      {
             /* llcm / Binomial{(k=51),(i=0)} = */ (double)59597009e121,
             /* llcm / Binomial{(k=51),(i=1)} = */ (double)11685688e111,
             /* llcm / Binomial{(k=51),(i=2)} = */ (double)46742752e91,
             /* llcm / Binomial{(k=51),(i=3)} = */ (double)28618011e81,
             /* llcm / Binomial{(k=51),(i=4)} = */ (double)23848343e71,
             /* llcm / Binomial{(k=51),(i=5)} = */ (double)25370577e61,
             /* llcm / Binomial{(k=51),(i=6)} = */ (double)33092058e51,
             /* llcm / Binomial{(k=51),(i=7)} = */ (double)51476534e41,
             /* llcm / Binomial{(k=51),(i=8)} = */ (double)93593699e31,
             /* llcm / Binomial{(k=51),(i=9)} = */ (double)19589379e31,
             /* llcm / Binomial{(k=51),(i=10)} = */ (double)46641378e21,
             /* llcm / Binomial{(k=51),(i=11)} = */ (double)12513540e21,
             /* llcm / Binomial{(k=51),(i=12)} = */ (double)37540621e11,
             /* llcm / Binomial{(k=51),(i=13)} = */ (double)12513540e11,
             /* llcm / Binomial{(k=51),(i=14)} = */ (double)46102518e01,
             /* llcm / Binomial{(k=51),(i=15)} = */ (double)18690210e01,
             /* llcm / Binomial{(k=51),(i=16)} = */ (double)8306760e01,
             /* llcm / Binomial{(k=51),(i=17)} = */ (double)4034712e01,
             /* llcm / Binomial{(k=51),(i=18)} = */ (double)2136024e01,
             /* llcm / Binomial{(k=51),(i=19)} = */ (double)1229832e01,
             /* llcm / Binomial{(k=51),(i=20)} = */ (double)768645e01,
             /* llcm / Binomial{(k=51),(i=21)} = */ (double)520695e01,
             /* llcm / Binomial{(k=51),(i=22)} = */ (double)381843e01,
             /* llcm / Binomial{(k=51),(i=23)} = */ (double)302841e01,
             /* llcm / Binomial{(k=51),(i=24)} = */ (double)259578e01,
             /* llcm / Binomial{(k=51),(i=25)} = */ (double)240350e01,
             /* llcm / Binomial{(k=51),(i=26)} = */ (double)240350e01,
             /* llcm / Binomial{(k=51),(i=27)} = */ (double)259578e01,
             /* llcm / Binomial{(k=51),(i=28)} = */ (double)302841e01,
             /* llcm / Binomial{(k=51),(i=29)} = */ (double)381843e01,
             /* llcm / Binomial{(k=51),(i=30)} = */ (double)520695e01,
             /* llcm / Binomial{(k=51),(i=31)} = */ (double)768645e01,
             /* llcm / Binomial{(k=51),(i=32)} = */ (double)1229832e01,
             /* llcm / Binomial{(k=51),(i=33)} = */ (double)2136024e01,
             /* llcm / Binomial{(k=51),(i=34)} = */ (double)4034712e01,
             /* llcm / Binomial{(k=51),(i=35)} = */ (double)8306760e01,
             /* llcm / Binomial{(k=51),(i=36)} = */ (double)18690210e01,
             /* llcm / Binomial{(k=51),(i=37)} = */ (double)46102518e01,
             /* llcm / Binomial{(k=51),(i=38)} = */ (double)12513540e11,
             /* llcm / Binomial{(k=51),(i=39)} = */ (double)37540621e11,
             /* llcm / Binomial{(k=51),(i=40)} = */ (double)12513540e21,
             /* llcm / Binomial{(k=51),(i=41)} = */ (double)46641378e21,
             /* llcm / Binomial{(k=51),(i=42)} = */ (double)19589379e31,
             /* llcm / Binomial{(k=51),(i=43)} = */ (double)93593699e31,
             /* llcm / Binomial{(k=51),(i=44)} = */ (double)51476534e41,
             /* llcm / Binomial{(k=51),(i=45)} = */ (double)33092058e51,
             /* llcm / Binomial{(k=51),(i=46)} = */ (double)25370577e61,
             /* llcm / Binomial{(k=51),(i=47)} = */ (double)23848343e71,
             /* llcm / Binomial{(k=51),(i=48)} = */ (double)28618011e81,
             /* llcm / Binomial{(k=51),(i=49)} = */ (double)46742752e91,
             /* llcm / Binomial{(k=51),(i=50)} = */ (double)11685688e111,
             /* llcm / Binomial{(k=51),(i=51)} = */ (double)59597009e121,
      },
      {
             /* llcm / Binomial{(k=52),(i=0)} = */ (double)30990445e141,
             /* llcm / Binomial{(k=52),(i=1)} = */ (double)59597009e121,
             /* llcm / Binomial{(k=52),(i=2)} = */ (double)23371376e111,
             /* llcm / Binomial{(k=52),(i=3)} = */ (double)14022825e101,
             /* llcm / Binomial{(k=52),(i=4)} = */ (double)11447204e91,
             /* llcm / Binomial{(k=52),(i=5)} = */ (double)11924171e81,
             /* llcm / Binomial{(k=52),(i=6)} = */ (double)15222346e71,
             /* llcm / Binomial{(k=52),(i=7)} = */ (double)23164440e61,
             /* llcm / Binomial{(k=52),(i=8)} = */ (double)41181227e51,
             /* llcm / Binomial{(k=52),(i=9)} = */ (double)84234329e41,
             /* llcm / Binomial{(k=52),(i=10)} = */ (double)19589379e41,
             /* llcm / Binomial{(k=52),(i=11)} = */ (double)51305516e31,
             /* llcm / Binomial{(k=52),(i=12)} = */ (double)15016248e31,
             /* llcm / Binomial{(k=52),(i=13)} = */ (double)48802808e21,
             /* llcm / Binomial{(k=52),(i=14)} = */ (double)17518956e21,
             /* llcm / Binomial{(k=52),(i=15)} = */ (double)69153777e11,
             /* llcm / Binomial{(k=52),(i=16)} = */ (double)29904336e11,
             /* llcm / Binomial{(k=52),(i=17)} = */ (double)14121492e11,
             /* llcm / Binomial{(k=52),(i=18)} = */ (double)72624816e01,
             /* llcm / Binomial{(k=52),(i=19)} = */ (double)40584456e01,
             /* llcm / Binomial{(k=52),(i=20)} = */ (double)24596640e01,
             /* llcm / Binomial{(k=52),(i=21)} = */ (double)16141545e01,
             /* llcm / Binomial{(k=52),(i=22)} = */ (double)11455290e01,
             /* llcm / Binomial{(k=52),(i=23)} = */ (double)8782389e01,
             /* llcm / Binomial{(k=52),(i=24)} = */ (double)7268184e01,
             /* llcm / Binomial{(k=52),(i=25)} = */ (double)6489450e01,
             /* llcm / Binomial{(k=52),(i=26)} = */ (double)6249100e01,
             /* llcm / Binomial{(k=52),(i=27)} = */ (double)6489450e01,
             /* llcm / Binomial{(k=52),(i=28)} = */ (double)7268184e01,
             /* llcm / Binomial{(k=52),(i=29)} = */ (double)8782389e01,
             /* llcm / Binomial{(k=52),(i=30)} = */ (double)11455290e01,
             /* llcm / Binomial{(k=52),(i=31)} = */ (double)16141545e01,
             /* llcm / Binomial{(k=52),(i=32)} = */ (double)24596640e01,
             /* llcm / Binomial{(k=52),(i=33)} = */ (double)40584456e01,
             /* llcm / Binomial{(k=52),(i=34)} = */ (double)72624816e01,
             /* llcm / Binomial{(k=52),(i=35)} = */ (double)14121492e11,
             /* llcm / Binomial{(k=52),(i=36)} = */ (double)29904336e11,
             /* llcm / Binomial{(k=52),(i=37)} = */ (double)69153777e11,
             /* llcm / Binomial{(k=52),(i=38)} = */ (double)17518956e21,
             /* llcm / Binomial{(k=52),(i=39)} = */ (double)48802808e21,
             /* llcm / Binomial{(k=52),(i=40)} = */ (double)15016248e31,
             /* llcm / Binomial{(k=52),(i=41)} = */ (double)51305516e31,
             /* llcm / Binomial{(k=52),(i=42)} = */ (double)19589379e41,
             /* llcm / Binomial{(k=52),(i=43)} = */ (double)84234329e41,
             /* llcm / Binomial{(k=52),(i=44)} = */ (double)41181227e51,
             /* llcm / Binomial{(k=52),(i=45)} = */ (double)23164440e61,
             /* llcm / Binomial{(k=52),(i=46)} = */ (double)15222346e71,
             /* llcm / Binomial{(k=52),(i=47)} = */ (double)11924171e81,
             /* llcm / Binomial{(k=52),(i=48)} = */ (double)11447204e91,
             /* llcm / Binomial{(k=52),(i=49)} = */ (double)14022825e101,
             /* llcm / Binomial{(k=52),(i=50)} = */ (double)23371376e111,
             /* llcm / Binomial{(k=52),(i=51)} = */ (double)59597009e121,
             /* llcm / Binomial{(k=52),(i=52)} = */ (double)30990445e141,
      },
      {
             /* llcm / Binomial{(k=53),(i=0)} = */ (double)30416547e141,
             /* llcm / Binomial{(k=53),(i=1)} = */ (double)57389713e121,
             /* llcm / Binomial{(k=53),(i=2)} = */ (double)22072966e111,
             /* llcm / Binomial{(k=53),(i=3)} = */ (double)12984097e101,
             /* llcm / Binomial{(k=53),(i=4)} = */ (double)10387278e91,
             /* llcm / Binomial{(k=53),(i=5)} = */ (double)10599263e81,
             /* llcm / Binomial{(k=53),(i=6)} = */ (double)13249079e71,
             /* llcm / Binomial{(k=53),(i=7)} = */ (double)19732671e61,
             /* llcm / Binomial{(k=53),(i=8)} = */ (double)34317689e51,
             /* llcm / Binomial{(k=53),(i=9)} = */ (double)68635379e41,
             /* llcm / Binomial{(k=53),(i=10)} = */ (double)15598949e41,
             /* llcm / Binomial{(k=53),(i=11)} = */ (double)39904290e31,
             /* llcm / Binomial{(k=53),(i=12)} = */ (double)11401225e31,
             /* llcm / Binomial{(k=53),(i=13)} = */ (double)36150228e21,
             /* llcm / Binomial{(k=53),(i=14)} = */ (double)12652579e21,
             /* llcm / Binomial{(k=53),(i=15)} = */ (double)48663769e11,
             /* llcm / Binomial{(k=53),(i=16)} = */ (double)20490008e11,
             /* llcm / Binomial{(k=53),(i=17)} = */ (double)94143280e01,
             /* llcm / Binomial{(k=53),(i=18)} = */ (double)47071640e01,
             /* llcm / Binomial{(k=53),(i=19)} = */ (double)25553176e01,
             /* llcm / Binomial{(k=53),(i=20)} = */ (double)15031280e01,
             /* llcm / Binomial{(k=53),(i=21)} = */ (double)9565360e01,
             /* llcm / Binomial{(k=53),(i=22)} = */ (double)6576185e01,
             /* llcm / Binomial{(k=53),(i=23)} = */ (double)4879105e01,
             /* llcm / Binomial{(k=53),(i=24)} = */ (double)3903284e01,
             /* llcm / Binomial{(k=53),(i=25)} = */ (double)3364900e01,
             /* llcm / Binomial{(k=53),(i=26)} = */ (double)3124550e01,
             /* llcm / Binomial{(k=53),(i=27)} = */ (double)3124550e01,
             /* llcm / Binomial{(k=53),(i=28)} = */ (double)3364900e01,
             /* llcm / Binomial{(k=53),(i=29)} = */ (double)3903284e01,
             /* llcm / Binomial{(k=53),(i=30)} = */ (double)4879105e01,
             /* llcm / Binomial{(k=53),(i=31)} = */ (double)6576185e01,
             /* llcm / Binomial{(k=53),(i=32)} = */ (double)9565360e01,
             /* llcm / Binomial{(k=53),(i=33)} = */ (double)15031280e01,
             /* llcm / Binomial{(k=53),(i=34)} = */ (double)25553176e01,
             /* llcm / Binomial{(k=53),(i=35)} = */ (double)47071640e01,
             /* llcm / Binomial{(k=53),(i=36)} = */ (double)94143280e01,
             /* llcm / Binomial{(k=53),(i=37)} = */ (double)20490008e11,
             /* llcm / Binomial{(k=53),(i=38)} = */ (double)48663769e11,
             /* llcm / Binomial{(k=53),(i=39)} = */ (double)12652579e21,
             /* llcm / Binomial{(k=53),(i=40)} = */ (double)36150228e21,
             /* llcm / Binomial{(k=53),(i=41)} = */ (double)11401225e31,
             /* llcm / Binomial{(k=53),(i=42)} = */ (double)39904290e31,
             /* llcm / Binomial{(k=53),(i=43)} = */ (double)15598949e41,
             /* llcm / Binomial{(k=53),(i=44)} = */ (double)68635379e41,
             /* llcm / Binomial{(k=53),(i=45)} = */ (double)34317689e51,
             /* llcm / Binomial{(k=53),(i=46)} = */ (double)19732671e61,
             /* llcm / Binomial{(k=53),(i=47)} = */ (double)13249079e71,
             /* llcm / Binomial{(k=53),(i=48)} = */ (double)10599263e81,
             /* llcm / Binomial{(k=53),(i=49)} = */ (double)10387278e91,
             /* llcm / Binomial{(k=53),(i=50)} = */ (double)12984097e101,
             /* llcm / Binomial{(k=53),(i=51)} = */ (double)22072966e111,
             /* llcm / Binomial{(k=53),(i=52)} = */ (double)57389713e121,
             /* llcm / Binomial{(k=53),(i=53)} = */ (double)30416547e141,
      },
      {
             /* llcm / Binomial{(k=54),(i=0)} = */ (double)29863519e141,
             /* llcm / Binomial{(k=54),(i=1)} = */ (double)55302814e121,
             /* llcm / Binomial{(k=54),(i=2)} = */ (double)20868986e111,
             /* llcm / Binomial{(k=54),(i=3)} = */ (double)12039799e101,
             /* llcm / Binomial{(k=54),(i=4)} = */ (double)94429803e81,
             /* llcm / Binomial{(k=54),(i=5)} = */ (double)94429803e71,
             /* llcm / Binomial{(k=54),(i=6)} = */ (double)11562833e71,
             /* llcm / Binomial{(k=54),(i=7)} = */ (double)16862464e61,
             /* llcm / Binomial{(k=54),(i=8)} = */ (double)28702067e51,
             /* llcm / Binomial{(k=54),(i=9)} = */ (double)56156219e41,
             /* llcm / Binomial{(k=54),(i=10)} = */ (double)12479159e41,
             /* llcm / Binomial{(k=54),(i=11)} = */ (double)31197899e31,
             /* llcm / Binomial{(k=54),(i=12)} = */ (double)87063906e21,
             /* llcm / Binomial{(k=54),(i=13)} = */ (double)26948352e21,
             /* llcm / Binomial{(k=54),(i=14)} = */ (double)92018763e11,
             /* llcm / Binomial{(k=54),(i=15)} = */ (double)34507036e11,
             /* llcm / Binomial{(k=54),(i=16)} = */ (double)14156732e11,
             /* llcm / Binomial{(k=54),(i=17)} = */ (double)63332752e01,
             /* llcm / Binomial{(k=54),(i=18)} = */ (double)30810528e01,
             /* llcm / Binomial{(k=54),(i=19)} = */ (double)16261112e01,
             /* llcm / Binomial{(k=54),(i=20)} = */ (double)9292064e01,
             /* llcm / Binomial{(k=54),(i=21)} = */ (double)5739216e01,
             /* llcm / Binomial{(k=54),(i=22)} = */ (double)3826144e01,
             /* llcm / Binomial{(k=54),(i=23)} = */ (double)2750041e01,
             /* llcm / Binomial{(k=54),(i=24)} = */ (double)2129064e01,
             /* llcm / Binomial{(k=54),(i=25)} = */ (double)1774220e01,
             /* llcm / Binomial{(k=54),(i=26)} = */ (double)1590680e01,
             /* llcm / Binomial{(k=54),(i=27)} = */ (double)1533870e01,
             /* llcm / Binomial{(k=54),(i=28)} = */ (double)1590680e01,
             /* llcm / Binomial{(k=54),(i=29)} = */ (double)1774220e01,
             /* llcm / Binomial{(k=54),(i=30)} = */ (double)2129064e01,
             /* llcm / Binomial{(k=54),(i=31)} = */ (double)2750041e01,
             /* llcm / Binomial{(k=54),(i=32)} = */ (double)3826144e01,
             /* llcm / Binomial{(k=54),(i=33)} = */ (double)5739216e01,
             /* llcm / Binomial{(k=54),(i=34)} = */ (double)9292064e01,
             /* llcm / Binomial{(k=54),(i=35)} = */ (double)16261112e01,
             /* llcm / Binomial{(k=54),(i=36)} = */ (double)30810528e01,
             /* llcm / Binomial{(k=54),(i=37)} = */ (double)63332752e01,
             /* llcm / Binomial{(k=54),(i=38)} = */ (double)14156732e11,
             /* llcm / Binomial{(k=54),(i=39)} = */ (double)34507036e11,
             /* llcm / Binomial{(k=54),(i=40)} = */ (double)92018763e11,
             /* llcm / Binomial{(k=54),(i=41)} = */ (double)26948352e21,
             /* llcm / Binomial{(k=54),(i=42)} = */ (double)87063906e21,
             /* llcm / Binomial{(k=54),(i=43)} = */ (double)31197899e31,
             /* llcm / Binomial{(k=54),(i=44)} = */ (double)12479159e41,
             /* llcm / Binomial{(k=54),(i=45)} = */ (double)56156219e41,
             /* llcm / Binomial{(k=54),(i=46)} = */ (double)28702067e51,
             /* llcm / Binomial{(k=54),(i=47)} = */ (double)16862464e61,
             /* llcm / Binomial{(k=54),(i=48)} = */ (double)11562833e71,
             /* llcm / Binomial{(k=54),(i=49)} = */ (double)94429803e71,
             /* llcm / Binomial{(k=54),(i=50)} = */ (double)94429803e81,
             /* llcm / Binomial{(k=54),(i=51)} = */ (double)12039799e101,
             /* llcm / Binomial{(k=54),(i=52)} = */ (double)20868986e111,
             /* llcm / Binomial{(k=54),(i=53)} = */ (double)55302814e121,
             /* llcm / Binomial{(k=54),(i=54)} = */ (double)29863519e141,
      },
      {
             /* llcm / Binomial{(k=55),(i=0)} = */ (double)29330242e141,
             /* llcm / Binomial{(k=55),(i=1)} = */ (double)53327713e121,
             /* llcm / Binomial{(k=55),(i=2)} = */ (double)19751005e111,
             /* llcm / Binomial{(k=55),(i=3)} = */ (double)11179814e101,
             /* llcm / Binomial{(k=55),(i=4)} = */ (double)85998570e81,
             /* llcm / Binomial{(k=55),(i=5)} = */ (double)84312324e71,
             /* llcm / Binomial{(k=55),(i=6)} = */ (double)10117478e71,
             /* llcm / Binomial{(k=55),(i=7)} = */ (double)14453541e61,
             /* llcm / Binomial{(k=55),(i=8)} = */ (double)24089235e51,
             /* llcm / Binomial{(k=55),(i=9)} = */ (double)46128323e41,
             /* llcm / Binomial{(k=55),(i=10)} = */ (double)10027896e41,
             /* llcm / Binomial{(k=55),(i=11)} = */ (double)24512635e31,
             /* llcm / Binomial{(k=55),(i=12)} = */ (double)66852642e21,
             /* llcm / Binomial{(k=55),(i=13)} = */ (double)20211264e21,
             /* llcm / Binomial{(k=55),(i=14)} = */ (double)67370880e11,
             /* llcm / Binomial{(k=55),(i=15)} = */ (double)24647883e11,
             /* llcm / Binomial{(k=55),(i=16)} = */ (double)98591532e01,
             /* llcm / Binomial{(k=55),(i=17)} = */ (double)42975796e01,
             /* llcm / Binomial{(k=55),(i=18)} = */ (double)20356956e01,
             /* llcm / Binomial{(k=55),(i=19)} = */ (double)10453572e01,
             /* llcm / Binomial{(k=55),(i=20)} = */ (double)5807540e01,
             /* llcm / Binomial{(k=55),(i=21)} = */ (double)3484524e01,
             /* llcm / Binomial{(k=55),(i=22)} = */ (double)2254692e01,
             /* llcm / Binomial{(k=55),(i=23)} = */ (double)1571452e01,
             /* llcm / Binomial{(k=55),(i=24)} = */ (double)1178589e01,
             /* llcm / Binomial{(k=55),(i=25)} = */ (double)950475e01,
             /* llcm / Binomial{(k=55),(i=26)} = */ (double)823745e01,
             /* llcm / Binomial{(k=55),(i=27)} = */ (double)766935e01,
             /* llcm / Binomial{(k=55),(i=28)} = */ (double)766935e01,
             /* llcm / Binomial{(k=55),(i=29)} = */ (double)823745e01,
             /* llcm / Binomial{(k=55),(i=30)} = */ (double)950475e01,
             /* llcm / Binomial{(k=55),(i=31)} = */ (double)1178589e01,
             /* llcm / Binomial{(k=55),(i=32)} = */ (double)1571452e01,
             /* llcm / Binomial{(k=55),(i=33)} = */ (double)2254692e01,
             /* llcm / Binomial{(k=55),(i=34)} = */ (double)3484524e01,
             /* llcm / Binomial{(k=55),(i=35)} = */ (double)5807540e01,
             /* llcm / Binomial{(k=55),(i=36)} = */ (double)10453572e01,
             /* llcm / Binomial{(k=55),(i=37)} = */ (double)20356956e01,
             /* llcm / Binomial{(k=55),(i=38)} = */ (double)42975796e01,
             /* llcm / Binomial{(k=55),(i=39)} = */ (double)98591532e01,
             /* llcm / Binomial{(k=55),(i=40)} = */ (double)24647883e11,
             /* llcm / Binomial{(k=55),(i=41)} = */ (double)67370880e11,
             /* llcm / Binomial{(k=55),(i=42)} = */ (double)20211264e21,
             /* llcm / Binomial{(k=55),(i=43)} = */ (double)66852642e21,
             /* llcm / Binomial{(k=55),(i=44)} = */ (double)24512635e31,
             /* llcm / Binomial{(k=55),(i=45)} = */ (double)10027896e41,
             /* llcm / Binomial{(k=55),(i=46)} = */ (double)46128323e41,
             /* llcm / Binomial{(k=55),(i=47)} = */ (double)24089235e51,
             /* llcm / Binomial{(k=55),(i=48)} = */ (double)14453541e61,
             /* llcm / Binomial{(k=55),(i=49)} = */ (double)10117478e71,
             /* llcm / Binomial{(k=55),(i=50)} = */ (double)84312324e71,
             /* llcm / Binomial{(k=55),(i=51)} = */ (double)85998570e81,
             /* llcm / Binomial{(k=55),(i=52)} = */ (double)11179814e101,
             /* llcm / Binomial{(k=55),(i=53)} = */ (double)19751005e111,
             /* llcm / Binomial{(k=55),(i=54)} = */ (double)53327713e121,
             /* llcm / Binomial{(k=55),(i=55)} = */ (double)29330242e141,
      },
      {
             /* llcm / Binomial{(k=56),(i=0)} = */ (double)28815676e141,
             /* llcm / Binomial{(k=56),(i=1)} = */ (double)51456566e121,
             /* llcm / Binomial{(k=56),(i=2)} = */ (double)18711478e111,
             /* llcm / Binomial{(k=56),(i=3)} = */ (double)10395265e101,
             /* llcm / Binomial{(k=56),(i=4)} = */ (double)78454836e81,
             /* llcm / Binomial{(k=56),(i=5)} = */ (double)75437342e71,
             /* llcm / Binomial{(k=56),(i=6)} = */ (double)88749815e61,
             /* llcm / Binomial{(k=56),(i=7)} = */ (double)12424974e61,
             /* llcm / Binomial{(k=56),(i=8)} = */ (double)20285672e51,
             /* llcm / Binomial{(k=56),(i=9)} = */ (double)38035635e41,
             /* llcm / Binomial{(k=56),(i=10)} = */ (double)80926883e31,
             /* llcm / Binomial{(k=56),(i=11)} = */ (double)19352080e31,
             /* llcm / Binomial{(k=56),(i=12)} = */ (double)51605548e21,
             /* llcm / Binomial{(k=56),(i=13)} = */ (double)15247093e21,
             /* llcm / Binomial{(k=56),(i=14)} = */ (double)49641701e11,
             /* llcm / Binomial{(k=56),(i=15)} = */ (double)17729179e11,
             /* llcm / Binomial{(k=56),(i=16)} = */ (double)69187040e01,
             /* llcm / Binomial{(k=56),(i=17)} = */ (double)29404492e01,
             /* llcm / Binomial{(k=56),(i=18)} = */ (double)13571304e01,
             /* llcm / Binomial{(k=56),(i=19)} = */ (double)6785652e01,
             /* llcm / Binomial{(k=56),(i=20)} = */ (double)3667920e01,
             /* llcm / Binomial{(k=56),(i=21)} = */ (double)2139620e01,
             /* llcm / Binomial{(k=56),(i=22)} = */ (double)1344904e01,
             /* llcm / Binomial{(k=56),(i=23)} = */ (double)909788e01,
             /* llcm / Binomial{(k=56),(i=24)} = */ (double)661664e01,
             /* llcm / Binomial{(k=56),(i=25)} = */ (double)516925e01,
             /* llcm / Binomial{(k=56),(i=26)} = */ (double)433550e01,
             /* llcm / Binomial{(k=56),(i=27)} = */ (double)390195e01,
             /* llcm / Binomial{(k=56),(i=28)} = */ (double)376740e01,
             /* llcm / Binomial{(k=56),(i=29)} = */ (double)390195e01,
             /* llcm / Binomial{(k=56),(i=30)} = */ (double)433550e01,
             /* llcm / Binomial{(k=56),(i=31)} = */ (double)516925e01,
             /* llcm / Binomial{(k=56),(i=32)} = */ (double)661664e01,
             /* llcm / Binomial{(k=56),(i=33)} = */ (double)909788e01,
             /* llcm / Binomial{(k=56),(i=34)} = */ (double)1344904e01,
             /* llcm / Binomial{(k=56),(i=35)} = */ (double)2139620e01,
             /* llcm / Binomial{(k=56),(i=36)} = */ (double)3667920e01,
             /* llcm / Binomial{(k=56),(i=37)} = */ (double)6785652e01,
             /* llcm / Binomial{(k=56),(i=38)} = */ (double)13571304e01,
             /* llcm / Binomial{(k=56),(i=39)} = */ (double)29404492e01,
             /* llcm / Binomial{(k=56),(i=40)} = */ (double)69187040e01,
             /* llcm / Binomial{(k=56),(i=41)} = */ (double)17729179e11,
             /* llcm / Binomial{(k=56),(i=42)} = */ (double)49641701e11,
             /* llcm / Binomial{(k=56),(i=43)} = */ (double)15247093e21,
             /* llcm / Binomial{(k=56),(i=44)} = */ (double)51605548e21,
             /* llcm / Binomial{(k=56),(i=45)} = */ (double)19352080e31,
             /* llcm / Binomial{(k=56),(i=46)} = */ (double)80926883e31,
             /* llcm / Binomial{(k=56),(i=47)} = */ (double)38035635e41,
             /* llcm / Binomial{(k=56),(i=48)} = */ (double)20285672e51,
             /* llcm / Binomial{(k=56),(i=49)} = */ (double)12424974e61,
             /* llcm / Binomial{(k=56),(i=50)} = */ (double)88749815e61,
             /* llcm / Binomial{(k=56),(i=51)} = */ (double)75437342e71,
             /* llcm / Binomial{(k=56),(i=52)} = */ (double)78454836e81,
             /* llcm / Binomial{(k=56),(i=53)} = */ (double)10395265e101,
             /* llcm / Binomial{(k=56),(i=54)} = */ (double)18711478e111,
             /* llcm / Binomial{(k=56),(i=55)} = */ (double)51456566e121,
             /* llcm / Binomial{(k=56),(i=56)} = */ (double)28815676e141,
      },
      {
             /* llcm / Binomial{(k=57),(i=0)} = */ (double)28318854e141,
             /* llcm / Binomial{(k=57),(i=1)} = */ (double)49682201e121,
             /* llcm / Binomial{(k=57),(i=2)} = */ (double)17743643e111,
             /* llcm / Binomial{(k=57),(i=3)} = */ (double)96783509e91,
             /* llcm / Binomial{(k=57),(i=4)} = */ (double)71691488e81,
             /* llcm / Binomial{(k=57),(i=5)} = */ (double)67633479e71,
             /* llcm / Binomial{(k=57),(i=6)} = */ (double)78038630e61,
             /* llcm / Binomial{(k=57),(i=7)} = */ (double)10711184e61,
             /* llcm / Binomial{(k=57),(i=8)} = */ (double)17137895e51,
             /* llcm / Binomial{(k=57),(i=9)} = */ (double)31477766e41,
             /* llcm / Binomial{(k=57),(i=10)} = */ (double)65578681e31,
             /* llcm / Binomial{(k=57),(i=11)} = */ (double)15348201e31,
             /* llcm / Binomial{(k=57),(i=12)} = */ (double)40038787e21,
             /* llcm / Binomial{(k=57),(i=13)} = */ (double)11566760e21,
             /* llcm / Binomial{(k=57),(i=14)} = */ (double)36803330e11,
             /* llcm / Binomial{(k=57),(i=15)} = */ (double)12838371e11,
             /* llcm / Binomial{(k=57),(i=16)} = */ (double)48908080e01,
             /* llcm / Binomial{(k=57),(i=17)} = */ (double)20278960e01,
             /* llcm / Binomial{(k=57),(i=18)} = */ (double)9125532e01,
             /* llcm / Binomial{(k=57),(i=19)} = */ (double)4445772e01,
             /* llcm / Binomial{(k=57),(i=20)} = */ (double)2339880e01,
             /* llcm / Binomial{(k=57),(i=21)} = */ (double)1328040e01,
             /* llcm / Binomial{(k=57),(i=22)} = */ (double)811580e01,
             /* llcm / Binomial{(k=57),(i=23)} = */ (double)533324e01,
             /* llcm / Binomial{(k=57),(i=24)} = */ (double)376464e01,
             /* llcm / Binomial{(k=57),(i=25)} = */ (double)285200e01,
             /* llcm / Binomial{(k=57),(i=26)} = */ (double)231725e01,
             /* llcm / Binomial{(k=57),(i=27)} = */ (double)201825e01,
             /* llcm / Binomial{(k=57),(i=28)} = */ (double)188370e01,
             /* llcm / Binomial{(k=57),(i=29)} = */ (double)188370e01,
             /* llcm / Binomial{(k=57),(i=30)} = */ (double)201825e01,
             /* llcm / Binomial{(k=57),(i=31)} = */ (double)231725e01,
             /* llcm / Binomial{(k=57),(i=32)} = */ (double)285200e01,
             /* llcm / Binomial{(k=57),(i=33)} = */ (double)376464e01,
             /* llcm / Binomial{(k=57),(i=34)} = */ (double)533324e01,
             /* llcm / Binomial{(k=57),(i=35)} = */ (double)811580e01,
             /* llcm / Binomial{(k=57),(i=36)} = */ (double)1328040e01,
             /* llcm / Binomial{(k=57),(i=37)} = */ (double)2339880e01,
             /* llcm / Binomial{(k=57),(i=38)} = */ (double)4445772e01,
             /* llcm / Binomial{(k=57),(i=39)} = */ (double)9125532e01,
             /* llcm / Binomial{(k=57),(i=40)} = */ (double)20278960e01,
             /* llcm / Binomial{(k=57),(i=41)} = */ (double)48908080e01,
             /* llcm / Binomial{(k=57),(i=42)} = */ (double)12838371e11,
             /* llcm / Binomial{(k=57),(i=43)} = */ (double)36803330e11,
             /* llcm / Binomial{(k=57),(i=44)} = */ (double)11566760e21,
             /* llcm / Binomial{(k=57),(i=45)} = */ (double)40038787e21,
             /* llcm / Binomial{(k=57),(i=46)} = */ (double)15348201e31,
             /* llcm / Binomial{(k=57),(i=47)} = */ (double)65578681e31,
             /* llcm / Binomial{(k=57),(i=48)} = */ (double)31477766e41,
             /* llcm / Binomial{(k=57),(i=49)} = */ (double)17137895e51,
             /* llcm / Binomial{(k=57),(i=50)} = */ (double)10711184e61,
             /* llcm / Binomial{(k=57),(i=51)} = */ (double)78038630e61,
             /* llcm / Binomial{(k=57),(i=52)} = */ (double)67633479e71,
             /* llcm / Binomial{(k=57),(i=53)} = */ (double)71691488e81,
             /* llcm / Binomial{(k=57),(i=54)} = */ (double)96783509e91,
             /* llcm / Binomial{(k=57),(i=55)} = */ (double)17743643e111,
             /* llcm / Binomial{(k=57),(i=56)} = */ (double)49682201e121,
             /* llcm / Binomial{(k=57),(i=57)} = */ (double)28318854e141,
      },
      {
             /* llcm / Binomial{(k=58),(i=0)} = */ (double)16424935e161,
             /* llcm / Binomial{(k=58),(i=1)} = */ (double)28318854e141,
             /* llcm / Binomial{(k=58),(i=2)} = */ (double)99364403e121,
             /* llcm / Binomial{(k=58),(i=3)} = */ (double)53230930e111,
             /* llcm / Binomial{(k=58),(i=4)} = */ (double)38713403e101,
             /* llcm / Binomial{(k=58),(i=5)} = */ (double)35845744e91,
             /* llcm / Binomial{(k=58),(i=6)} = */ (double)40580087e81,
             /* llcm / Binomial{(k=58),(i=7)} = */ (double)54627041e71,
             /* llcm / Binomial{(k=58),(i=8)} = */ (double)85689476e61,
             /* llcm / Binomial{(k=58),(i=9)} = */ (double)15424105e61,
             /* llcm / Binomial{(k=58),(i=10)} = */ (double)31477766e51,
             /* llcm / Binomial{(k=58),(i=11)} = */ (double)72136549e41,
             /* llcm / Binomial{(k=58),(i=12)} = */ (double)18417842e41,
             /* llcm / Binomial{(k=58),(i=13)} = */ (double)52050424e31,
             /* llcm / Binomial{(k=58),(i=14)} = */ (double)16193465e31,
             /* llcm / Binomial{(k=58),(i=15)} = */ (double)55204995e21,
             /* llcm / Binomial{(k=58),(i=16)} = */ (double)20541393e21,
             /* llcm / Binomial{(k=58),(i=17)} = */ (double)83143736e11,
             /* llcm / Binomial{(k=58),(i=18)} = */ (double)36502128e11,
             /* llcm / Binomial{(k=58),(i=19)} = */ (double)17338510e11,
             /* llcm / Binomial{(k=58),(i=20)} = */ (double)88915440e01,
             /* llcm / Binomial{(k=58),(i=21)} = */ (double)49137480e01,
             /* llcm / Binomial{(k=58),(i=22)} = */ (double)29216880e01,
             /* llcm / Binomial{(k=58),(i=23)} = */ (double)18666340e01,
             /* llcm / Binomial{(k=58),(i=24)} = */ (double)12799776e01,
             /* llcm / Binomial{(k=58),(i=25)} = */ (double)9411600e01,
             /* llcm / Binomial{(k=58),(i=26)} = */ (double)7415200e01,
             /* llcm / Binomial{(k=58),(i=27)} = */ (double)6256575e01,
             /* llcm / Binomial{(k=58),(i=28)} = */ (double)5651100e01,
             /* llcm / Binomial{(k=58),(i=29)} = */ (double)5462730e01,
             /* llcm / Binomial{(k=58),(i=30)} = */ (double)5651100e01,
             /* llcm / Binomial{(k=58),(i=31)} = */ (double)6256575e01,
             /* llcm / Binomial{(k=58),(i=32)} = */ (double)7415200e01,
             /* llcm / Binomial{(k=58),(i=33)} = */ (double)9411600e01,
             /* llcm / Binomial{(k=58),(i=34)} = */ (double)12799776e01,
             /* llcm / Binomial{(k=58),(i=35)} = */ (double)18666340e01,
             /* llcm / Binomial{(k=58),(i=36)} = */ (double)29216880e01,
             /* llcm / Binomial{(k=58),(i=37)} = */ (double)49137480e01,
             /* llcm / Binomial{(k=58),(i=38)} = */ (double)88915440e01,
             /* llcm / Binomial{(k=58),(i=39)} = */ (double)17338510e11,
             /* llcm / Binomial{(k=58),(i=40)} = */ (double)36502128e11,
             /* llcm / Binomial{(k=58),(i=41)} = */ (double)83143736e11,
             /* llcm / Binomial{(k=58),(i=42)} = */ (double)20541393e21,
             /* llcm / Binomial{(k=58),(i=43)} = */ (double)55204995e21,
             /* llcm / Binomial{(k=58),(i=44)} = */ (double)16193465e31,
             /* llcm / Binomial{(k=58),(i=45)} = */ (double)52050424e31,
             /* llcm / Binomial{(k=58),(i=46)} = */ (double)18417842e41,
             /* llcm / Binomial{(k=58),(i=47)} = */ (double)72136549e41,
             /* llcm / Binomial{(k=58),(i=48)} = */ (double)31477766e51,
             /* llcm / Binomial{(k=58),(i=49)} = */ (double)15424105e61,
             /* llcm / Binomial{(k=58),(i=50)} = */ (double)85689476e61,
             /* llcm / Binomial{(k=58),(i=51)} = */ (double)54627041e71,
             /* llcm / Binomial{(k=58),(i=52)} = */ (double)40580087e81,
             /* llcm / Binomial{(k=58),(i=53)} = */ (double)35845744e91,
             /* llcm / Binomial{(k=58),(i=54)} = */ (double)38713403e101,
             /* llcm / Binomial{(k=58),(i=55)} = */ (double)53230930e111,
             /* llcm / Binomial{(k=58),(i=56)} = */ (double)99364403e121,
             /* llcm / Binomial{(k=58),(i=57)} = */ (double)28318854e141,
             /* llcm / Binomial{(k=58),(i=58)} = */ (double)16424935e161,
      },
      {
             /* llcm / Binomial{(k=59),(i=0)} = */ (double)16151186e161,
             /* llcm / Binomial{(k=59),(i=1)} = */ (double)27374893e141,
             /* llcm / Binomial{(k=59),(i=2)} = */ (double)94396183e121,
             /* llcm / Binomial{(k=59),(i=3)} = */ (double)49682201e111,
             /* llcm / Binomial{(k=59),(i=4)} = */ (double)35487286e101,
             /* llcm / Binomial{(k=59),(i=5)} = */ (double)32261169e91,
             /* llcm / Binomial{(k=59),(i=6)} = */ (double)35845744e81,
             /* llcm / Binomial{(k=59),(i=7)} = */ (double)47343435e71,
             /* llcm / Binomial{(k=59),(i=8)} = */ (double)72836055e61,
             /* llcm / Binomial{(k=59),(i=9)} = */ (double)12853421e61,
             /* llcm / Binomial{(k=59),(i=10)} = */ (double)25706843e51,
             /* llcm / Binomial{(k=59),(i=11)} = */ (double)57709239e41,
             /* llcm / Binomial{(k=59),(i=12)} = */ (double)14427309e41,
             /* llcm / Binomial{(k=59),(i=13)} = */ (double)39905325e31,
             /* llcm / Binomial{(k=59),(i=14)} = */ (double)12145098e31,
             /* llcm / Binomial{(k=59),(i=15)} = */ (double)40483663e21,
             /* llcm / Binomial{(k=59),(i=16)} = */ (double)14721332e21,
             /* llcm / Binomial{(k=59),(i=17)} = */ (double)58200615e11,
             /* llcm / Binomial{(k=59),(i=18)} = */ (double)24943120e11,
             /* llcm / Binomial{(k=59),(i=19)} = */ (double)11559007e11,
             /* llcm / Binomial{(k=59),(i=20)} = */ (double)57795036e01,
             /* llcm / Binomial{(k=59),(i=21)} = */ (double)31120404e01,
             /* llcm / Binomial{(k=59),(i=22)} = */ (double)18017076e01,
             /* llcm / Binomial{(k=59),(i=23)} = */ (double)11199804e01,
             /* llcm / Binomial{(k=59),(i=24)} = */ (double)7466536e01,
             /* llcm / Binomial{(k=59),(i=25)} = */ (double)5333240e01,
             /* llcm / Binomial{(k=59),(i=26)} = */ (double)4078360e01,
             /* llcm / Binomial{(k=59),(i=27)} = */ (double)3336840e01,
             /* llcm / Binomial{(k=59),(i=28)} = */ (double)2919735e01,
             /* llcm / Binomial{(k=59),(i=29)} = */ (double)2731365e01,
             /* llcm / Binomial{(k=59),(i=30)} = */ (double)2731365e01,
             /* llcm / Binomial{(k=59),(i=31)} = */ (double)2919735e01,
             /* llcm / Binomial{(k=59),(i=32)} = */ (double)3336840e01,
             /* llcm / Binomial{(k=59),(i=33)} = */ (double)4078360e01,
             /* llcm / Binomial{(k=59),(i=34)} = */ (double)5333240e01,
             /* llcm / Binomial{(k=59),(i=35)} = */ (double)7466536e01,
             /* llcm / Binomial{(k=59),(i=36)} = */ (double)11199804e01,
             /* llcm / Binomial{(k=59),(i=37)} = */ (double)18017076e01,
             /* llcm / Binomial{(k=59),(i=38)} = */ (double)31120404e01,
             /* llcm / Binomial{(k=59),(i=39)} = */ (double)57795036e01,
             /* llcm / Binomial{(k=59),(i=40)} = */ (double)11559007e11,
             /* llcm / Binomial{(k=59),(i=41)} = */ (double)24943120e11,
             /* llcm / Binomial{(k=59),(i=42)} = */ (double)58200615e11,
             /* llcm / Binomial{(k=59),(i=43)} = */ (double)14721332e21,
             /* llcm / Binomial{(k=59),(i=44)} = */ (double)40483663e21,
             /* llcm / Binomial{(k=59),(i=45)} = */ (double)12145098e31,
             /* llcm / Binomial{(k=59),(i=46)} = */ (double)39905325e31,
             /* llcm / Binomial{(k=59),(i=47)} = */ (double)14427309e41,
             /* llcm / Binomial{(k=59),(i=48)} = */ (double)57709239e41,
             /* llcm / Binomial{(k=59),(i=49)} = */ (double)25706843e51,
             /* llcm / Binomial{(k=59),(i=50)} = */ (double)12853421e61,
             /* llcm / Binomial{(k=59),(i=51)} = */ (double)72836055e61,
             /* llcm / Binomial{(k=59),(i=52)} = */ (double)47343435e71,
             /* llcm / Binomial{(k=59),(i=53)} = */ (double)35845744e81,
             /* llcm / Binomial{(k=59),(i=54)} = */ (double)32261169e91,
             /* llcm / Binomial{(k=59),(i=55)} = */ (double)35487286e101,
             /* llcm / Binomial{(k=59),(i=56)} = */ (double)49682201e111,
             /* llcm / Binomial{(k=59),(i=57)} = */ (double)94396183e121,
             /* llcm / Binomial{(k=59),(i=58)} = */ (double)27374893e141,
             /* llcm / Binomial{(k=59),(i=59)} = */ (double)16151186e161,
      },
      {
             /* llcm / Binomial{(k=60),(i=0)} = */ (double)96907121e171,
             /* llcm / Binomial{(k=60),(i=1)} = */ (double)16151186e161,
             /* llcm / Binomial{(k=60),(i=2)} = */ (double)54749786e141,
             /* llcm / Binomial{(k=60),(i=3)} = */ (double)28318854e131,
             /* llcm / Binomial{(k=60),(i=4)} = */ (double)19872880e121,
             /* llcm / Binomial{(k=60),(i=5)} = */ (double)17743643e111,
             /* llcm / Binomial{(k=60),(i=6)} = */ (double)19356701e101,
             /* llcm / Binomial{(k=60),(i=7)} = */ (double)25092021e91,
             /* llcm / Binomial{(k=60),(i=8)} = */ (double)37874748e81,
             /* llcm / Binomial{(k=60),(i=9)} = */ (double)65552449e71,
             /* llcm / Binomial{(k=60),(i=10)} = */ (double)12853421e71,
             /* llcm / Binomial{(k=60),(i=11)} = */ (double)28277527e61,
             /* llcm / Binomial{(k=60),(i=12)} = */ (double)69251087e51,
             /* llcm / Binomial{(k=60),(i=13)} = */ (double)18755502e51,
             /* llcm / Binomial{(k=60),(i=14)} = */ (double)55867455e41,
             /* llcm / Binomial{(k=60),(i=15)} = */ (double)18217648e41,
             /* llcm / Binomial{(k=60),(i=16)} = */ (double)64773861e31,
             /* llcm / Binomial{(k=60),(i=17)} = */ (double)25026264e31,
             /* llcm / Binomial{(k=60),(i=18)} = */ (double)10476110e31,
             /* llcm / Binomial{(k=60),(i=19)} = */ (double)47391929e21,
             /* llcm / Binomial{(k=60),(i=20)} = */ (double)23118014e21,
             /* llcm / Binomial{(k=60),(i=21)} = */ (double)12136957e21,
             /* llcm / Binomial{(k=60),(i=22)} = */ (double)68464888e11,
             /* llcm / Binomial{(k=60),(i=23)} = */ (double)41439274e11,
             /* llcm / Binomial{(k=60),(i=24)} = */ (double)26879529e11,
             /* llcm / Binomial{(k=60),(i=25)} = */ (double)18666340e11,
             /* llcm / Binomial{(k=60),(i=26)} = */ (double)13866424e11,
             /* llcm / Binomial{(k=60),(i=27)} = */ (double)11011572e11,
             /* llcm / Binomial{(k=60),(i=28)} = */ (double)93431520e01,
             /* llcm / Binomial{(k=60),(i=29)} = */ (double)84672315e01,
             /* llcm / Binomial{(k=60),(i=30)} = */ (double)81940950e01,
             /* llcm / Binomial{(k=60),(i=31)} = */ (double)84672315e01,
             /* llcm / Binomial{(k=60),(i=32)} = */ (double)93431520e01,
             /* llcm / Binomial{(k=60),(i=33)} = */ (double)11011572e11,
             /* llcm / Binomial{(k=60),(i=34)} = */ (double)13866424e11,
             /* llcm / Binomial{(k=60),(i=35)} = */ (double)18666340e11,
             /* llcm / Binomial{(k=60),(i=36)} = */ (double)26879529e11,
             /* llcm / Binomial{(k=60),(i=37)} = */ (double)41439274e11,
             /* llcm / Binomial{(k=60),(i=38)} = */ (double)68464888e11,
             /* llcm / Binomial{(k=60),(i=39)} = */ (double)12136957e21,
             /* llcm / Binomial{(k=60),(i=40)} = */ (double)23118014e21,
             /* llcm / Binomial{(k=60),(i=41)} = */ (double)47391929e21,
             /* llcm / Binomial{(k=60),(i=42)} = */ (double)10476110e31,
             /* llcm / Binomial{(k=60),(i=43)} = */ (double)25026264e31,
             /* llcm / Binomial{(k=60),(i=44)} = */ (double)64773861e31,
             /* llcm / Binomial{(k=60),(i=45)} = */ (double)18217648e41,
             /* llcm / Binomial{(k=60),(i=46)} = */ (double)55867455e41,
             /* llcm / Binomial{(k=60),(i=47)} = */ (double)18755502e51,
             /* llcm / Binomial{(k=60),(i=48)} = */ (double)69251087e51,
             /* llcm / Binomial{(k=60),(i=49)} = */ (double)28277527e61,
             /* llcm / Binomial{(k=60),(i=50)} = */ (double)12853421e71,
             /* llcm / Binomial{(k=60),(i=51)} = */ (double)65552449e71,
             /* llcm / Binomial{(k=60),(i=52)} = */ (double)37874748e81,
             /* llcm / Binomial{(k=60),(i=53)} = */ (double)25092021e91,
             /* llcm / Binomial{(k=60),(i=54)} = */ (double)19356701e101,
             /* llcm / Binomial{(k=60),(i=55)} = */ (double)17743643e111,
             /* llcm / Binomial{(k=60),(i=56)} = */ (double)19872880e121,
             /* llcm / Binomial{(k=60),(i=57)} = */ (double)28318854e131,
             /* llcm / Binomial{(k=60),(i=58)} = */ (double)54749786e141,
             /* llcm / Binomial{(k=60),(i=59)} = */ (double)16151186e161,
             /* llcm / Binomial{(k=60),(i=60)} = */ (double)96907121e171,
      },
      {
             /* llcm / Binomial{(k=61),(i=0)} = */ (double)95344103e171,
             /* llcm / Binomial{(k=61),(i=1)} = */ (double)15630180e161,
             /* llcm / Binomial{(k=61),(i=2)} = */ (double)52100603e141,
             /* llcm / Binomial{(k=61),(i=3)} = */ (double)26491832e131,
             /* llcm / Binomial{(k=61),(i=4)} = */ (double)18270229e121,
             /* llcm / Binomial{(k=61),(i=5)} = */ (double)16026516e111,
             /* llcm / Binomial{(k=61),(i=6)} = */ (double)17171267e101,
             /* llcm / Binomial{(k=61),(i=7)} = */ (double)21854340e91,
             /* llcm / Binomial{(k=61),(i=8)} = */ (double)32376801e81,
             /* llcm / Binomial{(k=61),(i=9)} = */ (double)54979473e71,
             /* llcm / Binomial{(k=61),(i=10)} = */ (double)10572975e71,
             /* llcm / Binomial{(k=61),(i=11)} = */ (double)22804457e61,
             /* llcm / Binomial{(k=61),(i=12)} = */ (double)54730698e51,
             /* llcm / Binomial{(k=61),(i=13)} = */ (double)14520389e51,
             /* llcm / Binomial{(k=61),(i=14)} = */ (double)42351135e41,
             /* llcm / Binomial{(k=61),(i=15)} = */ (double)13516319e41,
             /* llcm / Binomial{(k=61),(i=16)} = */ (double)47013286e31,
             /* llcm / Binomial{(k=61),(i=17)} = */ (double)17760574e31,
             /* llcm / Binomial{(k=61),(i=18)} = */ (double)72656897e21,
             /* llcm / Binomial{(k=61),(i=19)} = */ (double)32104210e21,
             /* llcm / Binomial{(k=61),(i=20)} = */ (double)15287719e21,
             /* llcm / Binomial{(k=61),(i=21)} = */ (double)78302952e11,
             /* llcm / Binomial{(k=61),(i=22)} = */ (double)43066623e11,
             /* llcm / Binomial{(k=61),(i=23)} = */ (double)25398265e11,
             /* llcm / Binomial{(k=61),(i=24)} = */ (double)16041009e11,
             /* llcm / Binomial{(k=61),(i=25)} = */ (double)10838520e11,
             /* llcm / Binomial{(k=61),(i=26)} = */ (double)78278200e01,
             /* llcm / Binomial{(k=61),(i=27)} = */ (double)60386040e01,
             /* llcm / Binomial{(k=61),(i=28)} = */ (double)49729680e01,
             /* llcm / Binomial{(k=61),(i=29)} = */ (double)43701840e01,
             /* llcm / Binomial{(k=61),(i=30)} = */ (double)40970475e01,
             /* llcm / Binomial{(k=61),(i=31)} = */ (double)40970475e01,
             /* llcm / Binomial{(k=61),(i=32)} = */ (double)43701840e01,
             /* llcm / Binomial{(k=61),(i=33)} = */ (double)49729680e01,
             /* llcm / Binomial{(k=61),(i=34)} = */ (double)60386040e01,
             /* llcm / Binomial{(k=61),(i=35)} = */ (double)78278200e01,
             /* llcm / Binomial{(k=61),(i=36)} = */ (double)10838520e11,
             /* llcm / Binomial{(k=61),(i=37)} = */ (double)16041009e11,
             /* llcm / Binomial{(k=61),(i=38)} = */ (double)25398265e11,
             /* llcm / Binomial{(k=61),(i=39)} = */ (double)43066623e11,
             /* llcm / Binomial{(k=61),(i=40)} = */ (double)78302952e11,
             /* llcm / Binomial{(k=61),(i=41)} = */ (double)15287719e21,
             /* llcm / Binomial{(k=61),(i=42)} = */ (double)32104210e21,
             /* llcm / Binomial{(k=61),(i=43)} = */ (double)72656897e21,
             /* llcm / Binomial{(k=61),(i=44)} = */ (double)17760574e31,
             /* llcm / Binomial{(k=61),(i=45)} = */ (double)47013286e31,
             /* llcm / Binomial{(k=61),(i=46)} = */ (double)13516319e41,
             /* llcm / Binomial{(k=61),(i=47)} = */ (double)42351135e41,
             /* llcm / Binomial{(k=61),(i=48)} = */ (double)14520389e51,
             /* llcm / Binomial{(k=61),(i=49)} = */ (double)54730698e51,
             /* llcm / Binomial{(k=61),(i=50)} = */ (double)22804457e61,
             /* llcm / Binomial{(k=61),(i=51)} = */ (double)10572975e71,
             /* llcm / Binomial{(k=61),(i=52)} = */ (double)54979473e71,
             /* llcm / Binomial{(k=61),(i=53)} = */ (double)32376801e81,
             /* llcm / Binomial{(k=61),(i=54)} = */ (double)21854340e91,
             /* llcm / Binomial{(k=61),(i=55)} = */ (double)17171267e101,
             /* llcm / Binomial{(k=61),(i=56)} = */ (double)16026516e111,
             /* llcm / Binomial{(k=61),(i=57)} = */ (double)18270229e121,
             /* llcm / Binomial{(k=61),(i=58)} = */ (double)26491832e131,
             /* llcm / Binomial{(k=61),(i=59)} = */ (double)52100603e141,
             /* llcm / Binomial{(k=61),(i=60)} = */ (double)15630180e161,
             /* llcm / Binomial{(k=61),(i=61)} = */ (double)95344103e171,
      },
      {
             /* llcm / Binomial{(k=62),(i=0)} = */ (double)93830705e171,
             /* llcm / Binomial{(k=62),(i=1)} = */ (double)15133984e161,
             /* llcm / Binomial{(k=62),(i=2)} = */ (double)49619621e141,
             /* llcm / Binomial{(k=62),(i=3)} = */ (double)24809810e131,
             /* llcm / Binomial{(k=62),(i=4)} = */ (double)16820210e121,
             /* llcm / Binomial{(k=62),(i=5)} = */ (double)14500181e111,
             /* llcm / Binomial{(k=62),(i=6)} = */ (double)15263349e101,
             /* llcm / Binomial{(k=62),(i=7)} = */ (double)19079186e91,
             /* llcm / Binomial{(k=62),(i=8)} = */ (double)27751544e81,
             /* llcm / Binomial{(k=62),(i=9)} = */ (double)46252573e71,
             /* llcm / Binomial{(k=62),(i=10)} = */ (double)87269006e61,
             /* llcm / Binomial{(k=62),(i=11)} = */ (double)18460751e61,
             /* llcm / Binomial{(k=62),(i=12)} = */ (double)43437061e51,
             /* llcm / Binomial{(k=62),(i=13)} = */ (double)11293636e51,
             /* llcm / Binomial{(k=62),(i=14)} = */ (double)32267531e41,
             /* llcm / Binomial{(k=62),(i=15)} = */ (double)10083603e41,
             /* llcm / Binomial{(k=62),(i=16)} = */ (double)34327161e31,
             /* llcm / Binomial{(k=62),(i=17)} = */ (double)12686124e31,
             /* llcm / Binomial{(k=62),(i=18)} = */ (double)50744499e21,
             /* llcm / Binomial{(k=62),(i=19)} = */ (double)21912397e21,
             /* llcm / Binomial{(k=62),(i=20)} = */ (double)10191812e21,
             /* llcm / Binomial{(k=62),(i=21)} = */ (double)50959064e11,
             /* llcm / Binomial{(k=62),(i=22)} = */ (double)27343888e11,
             /* llcm / Binomial{(k=62),(i=23)} = */ (double)15722735e11,
             /* llcm / Binomial{(k=62),(i=24)} = */ (double)96755296e01,
             /* llcm / Binomial{(k=62),(i=25)} = */ (double)63654800e01,
             /* llcm / Binomial{(k=62),(i=26)} = */ (double)44730400e01,
             /* llcm / Binomial{(k=62),(i=27)} = */ (double)33547800e01,
             /* llcm / Binomial{(k=62),(i=28)} = */ (double)26838240e01,
             /* llcm / Binomial{(k=62),(i=29)} = */ (double)22891440e01,
             /* llcm / Binomial{(k=62),(i=30)} = */ (double)20810400e01,
             /* llcm / Binomial{(k=62),(i=31)} = */ (double)20160075e01,
             /* llcm / Binomial{(k=62),(i=32)} = */ (double)20810400e01,
             /* llcm / Binomial{(k=62),(i=33)} = */ (double)22891440e01,
             /* llcm / Binomial{(k=62),(i=34)} = */ (double)26838240e01,
             /* llcm / Binomial{(k=62),(i=35)} = */ (double)33547800e01,
             /* llcm / Binomial{(k=62),(i=36)} = */ (double)44730400e01,
             /* llcm / Binomial{(k=62),(i=37)} = */ (double)63654800e01,
             /* llcm / Binomial{(k=62),(i=38)} = */ (double)96755296e01,
             /* llcm / Binomial{(k=62),(i=39)} = */ (double)15722735e11,
             /* llcm / Binomial{(k=62),(i=40)} = */ (double)27343888e11,
             /* llcm / Binomial{(k=62),(i=41)} = */ (double)50959064e11,
             /* llcm / Binomial{(k=62),(i=42)} = */ (double)10191812e21,
             /* llcm / Binomial{(k=62),(i=43)} = */ (double)21912397e21,
             /* llcm / Binomial{(k=62),(i=44)} = */ (double)50744499e21,
             /* llcm / Binomial{(k=62),(i=45)} = */ (double)12686124e31,
             /* llcm / Binomial{(k=62),(i=46)} = */ (double)34327161e31,
             /* llcm / Binomial{(k=62),(i=47)} = */ (double)10083603e41,
             /* llcm / Binomial{(k=62),(i=48)} = */ (double)32267531e41,
             /* llcm / Binomial{(k=62),(i=49)} = */ (double)11293636e51,
             /* llcm / Binomial{(k=62),(i=50)} = */ (double)43437061e51,
             /* llcm / Binomial{(k=62),(i=51)} = */ (double)18460751e61,
             /* llcm / Binomial{(k=62),(i=52)} = */ (double)87269006e61,
             /* llcm / Binomial{(k=62),(i=53)} = */ (double)46252573e71,
             /* llcm / Binomial{(k=62),(i=54)} = */ (double)27751544e81,
             /* llcm / Binomial{(k=62),(i=55)} = */ (double)19079186e91,
             /* llcm / Binomial{(k=62),(i=56)} = */ (double)15263349e101,
             /* llcm / Binomial{(k=62),(i=57)} = */ (double)14500181e111,
             /* llcm / Binomial{(k=62),(i=58)} = */ (double)16820210e121,
             /* llcm / Binomial{(k=62),(i=59)} = */ (double)24809810e131,
             /* llcm / Binomial{(k=62),(i=60)} = */ (double)49619621e141,
             /* llcm / Binomial{(k=62),(i=61)} = */ (double)15133984e161,
             /* llcm / Binomial{(k=62),(i=62)} = */ (double)93830705e171,
      },
      {
             /* llcm / Binomial{(k=63),(i=0)} = */ (double)18472920e181,
             /* llcm / Binomial{(k=63),(i=1)} = */ (double)29322095e161,
             /* llcm / Binomial{(k=63),(i=2)} = */ (double)94587404e141,
             /* llcm / Binomial{(k=63),(i=3)} = */ (double)46518395e131,
             /* llcm / Binomial{(k=63),(i=4)} = */ (double)31012263e121,
             /* llcm / Binomial{(k=63),(i=5)} = */ (double)26281579e111,
             /* llcm / Binomial{(k=63),(i=6)} = */ (double)27187840e101,
             /* llcm / Binomial{(k=63),(i=7)} = */ (double)33388576e91,
             /* llcm / Binomial{(k=63),(i=8)} = */ (double)47697966e81,
             /* llcm / Binomial{(k=63),(i=9)} = */ (double)78051217e71,
             /* llcm / Binomial{(k=63),(i=10)} = */ (double)14453929e71,
             /* llcm / Binomial{(k=63),(i=11)} = */ (double)29998720e61,
             /* llcm / Binomial{(k=63),(i=12)} = */ (double)69227817e51,
             /* llcm / Binomial{(k=63),(i=13)} = */ (double)17646306e51,
             /* llcm / Binomial{(k=63),(i=14)} = */ (double)49409657e41,
             /* llcm / Binomial{(k=63),(i=15)} = */ (double)15125405e41,
             /* llcm / Binomial{(k=63),(i=16)} = */ (double)50418018e31,
             /* llcm / Binomial{(k=63),(i=17)} = */ (double)18236304e31,
             /* llcm / Binomial{(k=63),(i=18)} = */ (double)71359452e21,
             /* llcm / Binomial{(k=63),(i=19)} = */ (double)30129546e21,
             /* llcm / Binomial{(k=63),(i=20)} = */ (double)13695248e21,
             /* llcm / Binomial{(k=63),(i=21)} = */ (double)66883771e11,
             /* llcm / Binomial{(k=63),(i=22)} = */ (double)35034356e11,
             /* llcm / Binomial{(k=63),(i=23)} = */ (double)19653419e11,
             /* llcm / Binomial{(k=63),(i=24)} = */ (double)11792051e11,
             /* llcm / Binomial{(k=63),(i=25)} = */ (double)75590075e01,
             /* llcm / Binomial{(k=63),(i=26)} = */ (double)51719525e01,
             /* llcm / Binomial{(k=63),(i=27)} = */ (double)37741275e01,
             /* llcm / Binomial{(k=63),(i=28)} = */ (double)29354325e01,
             /* llcm / Binomial{(k=63),(i=29)} = */ (double)24322155e01,
             /* llcm / Binomial{(k=63),(i=30)} = */ (double)21460725e01,
             /* llcm / Binomial{(k=63),(i=31)} = */ (double)20160075e01,
             /* llcm / Binomial{(k=63),(i=32)} = */ (double)20160075e01,
             /* llcm / Binomial{(k=63),(i=33)} = */ (double)21460725e01,
             /* llcm / Binomial{(k=63),(i=34)} = */ (double)24322155e01,
             /* llcm / Binomial{(k=63),(i=35)} = */ (double)29354325e01,
             /* llcm / Binomial{(k=63),(i=36)} = */ (double)37741275e01,
             /* llcm / Binomial{(k=63),(i=37)} = */ (double)51719525e01,
             /* llcm / Binomial{(k=63),(i=38)} = */ (double)75590075e01,
             /* llcm / Binomial{(k=63),(i=39)} = */ (double)11792051e11,
             /* llcm / Binomial{(k=63),(i=40)} = */ (double)19653419e11,
             /* llcm / Binomial{(k=63),(i=41)} = */ (double)35034356e11,
             /* llcm / Binomial{(k=63),(i=42)} = */ (double)66883771e11,
             /* llcm / Binomial{(k=63),(i=43)} = */ (double)13695248e21,
             /* llcm / Binomial{(k=63),(i=44)} = */ (double)30129546e21,
             /* llcm / Binomial{(k=63),(i=45)} = */ (double)71359452e21,
             /* llcm / Binomial{(k=63),(i=46)} = */ (double)18236304e31,
             /* llcm / Binomial{(k=63),(i=47)} = */ (double)50418018e31,
             /* llcm / Binomial{(k=63),(i=48)} = */ (double)15125405e41,
             /* llcm / Binomial{(k=63),(i=49)} = */ (double)49409657e41,
             /* llcm / Binomial{(k=63),(i=50)} = */ (double)17646306e51,
             /* llcm / Binomial{(k=63),(i=51)} = */ (double)69227817e51,
             /* llcm / Binomial{(k=63),(i=52)} = */ (double)29998720e61,
             /* llcm / Binomial{(k=63),(i=53)} = */ (double)14453929e71,
             /* llcm / Binomial{(k=63),(i=54)} = */ (double)78051217e71,
             /* llcm / Binomial{(k=63),(i=55)} = */ (double)47697966e81,
             /* llcm / Binomial{(k=63),(i=56)} = */ (double)33388576e91,
             /* llcm / Binomial{(k=63),(i=57)} = */ (double)27187840e101,
             /* llcm / Binomial{(k=63),(i=58)} = */ (double)26281579e111,
             /* llcm / Binomial{(k=63),(i=59)} = */ (double)31012263e121,
             /* llcm / Binomial{(k=63),(i=60)} = */ (double)46518395e131,
             /* llcm / Binomial{(k=63),(i=61)} = */ (double)94587404e141,
             /* llcm / Binomial{(k=63),(i=62)} = */ (double)29322095e161,
             /* llcm / Binomial{(k=63),(i=63)} = */ (double)18472920e181,
      },
      {
             /* llcm / Binomial{(k=64),(i=0)} = */ (double)18188721e181,
             /* llcm / Binomial{(k=64),(i=1)} = */ (double)28419877e161,
             /* llcm / Binomial{(k=64),(i=2)} = */ (double)90221831e141,
             /* llcm / Binomial{(k=64),(i=3)} = */ (double)43655725e131,
             /* llcm / Binomial{(k=64),(i=4)} = */ (double)28626704e121,
             /* llcm / Binomial{(k=64),(i=5)} = */ (double)23855587e111,
             /* llcm / Binomial{(k=64),(i=6)} = */ (double)24259919e101,
             /* llcm / Binomial{(k=64),(i=7)} = */ (double)29279213e91,
             /* llcm / Binomial{(k=64),(i=8)} = */ (double)41093632e81,
             /* llcm / Binomial{(k=64),(i=9)} = */ (double)66043337e71,
             /* llcm / Binomial{(k=64),(i=10)} = */ (double)12007879e71,
             /* llcm / Binomial{(k=64),(i=11)} = */ (double)24460495e61,
             /* llcm / Binomial{(k=64),(i=12)} = */ (double)55382254e51,
             /* llcm / Binomial{(k=64),(i=13)} = */ (double)13845563e51,
             /* llcm / Binomial{(k=64),(i=14)} = */ (double)38007429e41,
             /* llcm / Binomial{(k=64),(i=15)} = */ (double)11402228e41,
             /* llcm / Binomial{(k=64),(i=16)} = */ (double)37231767e31,
             /* llcm / Binomial{(k=64),(i=17)} = */ (double)13186250e31,
             /* llcm / Binomial{(k=64),(i=18)} = */ (double)50500535e21,
             /* llcm / Binomial{(k=64),(i=19)} = */ (double)20858916e21,
             /* llcm / Binomial{(k=64),(i=20)} = */ (double)92706297e11,
             /* llcm / Binomial{(k=64),(i=21)} = */ (double)44246187e11,
             /* llcm / Binomial{(k=64),(i=22)} = */ (double)22637584e11,
             /* llcm / Binomial{(k=64),(i=23)} = */ (double)12396772e11,
             /* llcm / Binomial{(k=64),(i=24)} = */ (double)72566472e01,
             /* llcm / Binomial{(k=64),(i=25)} = */ (double)45354045e01,
             /* llcm / Binomial{(k=64),(i=26)} = */ (double)30236030e01,
             /* llcm / Binomial{(k=64),(i=27)} = */ (double)21483495e01,
             /* llcm / Binomial{(k=64),(i=28)} = */ (double)16257780e01,
             /* llcm / Binomial{(k=64),(i=29)} = */ (double)13096545e01,
             /* llcm / Binomial{(k=64),(i=30)} = */ (double)11225610e01,
             /* llcm / Binomial{(k=64),(i=31)} = */ (double)10235115e01,
             /* llcm / Binomial{(k=64),(i=32)} = */ (double)9924960e01,
             /* llcm / Binomial{(k=64),(i=33)} = */ (double)10235115e01,
             /* llcm / Binomial{(k=64),(i=34)} = */ (double)11225610e01,
             /* llcm / Binomial{(k=64),(i=35)} = */ (double)13096545e01,
             /* llcm / Binomial{(k=64),(i=36)} = */ (double)16257780e01,
             /* llcm / Binomial{(k=64),(i=37)} = */ (double)21483495e01,
             /* llcm / Binomial{(k=64),(i=38)} = */ (double)30236030e01,
             /* llcm / Binomial{(k=64),(i=39)} = */ (double)45354045e01,
             /* llcm / Binomial{(k=64),(i=40)} = */ (double)72566472e01,
             /* llcm / Binomial{(k=64),(i=41)} = */ (double)12396772e11,
             /* llcm / Binomial{(k=64),(i=42)} = */ (double)22637584e11,
             /* llcm / Binomial{(k=64),(i=43)} = */ (double)44246187e11,
             /* llcm / Binomial{(k=64),(i=44)} = */ (double)92706297e11,
             /* llcm / Binomial{(k=64),(i=45)} = */ (double)20858916e21,
             /* llcm / Binomial{(k=64),(i=46)} = */ (double)50500535e21,
             /* llcm / Binomial{(k=64),(i=47)} = */ (double)13186250e31,
             /* llcm / Binomial{(k=64),(i=48)} = */ (double)37231767e31,
             /* llcm / Binomial{(k=64),(i=49)} = */ (double)11402228e41,
             /* llcm / Binomial{(k=64),(i=50)} = */ (double)38007429e41,
             /* llcm / Binomial{(k=64),(i=51)} = */ (double)13845563e51,
             /* llcm / Binomial{(k=64),(i=52)} = */ (double)55382254e51,
             /* llcm / Binomial{(k=64),(i=53)} = */ (double)24460495e61,
             /* llcm / Binomial{(k=64),(i=54)} = */ (double)12007879e71,
             /* llcm / Binomial{(k=64),(i=55)} = */ (double)66043337e71,
             /* llcm / Binomial{(k=64),(i=56)} = */ (double)41093632e81,
             /* llcm / Binomial{(k=64),(i=57)} = */ (double)29279213e91,
             /* llcm / Binomial{(k=64),(i=58)} = */ (double)24259919e101,
             /* llcm / Binomial{(k=64),(i=59)} = */ (double)23855587e111,
             /* llcm / Binomial{(k=64),(i=60)} = */ (double)28626704e121,
             /* llcm / Binomial{(k=64),(i=61)} = */ (double)43655725e131,
             /* llcm / Binomial{(k=64),(i=62)} = */ (double)90221831e141,
             /* llcm / Binomial{(k=64),(i=63)} = */ (double)28419877e161,
             /* llcm / Binomial{(k=64),(i=64)} = */ (double)18188721e181,
      },
};
#endif
#endif
#endif
